(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    371352,      20873]*)
(*NotebookOutlinePosition[    412625,      22348]*)
(*  CellTagsIndexPosition[    412472,      22340]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Elektrisches Feld", "Title",
  CounterAssignments->{{"Title", 3}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck\nBearbeitung:\t  4.  \
4.2005 \[Dash]\t  7.  4.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t  7.  4.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Das Elektrische Feld"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Versuchsaufbauten und Ph\[ADoubleDot]nomenologie"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Sichtbarmachung von Feldlinien"
}], "Subsubsection"],

Cell["\<\
Werden Ladungstr\[ADoubleDot]ger in eine isolierende Fl\[UDoubleDot]ssigkeit \
(z.B. \[CapitalODoubleDot]l) gesetzt, so kann man durch Grie\[SZ]k\
\[ODoubleDot]rner oder B\[ADoubleDot]rlappsamen erreichen, dass sich diese \
kleinen K\[ODoubleDot]rner in einem geometrischen Muster \"entlang der \
Feldlinien\" anordnen.\
\>", "Text"],

Cell[TextData[{
  "Jedes kleine Korn wird im ",
  StyleBox["elektrischen Feld",
    FontSlant->"Italic"],
  " aufgrund der ",
  StyleBox["Influenz",
    FontSlant->"Italic"],
  " zu einem kleinen Dipol, der sich so ausrichtet (dreht), dass er in die \
Richtung zeigt, in der das elektrische Feld wirkt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". \[CapitalADoubleDot]quipotenziallinien"
}], "Subsubsection"],

Cell[TextData[{
  "Einfacher als Feldlinien lassen sich ",
  StyleBox["\[CapitalADoubleDot]quipotenziallinien",
    FontSlant->"Italic"],
  " zeichnen, die analog zu den H\[ODoubleDot]henlinien auf der Landkarte die \
Orte gleicher elektrischer Spannung miteinander verbinden:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Farbe = Hue[\(2  # + 0\)\/3]&; \n$DefaultFont = {"\<Times\>", 12.}; \n
    ContourPlot[
      1\/\@\(\((x + 1)\)\^2 + y\^2\) + 1\/\@\(\((x - 1)\)\^2 + y\^2\), {x, 
        \(-2\), 2}, {y, \(-2\), 2}, ColorFunction \[Rule] Farbe, 
      PlotPoints \[Rule] 20]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -9.5 -15 ]
[.01923 -0.0125 9.5 0 ]
[.25962 -0.0125 -9.5 -15 ]
[.25962 -0.0125 9.5 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.74038 -0.0125 -5 -15 ]
[.74038 -0.0125 5 0 ]
[.98077 -0.0125 -5 -15 ]
[.98077 -0.0125 5 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -19 -7.5 ]
[-0.0125 .01923 0 7.5 ]
[-0.0125 .25962 -19 -7.5 ]
[-0.0125 .25962 0 7.5 ]
[-0.0125 .5 -10 -7.5 ]
[-0.0125 .5 0 7.5 ]
[-0.0125 .74038 -10 -7.5 ]
[-0.0125 .74038 0 7.5 ]
[-0.0125 .98077 -10 -7.5 ]
[-0.0125 .98077 0 7.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
1 .4 0 r
.01923 .19865 m
.05051 .17105 L
.06984 .15621 L
.12045 .12402 L
.12694 .12045 L
.17105 .09937 L
.22166 .08058 L
.25867 .06984 L
.27227 .06655 L
.32287 .05642 L
.37348 .04952 L
.42409 .04528 L
.4747 .04327 L
.5253 .04327 L
.57591 .04528 L
.62652 .04952 L
.67713 .05642 L
.72773 .06655 L
.74133 .06984 L
.77834 .08058 L
.82895 .09937 L
.87306 .12045 L
.87955 .12402 L
.93016 .15621 L
.94949 .17105 L
.98077 .19865 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .19865 m
.05051 .17105 L
.06984 .15621 L
.12045 .12402 L
.12694 .12045 L
.17105 .09937 L
.22166 .08058 L
.25867 .06984 L
.27227 .06655 L
.32287 .05642 L
.37348 .04952 L
.42409 .04528 L
.4747 .04327 L
.5253 .04327 L
.57591 .04528 L
.62652 .04952 L
.67713 .05642 L
.72773 .06655 L
.74133 .06984 L
.77834 .08058 L
.82895 .09937 L
.87306 .12045 L
.87955 .12402 L
.93016 .15621 L
.94949 .17105 L
.98077 .19865 L
s
1 .8 0 r
.01923 .37207 m
.04924 .32287 L
.06984 .29819 L
.09684 .27227 L
.12045 .25408 L
.17105 .22461 L
.17697 .22166 L
.22166 .20505 L
.27227 .1928 L
.32287 .18617 L
.37348 .18362 L
.42409 .18346 L
.4747 .18397 L
.5253 .18397 L
.57591 .18346 L
.62652 .18362 L
.67713 .18617 L
.72773 .1928 L
.77834 .20505 L
.82303 .22166 L
.82895 .22461 L
.87955 .25408 L
.90316 .27227 L
.93016 .29819 L
.95076 .32287 L
.98077 .37207 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .37207 m
.04924 .32287 L
.06984 .29819 L
.09684 .27227 L
.12045 .25408 L
.17105 .22461 L
.17697 .22166 L
.22166 .20505 L
.27227 .1928 L
.32287 .18617 L
.37348 .18362 L
.42409 .18346 L
.4747 .18397 L
.5253 .18397 L
.57591 .18346 L
.62652 .18362 L
.67713 .18617 L
.72773 .1928 L
.77834 .20505 L
.82303 .22166 L
.82895 .22461 L
.87955 .25408 L
.90316 .27227 L
.93016 .29819 L
.95076 .32287 L
.98077 .37207 L
s
1 .4 0 r
.01923 .62793 m
.04924 .67713 L
.06984 .70181 L
.09684 .72773 L
.12045 .74592 L
.17105 .77539 L
.17697 .77834 L
.22166 .79495 L
.27227 .8072 L
.32287 .81383 L
.37348 .81638 L
.42409 .81654 L
.4747 .81603 L
.5253 .81603 L
.57591 .81654 L
.62652 .81638 L
.67713 .81383 L
.72773 .8072 L
.77834 .79495 L
.82303 .77834 L
.82895 .77539 L
.87955 .74592 L
.90316 .72773 L
.93016 .70181 L
.95076 .67713 L
.98077 .62793 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .62793 m
.04924 .67713 L
.06984 .70181 L
.09684 .72773 L
.12045 .74592 L
.17105 .77539 L
.17697 .77834 L
.22166 .79495 L
.27227 .8072 L
.32287 .81383 L
.37348 .81638 L
.42409 .81654 L
.4747 .81603 L
.5253 .81603 L
.57591 .81654 L
.62652 .81638 L
.67713 .81383 L
.72773 .8072 L
.77834 .79495 L
.82303 .77834 L
.82895 .77539 L
.87955 .74592 L
.90316 .72773 L
.93016 .70181 L
.95076 .67713 L
.98077 .62793 L
s
1 0 0 r
.01923 .80135 m
.05051 .82895 L
.06984 .84379 L
.12045 .87598 L
.12694 .87955 L
.17105 .90063 L
.22166 .91942 L
.25867 .93016 L
.27227 .93345 L
.32287 .94358 L
.37348 .95048 L
.42409 .95472 L
.4747 .95673 L
.5253 .95673 L
.57591 .95472 L
.62652 .95048 L
.67713 .94358 L
.72773 .93345 L
.74133 .93016 L
.77834 .91942 L
.82895 .90063 L
.87306 .87955 L
.87955 .87598 L
.93016 .84379 L
.94949 .82895 L
.98077 .80135 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .80135 m
.05051 .82895 L
.06984 .84379 L
.12045 .87598 L
.12694 .87955 L
.17105 .90063 L
.22166 .91942 L
.25867 .93016 L
.27227 .93345 L
.32287 .94358 L
.37348 .95048 L
.42409 .95472 L
.4747 .95673 L
.5253 .95673 L
.57591 .95472 L
.62652 .95048 L
.67713 .94358 L
.72773 .93345 L
.74133 .93016 L
.77834 .91942 L
.82895 .90063 L
.87306 .87955 L
.87955 .87598 L
.93016 .84379 L
.94949 .82895 L
.98077 .80135 L
s
.8 1 0 r
.27227 .26726 m
.32287 .26536 L
.37348 .26979 L
.39039 .27227 L
.42409 .27765 L
.4747 .28407 L
.5253 .28407 L
.57591 .27765 L
.60961 .27227 L
.62652 .26979 L
.67713 .26536 L
.72773 .26726 L
.75777 .27227 L
.77834 .27757 L
.82895 .29881 L
.86531 .32287 L
.87955 .33564 L
.91155 .37348 L
.93016 .405 L
.93753 .42409 L
.94967 .4747 L
.94967 .5253 L
.93753 .57591 L
.93016 .595 L
.91155 .62652 L
.87955 .66436 L
.86531 .67713 L
.82895 .70119 L
.77834 .72243 L
.75777 .72773 L
.72773 .73274 L
.67713 .73464 L
.62652 .73021 L
.60961 .72773 L
.57591 .72235 L
.5253 .71593 L
.4747 .71593 L
.42409 .72235 L
.39039 .72773 L
.37348 .73021 L
.32287 .73464 L
.27227 .73274 L
.24223 .72773 L
.22166 .72243 L
.17105 .70119 L
.13469 .67713 L
.12045 .66436 L
.08845 .62652 L
.06984 .595 L
.06247 .57591 L
.05033 .5253 L
.05033 .4747 L
.06247 .42409 L
.06984 .405 L
.08845 .37348 L
.12045 .33564 L
.13469 .32287 L
.17105 .29881 L
.22166 .27757 L
.24223 .27227 L
F
0 g
.27227 .26726 m
.32287 .26536 L
.37348 .26979 L
.39039 .27227 L
.42409 .27765 L
.4747 .28407 L
.5253 .28407 L
.57591 .27765 L
.60961 .27227 L
.62652 .26979 L
.67713 .26536 L
.72773 .26726 L
.75777 .27227 L
.77834 .27757 L
.82895 .29881 L
.86531 .32287 L
.87955 .33564 L
.91155 .37348 L
.93016 .405 L
.93753 .42409 L
.94967 .4747 L
.94967 .5253 L
.93753 .57591 L
.93016 .595 L
.91155 .62652 L
.87955 .66436 L
.86531 .67713 L
.82895 .70119 L
.77834 .72243 L
.75777 .72773 L
.72773 .73274 L
.67713 .73464 L
.62652 .73021 L
.60961 .72773 L
.57591 .72235 L
.5253 .71593 L
.4747 .71593 L
.42409 .72235 L
.39039 .72773 L
.37348 .73021 L
.32287 .73464 L
.27227 .73274 L
.24223 .72773 L
.22166 .72243 L
.17105 .70119 L
.13469 .67713 L
.12045 .66436 L
.08845 .62652 L
.06984 .595 L
.06247 .57591 L
Mistroke
.05033 .5253 L
.05033 .4747 L
.06247 .42409 L
.06984 .405 L
.08845 .37348 L
.12045 .33564 L
.13469 .32287 L
.17105 .29881 L
.22166 .27757 L
.24223 .27227 L
.27227 .26726 L
Mfstroke
.4 1 0 r
.27227 .31475 m
.32287 .31738 L
.35936 .32287 L
.37348 .3303 L
.42409 .35092 L
.4747 .37045 L
.5253 .37045 L
.57591 .35092 L
.62652 .3303 L
.64064 .32287 L
.67713 .31738 L
.72773 .31475 L
.77592 .32287 L
.77834 .3236 L
.82895 .34774 L
.86039 .37348 L
.87955 .39619 L
.89476 .42409 L
.9095 .4747 L
.9095 .5253 L
.89476 .57591 L
.87955 .60381 L
.86039 .62652 L
.82895 .65226 L
.77834 .6764 L
.77592 .67713 L
.72773 .68525 L
.67713 .68262 L
.64064 .67713 L
.62652 .6697 L
.57591 .64908 L
.5253 .62955 L
.4747 .62955 L
.42409 .64908 L
.37348 .6697 L
.35936 .67713 L
.32287 .68262 L
.27227 .68525 L
.22408 .67713 L
.22166 .6764 L
.17105 .65226 L
.13961 .62652 L
.12045 .60381 L
.10524 .57591 L
.0905 .5253 L
.0905 .4747 L
.10524 .42409 L
.12045 .39619 L
.13961 .37348 L
.17105 .34774 L
.22166 .3236 L
.22408 .32287 L
F
0 g
.27227 .31475 m
.32287 .31738 L
.35936 .32287 L
.37348 .3303 L
.42409 .35092 L
.4747 .37045 L
.5253 .37045 L
.57591 .35092 L
.62652 .3303 L
.64064 .32287 L
.67713 .31738 L
.72773 .31475 L
.77592 .32287 L
.77834 .3236 L
.82895 .34774 L
.86039 .37348 L
.87955 .39619 L
.89476 .42409 L
.9095 .4747 L
.9095 .5253 L
.89476 .57591 L
.87955 .60381 L
.86039 .62652 L
.82895 .65226 L
.77834 .6764 L
.77592 .67713 L
.72773 .68525 L
.67713 .68262 L
.64064 .67713 L
.62652 .6697 L
.57591 .64908 L
.5253 .62955 L
.4747 .62955 L
.42409 .64908 L
.37348 .6697 L
.35936 .67713 L
.32287 .68262 L
.27227 .68525 L
.22408 .67713 L
.22166 .6764 L
.17105 .65226 L
.13961 .62652 L
.12045 .60381 L
.10524 .57591 L
.0905 .5253 L
.0905 .4747 L
.10524 .42409 L
.12045 .39619 L
.13961 .37348 L
.17105 .34774 L
Mistroke
.22166 .3236 L
.22408 .32287 L
.27227 .31475 L
Mfstroke
0 1 0 r
.22166 .35575 m
.27227 .34745 L
.32287 .35399 L
.36918 .37348 L
.37348 .37624 L
.42409 .41948 L
.42758 .42409 L
.45652 .4747 L
.45652 .5253 L
.42758 .57591 L
.42409 .58052 L
.37348 .62376 L
.36918 .62652 L
.32287 .64601 L
.27227 .65255 L
.22166 .64425 L
.17853 .62652 L
.17105 .61706 L
.13623 .57591 L
.12045 .53866 L
.11766 .5253 L
.11766 .4747 L
.12045 .46134 L
.13623 .42409 L
.17105 .38294 L
.17853 .37348 L
F
0 g
.22166 .35575 m
.27227 .34745 L
.32287 .35399 L
.36918 .37348 L
.37348 .37624 L
.42409 .41948 L
.42758 .42409 L
.45652 .4747 L
.45652 .5253 L
.42758 .57591 L
.42409 .58052 L
.37348 .62376 L
.36918 .62652 L
.32287 .64601 L
.27227 .65255 L
.22166 .64425 L
.17853 .62652 L
.17105 .61706 L
.13623 .57591 L
.12045 .53866 L
.11766 .5253 L
.11766 .4747 L
.12045 .46134 L
.13623 .42409 L
.17105 .38294 L
.17853 .37348 L
.22166 .35575 L
s
0 1 .4 r
.27227 .36999 m
.30057 .37348 L
.32287 .38067 L
.37348 .41472 L
.37852 .42409 L
.40467 .4747 L
.40467 .5253 L
.37852 .57591 L
.37348 .58528 L
.32287 .61933 L
.30057 .62652 L
.27227 .63001 L
.23783 .62652 L
.22166 .6218 L
.17105 .58908 L
.16038 .57591 L
.1391 .5253 L
.1391 .4747 L
.16038 .42409 L
.17105 .41092 L
.22166 .3782 L
.23783 .37348 L
F
0 g
.27227 .36999 m
.30057 .37348 L
.32287 .38067 L
.37348 .41472 L
.37852 .42409 L
.40467 .4747 L
.40467 .5253 L
.37852 .57591 L
.37348 .58528 L
.32287 .61933 L
.30057 .62652 L
.27227 .63001 L
.23783 .62652 L
.22166 .6218 L
.17105 .58908 L
.16038 .57591 L
.1391 .5253 L
.1391 .4747 L
.16038 .42409 L
.17105 .41092 L
.22166 .3782 L
.23783 .37348 L
.27227 .36999 L
s
0 1 .8 r
.22166 .39683 m
.27227 .39386 L
.32287 .40197 L
.35158 .42409 L
.37348 .45436 L
.38004 .4747 L
.38004 .5253 L
.37348 .54564 L
.35158 .57591 L
.32287 .59803 L
.27227 .60614 L
.22166 .60317 L
.17743 .57591 L
.17105 .56539 L
.1553 .5253 L
.1553 .4747 L
.17105 .43461 L
.17743 .42409 L
F
0 g
.22166 .39683 m
.27227 .39386 L
.32287 .40197 L
.35158 .42409 L
.37348 .45436 L
.38004 .4747 L
.38004 .5253 L
.37348 .54564 L
.35158 .57591 L
.32287 .59803 L
.27227 .60614 L
.22166 .60317 L
.17743 .57591 L
.17105 .56539 L
.1553 .5253 L
.1553 .4747 L
.17105 .43461 L
.17743 .42409 L
.22166 .39683 L
s
0 .8 1 r
.22166 .41074 m
.27227 .40602 L
.32287 .41856 L
.3301 .42409 L
.35997 .4747 L
.35997 .5253 L
.3301 .57591 L
.32287 .58144 L
.27227 .59398 L
.22166 .58926 L
.19087 .57591 L
.17105 .54114 L
.16677 .5253 L
.16677 .4747 L
.17105 .45886 L
.19087 .42409 L
F
0 g
.22166 .41074 m
.27227 .40602 L
.32287 .41856 L
.3301 .42409 L
.35997 .4747 L
.35997 .5253 L
.3301 .57591 L
.32287 .58144 L
.27227 .59398 L
.22166 .58926 L
.19087 .57591 L
.17105 .54114 L
.16677 .5253 L
.16677 .4747 L
.17105 .45886 L
.19087 .42409 L
.22166 .41074 L
s
0 .4 1 r
.22166 .42076 m
.27227 .4142 L
.31176 .42409 L
.32287 .43136 L
.34678 .4747 L
.34678 .5253 L
.32287 .56864 L
.31176 .57591 L
.27227 .5858 L
.22166 .57924 L
.20993 .57591 L
.17654 .5253 L
.17654 .4747 L
.20993 .42409 L
F
0 g
.22166 .42076 m
.27227 .4142 L
.31176 .42409 L
.32287 .43136 L
.34678 .4747 L
.34678 .5253 L
.32287 .56864 L
.31176 .57591 L
.27227 .5858 L
.22166 .57924 L
.20993 .57591 L
.17654 .5253 L
.17654 .4747 L
.20993 .42409 L
.22166 .42076 L
s
0 0 1 r
.27227 .42057 m
.29155 .42409 L
.32287 .44308 L
.33769 .4747 L
.33769 .5253 L
.32287 .55692 L
.29155 .57591 L
.27227 .57943 L
.23534 .57591 L
.22166 .57258 L
.18632 .5253 L
.18632 .4747 L
.22166 .42742 L
.23534 .42409 L
F
0 g
.27227 .42057 m
.29155 .42409 L
.32287 .44308 L
.33769 .4747 L
.33769 .5253 L
.32287 .55692 L
.29155 .57591 L
.27227 .57943 L
.23534 .57591 L
.22166 .57258 L
.18632 .5253 L
.18632 .4747 L
.22166 .42742 L
.23534 .42409 L
.27227 .42057 L
s
0 1 0 r
.67713 .35399 m
.72773 .34745 L
.77834 .35575 L
.82147 .37348 L
.82895 .38294 L
.86377 .42409 L
.87955 .46134 L
.88234 .4747 L
.88234 .5253 L
.87955 .53866 L
.86377 .57591 L
.82895 .61706 L
.82147 .62652 L
.77834 .64425 L
.72773 .65255 L
.67713 .64601 L
.63082 .62652 L
.62652 .62376 L
.57591 .58052 L
.57242 .57591 L
.54348 .5253 L
.54348 .4747 L
.57242 .42409 L
.57591 .41948 L
.62652 .37624 L
.63082 .37348 L
F
0 g
.67713 .35399 m
.72773 .34745 L
.77834 .35575 L
.82147 .37348 L
.82895 .38294 L
.86377 .42409 L
.87955 .46134 L
.88234 .4747 L
.88234 .5253 L
.87955 .53866 L
.86377 .57591 L
.82895 .61706 L
.82147 .62652 L
.77834 .64425 L
.72773 .65255 L
.67713 .64601 L
.63082 .62652 L
.62652 .62376 L
.57591 .58052 L
.57242 .57591 L
.54348 .5253 L
.54348 .4747 L
.57242 .42409 L
.57591 .41948 L
.62652 .37624 L
.63082 .37348 L
.67713 .35399 L
s
0 1 .4 r
.72773 .36999 m
.76217 .37348 L
.77834 .3782 L
.82895 .41092 L
.83962 .42409 L
.8609 .4747 L
.8609 .5253 L
.83962 .57591 L
.82895 .58908 L
.77834 .6218 L
.76217 .62652 L
.72773 .63001 L
.69943 .62652 L
.67713 .61933 L
.62652 .58528 L
.62148 .57591 L
.59533 .5253 L
.59533 .4747 L
.62148 .42409 L
.62652 .41472 L
.67713 .38067 L
.69943 .37348 L
F
0 g
.72773 .36999 m
.76217 .37348 L
.77834 .3782 L
.82895 .41092 L
.83962 .42409 L
.8609 .4747 L
.8609 .5253 L
.83962 .57591 L
.82895 .58908 L
.77834 .6218 L
.76217 .62652 L
.72773 .63001 L
.69943 .62652 L
.67713 .61933 L
.62652 .58528 L
.62148 .57591 L
.59533 .5253 L
.59533 .4747 L
.62148 .42409 L
.62652 .41472 L
.67713 .38067 L
.69943 .37348 L
.72773 .36999 L
s
0 1 .8 r
.67713 .40197 m
.72773 .39386 L
.77834 .39683 L
.82257 .42409 L
.82895 .43461 L
.8447 .4747 L
.8447 .5253 L
.82895 .56539 L
.82257 .57591 L
.77834 .60317 L
.72773 .60614 L
.67713 .59803 L
.64842 .57591 L
.62652 .54564 L
.61996 .5253 L
.61996 .4747 L
.62652 .45436 L
.64842 .42409 L
F
0 g
.67713 .40197 m
.72773 .39386 L
.77834 .39683 L
.82257 .42409 L
.82895 .43461 L
.8447 .4747 L
.8447 .5253 L
.82895 .56539 L
.82257 .57591 L
.77834 .60317 L
.72773 .60614 L
.67713 .59803 L
.64842 .57591 L
.62652 .54564 L
.61996 .5253 L
.61996 .4747 L
.62652 .45436 L
.64842 .42409 L
.67713 .40197 L
s
0 .8 1 r
.67713 .41856 m
.72773 .40602 L
.77834 .41074 L
.80913 .42409 L
.82895 .45886 L
.83323 .4747 L
.83323 .5253 L
.82895 .54114 L
.80913 .57591 L
.77834 .58926 L
.72773 .59398 L
.67713 .58144 L
.6699 .57591 L
.64003 .5253 L
.64003 .4747 L
.6699 .42409 L
F
0 g
.67713 .41856 m
.72773 .40602 L
.77834 .41074 L
.80913 .42409 L
.82895 .45886 L
.83323 .4747 L
.83323 .5253 L
.82895 .54114 L
.80913 .57591 L
.77834 .58926 L
.72773 .59398 L
.67713 .58144 L
.6699 .57591 L
.64003 .5253 L
.64003 .4747 L
.6699 .42409 L
.67713 .41856 L
s
0 .4 1 r
.72773 .4142 m
.77834 .42076 L
.79007 .42409 L
.82346 .4747 L
.82346 .5253 L
.79007 .57591 L
.77834 .57924 L
.72773 .5858 L
.68824 .57591 L
.67713 .56864 L
.65322 .5253 L
.65322 .4747 L
.67713 .43136 L
.68824 .42409 L
F
0 g
.72773 .4142 m
.77834 .42076 L
.79007 .42409 L
.82346 .4747 L
.82346 .5253 L
.79007 .57591 L
.77834 .57924 L
.72773 .5858 L
.68824 .57591 L
.67713 .56864 L
.65322 .5253 L
.65322 .4747 L
.67713 .43136 L
.68824 .42409 L
.72773 .4142 L
s
0 0 1 r
.72773 .42057 m
.76466 .42409 L
.77834 .42742 L
.81368 .4747 L
.81368 .5253 L
.77834 .57258 L
.76466 .57591 L
.72773 .57943 L
.70845 .57591 L
.67713 .55692 L
.66231 .5253 L
.66231 .4747 L
.67713 .44308 L
.70845 .42409 L
F
0 g
.72773 .42057 m
.76466 .42409 L
.77834 .42742 L
.81368 .4747 L
.81368 .5253 L
.77834 .57258 L
.76466 .57591 L
.72773 .57943 L
.70845 .57591 L
.67713 .55692 L
.66231 .5253 L
.66231 .4747 L
.67713 .44308 L
.70845 .42409 L
.72773 .42057 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
In dieses Potenzialgebirge lassen sich die Feldlinien als die Fluchtlinien \
einzeichnen, die alle \[CapitalADoubleDot]quipotenziallinien senkrecht \
schneiden. Im Vergleich mit der Landkarte stellen Feldlinien die m\
\[ODoubleDot]glichen Flusslinien des Wassers dar.\
\>", "Text"],

Cell["\<\
Bei ungleichnamigen Ladungen ergibt sich folgendes Potenzialgebirge:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourPlot[
      2\/\@\(\((x + 1)\)\^2 + y\^2\) - 1\/\@\(\((x - 1)\)\^2 + y\^2\), {x, 
        \(-10\), 10}, {y, \(-10\), 10}, ColorFunction \[Rule] Farbe, 
      PlotPoints \[Rule] 25]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0480769 0.5 0.0480769 [
[.01923 -0.0125 -12.5 -15 ]
[.01923 -0.0125 12.5 0 ]
[.25962 -0.0125 -9.5 -15 ]
[.25962 -0.0125 9.5 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.74038 -0.0125 -5 -15 ]
[.74038 -0.0125 5 0 ]
[.98077 -0.0125 -8 -15 ]
[.98077 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -25 -7.5 ]
[-0.0125 .01923 0 7.5 ]
[-0.0125 .25962 -19 -7.5 ]
[-0.0125 .25962 0 7.5 ]
[-0.0125 .5 -10 -7.5 ]
[-0.0125 .5 0 7.5 ]
[-0.0125 .74038 -10 -7.5 ]
[-0.0125 .74038 0 7.5 ]
[-0.0125 .98077 -16 -7.5 ]
[-0.0125 .98077 0 7.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 1 0 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 0 r
.01923 .71077 m
.03672 .74038 L
.05929 .77216 L
.06592 .78045 L
.09936 .8168 L
.10324 .82051 L
.13942 .85109 L
.15249 .86058 L
.17949 .87785 L
.21955 .89856 L
.22418 .90064 L
.25962 .91408 L
.29968 .92495 L
.33974 .93147 L
.37981 .93376 L
.41987 .93179 L
.45994 .92535 L
.5 .91405 L
.53301 .90064 L
.54006 .89712 L
.58013 .87312 L
.59668 .86058 L
.62019 .83907 L
.63666 .82051 L
.66026 .78558 L
.66291 .78045 L
.67829 .74038 L
.68299 .70032 L
.67356 .66026 L
.66026 .64102 L
.63203 .62019 L
.62019 .61288 L
.58013 .59063 L
.56361 .58013 L
.54006 .5481 L
.52472 .54006 L
.504 .5 L
.52472 .45994 L
.54006 .4519 L
.56361 .41987 L
.58013 .40937 L
.62019 .38712 L
.63203 .37981 L
.66026 .35898 L
.67356 .33974 L
.68299 .29968 L
.67829 .25962 L
.66291 .21955 L
.66026 .21442 L
.63666 .17949 L
.62019 .16093 L
.59668 .13942 L
.58013 .12688 L
.54006 .10288 L
.53301 .09936 L
.5 .08595 L
.45994 .07465 L
.41987 .06821 L
.37981 .06624 L
.33974 .06853 L
.29968 .07505 L
.25962 .08592 L
.22418 .09936 L
.21955 .10144 L
.17949 .12215 L
.15249 .13942 L
.13942 .14891 L
.10324 .17949 L
.09936 .1832 L
.06592 .21955 L
.05929 .22784 L
.03672 .25962 L
.01923 .28923 L
F
0 g
.01923 .71077 m
.03672 .74038 L
.05929 .77216 L
.06592 .78045 L
.09936 .8168 L
.10324 .82051 L
.13942 .85109 L
.15249 .86058 L
.17949 .87785 L
.21955 .89856 L
.22418 .90064 L
.25962 .91408 L
.29968 .92495 L
.33974 .93147 L
.37981 .93376 L
.41987 .93179 L
.45994 .92535 L
.5 .91405 L
.53301 .90064 L
.54006 .89712 L
.58013 .87312 L
.59668 .86058 L
.62019 .83907 L
.63666 .82051 L
.66026 .78558 L
.66291 .78045 L
.67829 .74038 L
.68299 .70032 L
.67356 .66026 L
.66026 .64102 L
.63203 .62019 L
.62019 .61288 L
.58013 .59063 L
.56361 .58013 L
.54006 .5481 L
.52472 .54006 L
.504 .5 L
.52472 .45994 L
.54006 .4519 L
.56361 .41987 L
.58013 .40937 L
.62019 .38712 L
.63203 .37981 L
.66026 .35898 L
.67356 .33974 L
.68299 .29968 L
.67829 .25962 L
.66291 .21955 L
.66026 .21442 L
.63666 .17949 L
Mistroke
.62019 .16093 L
.59668 .13942 L
.58013 .12688 L
.54006 .10288 L
.53301 .09936 L
.5 .08595 L
.45994 .07465 L
.41987 .06821 L
.37981 .06624 L
.33974 .06853 L
.29968 .07505 L
.25962 .08592 L
.22418 .09936 L
.21955 .10144 L
.17949 .12215 L
.15249 .13942 L
.13942 .14891 L
.10324 .17949 L
.09936 .1832 L
.06592 .21955 L
.05929 .22784 L
.03672 .25962 L
.01923 .28923 L
Mfstroke
0 1 .4 r
.25962 .21581 m
.29968 .19829 L
.33974 .18733 L
.37981 .18243 L
.41987 .18355 L
.45994 .19111 L
.5 .20623 L
.52366 .21955 L
.54006 .23196 L
.56686 .25962 L
.58013 .27803 L
.58813 .29968 L
.59223 .33974 L
.58013 .37896 L
.57946 .37981 L
.55047 .41987 L
.54006 .4501 L
.52273 .45994 L
.50378 .5 L
.52273 .54006 L
.54006 .5499 L
.55047 .58013 L
.57946 .62019 L
.58013 .62104 L
.59223 .66026 L
.58813 .70032 L
.58013 .72197 L
.56686 .74038 L
.54006 .76804 L
.52366 .78045 L
.5 .79377 L
.45994 .80889 L
.41987 .81645 L
.37981 .81757 L
.33974 .81267 L
.29968 .80171 L
.25962 .78419 L
.2527 .78045 L
.21955 .75881 L
.19715 .74038 L
.17949 .72308 L
.15997 .70032 L
.13942 .67071 L
.13333 .66026 L
.11431 .62019 L
.10142 .58013 L
.09936 .57665 L
.09397 .54006 L
.09153 .5 L
.09397 .45994 L
.09936 .42335 L
.10142 .41987 L
.11431 .37981 L
.13333 .33974 L
.13942 .32929 L
.15997 .29968 L
.17949 .27692 L
.19715 .25962 L
.21955 .24119 L
.2527 .21955 L
F
0 g
.25962 .21581 m
.29968 .19829 L
.33974 .18733 L
.37981 .18243 L
.41987 .18355 L
.45994 .19111 L
.5 .20623 L
.52366 .21955 L
.54006 .23196 L
.56686 .25962 L
.58013 .27803 L
.58813 .29968 L
.59223 .33974 L
.58013 .37896 L
.57946 .37981 L
.55047 .41987 L
.54006 .4501 L
.52273 .45994 L
.50378 .5 L
.52273 .54006 L
.54006 .5499 L
.55047 .58013 L
.57946 .62019 L
.58013 .62104 L
.59223 .66026 L
.58813 .70032 L
.58013 .72197 L
.56686 .74038 L
.54006 .76804 L
.52366 .78045 L
.5 .79377 L
.45994 .80889 L
.41987 .81645 L
.37981 .81757 L
.33974 .81267 L
.29968 .80171 L
.25962 .78419 L
.2527 .78045 L
.21955 .75881 L
.19715 .74038 L
.17949 .72308 L
.15997 .70032 L
.13942 .67071 L
.13333 .66026 L
.11431 .62019 L
.10142 .58013 L
.09936 .57665 L
.09397 .54006 L
.09153 .5 L
.09397 .45994 L
Mistroke
.09936 .42335 L
.10142 .41987 L
.11431 .37981 L
.13333 .33974 L
.13942 .32929 L
.15997 .29968 L
.17949 .27692 L
.19715 .25962 L
.21955 .24119 L
.2527 .21955 L
.25962 .21581 L
Mfstroke
0 1 .8 r
.33974 .25537 m
.37981 .2475 L
.41987 .24722 L
.45994 .25508 L
.47493 .25962 L
.5 .27359 L
.53086 .29968 L
.54006 .31142 L
.55251 .33974 L
.55223 .37981 L
.54055 .41987 L
.54006 .44797 L
.52081 .45994 L
.50357 .5 L
.52081 .54006 L
.54006 .55203 L
.54055 .58013 L
.55223 .62019 L
.55251 .66026 L
.54006 .68858 L
.53086 .70032 L
.5 .72641 L
.47493 .74038 L
.45994 .74492 L
.41987 .75278 L
.37981 .7525 L
.33974 .74463 L
.32574 .74038 L
.29968 .7286 L
.25962 .70289 L
.25641 .70032 L
.21955 .66307 L
.21734 .66026 L
.19176 .62019 L
.17949 .59328 L
.17514 .58013 L
.16575 .54006 L
.1627 .5 L
.16575 .45994 L
.17514 .41987 L
.17949 .40672 L
.19176 .37981 L
.21734 .33974 L
.21955 .33693 L
.25641 .29968 L
.25962 .29711 L
.29968 .2714 L
.32574 .25962 L
F
0 g
.33974 .25537 m
.37981 .2475 L
.41987 .24722 L
.45994 .25508 L
.47493 .25962 L
.5 .27359 L
.53086 .29968 L
.54006 .31142 L
.55251 .33974 L
.55223 .37981 L
.54055 .41987 L
.54006 .44797 L
.52081 .45994 L
.50357 .5 L
.52081 .54006 L
.54006 .55203 L
.54055 .58013 L
.55223 .62019 L
.55251 .66026 L
.54006 .68858 L
.53086 .70032 L
.5 .72641 L
.47493 .74038 L
.45994 .74492 L
.41987 .75278 L
.37981 .7525 L
.33974 .74463 L
.32574 .74038 L
.29968 .7286 L
.25962 .70289 L
.25641 .70032 L
.21955 .66307 L
.21734 .66026 L
.19176 .62019 L
.17949 .59328 L
.17514 .58013 L
.16575 .54006 L
.1627 .5 L
.16575 .45994 L
.17514 .41987 L
.17949 .40672 L
.19176 .37981 L
.21734 .33974 L
.21955 .33693 L
.25641 .29968 L
.25962 .29711 L
.29968 .2714 L
.32574 .25962 L
.33974 .25537 L
s
0 .8 1 r
.37981 .28968 m
.41987 .28776 L
.45994 .29548 L
.47396 .29968 L
.5 .31694 L
.52213 .33974 L
.5372 .37981 L
.53097 .41987 L
.51893 .45994 L
.50336 .5 L
.51893 .54006 L
.53097 .58013 L
.5372 .62019 L
.52213 .66026 L
.5 .68306 L
.47396 .70032 L
.45994 .70452 L
.41987 .71224 L
.37981 .71032 L
.34255 .70032 L
.33974 .6992 L
.29968 .67736 L
.27835 .66026 L
.25962 .64068 L
.24451 .62019 L
.22387 .58013 L
.21955 .57373 L
.21253 .54006 L
.2089 .5 L
.21253 .45994 L
.21955 .42627 L
.22387 .41987 L
.24451 .37981 L
.25962 .35932 L
.27835 .33974 L
.29968 .32264 L
.33974 .3008 L
.34255 .29968 L
F
0 g
.37981 .28968 m
.41987 .28776 L
.45994 .29548 L
.47396 .29968 L
.5 .31694 L
.52213 .33974 L
.5372 .37981 L
.53097 .41987 L
.51893 .45994 L
.50336 .5 L
.51893 .54006 L
.53097 .58013 L
.5372 .62019 L
.52213 .66026 L
.5 .68306 L
.47396 .70032 L
.45994 .70452 L
.41987 .71224 L
.37981 .71032 L
.34255 .70032 L
.33974 .6992 L
.29968 .67736 L
.27835 .66026 L
.25962 .64068 L
.24451 .62019 L
.22387 .58013 L
.21955 .57373 L
.21253 .54006 L
.2089 .5 L
.21253 .45994 L
.21955 .42627 L
.22387 .41987 L
.24451 .37981 L
.25962 .35932 L
.27835 .33974 L
.29968 .32264 L
.33974 .3008 L
.34255 .29968 L
.37981 .28968 L
s
0 .4 1 r
.33974 .33438 m
.37981 .31981 L
.41987 .31609 L
.45994 .32361 L
.49574 .33974 L
.5 .34725 L
.52178 .37981 L
.5231 .41987 L
.5171 .45994 L
.50314 .5 L
.5171 .54006 L
.5231 .58013 L
.52178 .62019 L
.5 .65275 L
.49574 .66026 L
.45994 .67639 L
.41987 .68391 L
.37981 .68019 L
.33974 .66562 L
.3299 .66026 L
.29968 .63703 L
.28408 .62019 L
.25962 .58162 L
.25896 .58013 L
.24579 .54006 L
.2416 .5 L
.24579 .45994 L
.25896 .41987 L
.25962 .41838 L
.28408 .37981 L
.29968 .36297 L
.3299 .33974 L
F
0 g
.33974 .33438 m
.37981 .31981 L
.41987 .31609 L
.45994 .32361 L
.49574 .33974 L
.5 .34725 L
.52178 .37981 L
.5231 .41987 L
.5171 .45994 L
.50314 .5 L
.5171 .54006 L
.5231 .58013 L
.52178 .62019 L
.5 .65275 L
.49574 .66026 L
.45994 .67639 L
.41987 .68391 L
.37981 .68019 L
.33974 .66562 L
.3299 .66026 L
.29968 .63703 L
.28408 .62019 L
.25962 .58162 L
.25896 .58013 L
.24579 .54006 L
.2416 .5 L
.24579 .45994 L
.25896 .41987 L
.25962 .41838 L
.28408 .37981 L
.29968 .36297 L
.3299 .33974 L
.33974 .33438 L
s
0 0 1 r
.41987 .33679 m
.44605 .33974 L
.45994 .34376 L
.5 .36997 L
.50777 .37981 L
.51668 .41987 L
.51531 .45994 L
.50293 .5 L
.51531 .54006 L
.51668 .58013 L
.50777 .62019 L
.5 .63003 L
.45994 .65624 L
.44605 .66026 L
.41987 .66321 L
.39015 .66026 L
.37981 .65761 L
.33974 .63899 L
.31607 .62019 L
.29968 .60195 L
.28601 .58013 L
.27071 .54006 L
.26585 .5 L
.27071 .45994 L
.28601 .41987 L
.29968 .39805 L
.31607 .37981 L
.33974 .36101 L
.37981 .34239 L
.39015 .33974 L
F
0 g
.41987 .33679 m
.44605 .33974 L
.45994 .34376 L
.5 .36997 L
.50777 .37981 L
.51668 .41987 L
.51531 .45994 L
.50293 .5 L
.51531 .54006 L
.51668 .58013 L
.50777 .62019 L
.5 .63003 L
.45994 .65624 L
.44605 .66026 L
.41987 .66321 L
.39015 .66026 L
.37981 .65761 L
.33974 .63899 L
.31607 .62019 L
.29968 .60195 L
.28601 .58013 L
.27071 .54006 L
.26585 .5 L
.27071 .45994 L
.28601 .41987 L
.29968 .39805 L
.31607 .37981 L
.33974 .36101 L
.37981 .34239 L
.39015 .33974 L
.41987 .33679 L
s
.8 1 0 r
.54006 .45346 m
.58013 .42187 L
.62019 .4203 L
.66026 .43342 L
.68312 .45994 L
.69516 .5 L
.68312 .54006 L
.66026 .56658 L
.62019 .5797 L
.58013 .57813 L
.54006 .54654 L
.52677 .54006 L
.50421 .5 L
.52677 .45994 L
F
0 g
.54006 .45346 m
.58013 .42187 L
.62019 .4203 L
.66026 .43342 L
.68312 .45994 L
.69516 .5 L
.68312 .54006 L
.66026 .56658 L
.62019 .5797 L
.58013 .57813 L
.54006 .54654 L
.52677 .54006 L
.50421 .5 L
.52677 .45994 L
.54006 .45346 L
s
1 .8 0 r
.54006 .45487 m
.58013 .43017 L
.62019 .44122 L
.64089 .45994 L
.64771 .5 L
.64089 .54006 L
.62019 .55878 L
.58013 .56983 L
.54006 .54513 L
.5289 .54006 L
.50443 .5 L
.5289 .45994 L
F
0 g
.54006 .45487 m
.58013 .43017 L
.62019 .44122 L
.64089 .45994 L
.64771 .5 L
.64089 .54006 L
.62019 .55878 L
.58013 .56983 L
.54006 .54513 L
.5289 .54006 L
.50443 .5 L
.5289 .45994 L
.54006 .45487 L
s
1 .4 0 r
.54006 .45615 m
.58013 .43715 L
.62019 .45841 L
.62143 .45994 L
.63183 .5 L
.62143 .54006 L
.62019 .54159 L
.58013 .56285 L
.54006 .54385 L
.53113 .54006 L
.50464 .5 L
.53113 .45994 L
F
0 g
.54006 .45615 m
.58013 .43715 L
.62019 .45841 L
.62143 .45994 L
.63183 .5 L
.62143 .54006 L
.62019 .54159 L
.58013 .56285 L
.54006 .54385 L
.53113 .54006 L
.50464 .5 L
.53113 .45994 L
.54006 .45615 L
s
1 0 0 r
.54006 .45733 m
.58013 .44328 L
.61185 .45994 L
.62019 .47882 L
.62371 .5 L
.62019 .52118 L
.61185 .54006 L
.58013 .55672 L
.54006 .54267 L
.53348 .54006 L
.50486 .5 L
.53348 .45994 L
F
0 g
.54006 .45733 m
.58013 .44328 L
.61185 .45994 L
.62019 .47882 L
.62371 .5 L
.62019 .52118 L
.61185 .54006 L
.58013 .55672 L
.54006 .54267 L
.53348 .54006 L
.50486 .5 L
.53348 .45994 L
.54006 .45733 L
s
.8 1 0 r
.98077 .2989 m
.97185 .25962 L
.96027 .21955 L
.94588 .17949 L
.94071 .16679 L
.92836 .13942 L
.90729 .09936 L
.90064 .08804 L
.88216 .05929 L
.86058 .02971 L
.85226 .01923 L
.98077 .01923 L
F
0 g
.98077 .2989 m
.97185 .25962 L
.96027 .21955 L
.94588 .17949 L
.94071 .16679 L
.92836 .13942 L
.90729 .09936 L
.90064 .08804 L
.88216 .05929 L
.86058 .02971 L
.85226 .01923 L
s
.8 1 0 r
.98077 .7011 m
.97185 .74038 L
.96027 .78045 L
.94588 .82051 L
.94071 .83321 L
.92836 .86058 L
.90729 .90064 L
.90064 .91196 L
.88216 .94071 L
.86058 .97029 L
.85226 .98077 L
.98077 .98077 L
F
0 g
.98077 .7011 m
.97185 .74038 L
.96027 .78045 L
.94588 .82051 L
.94071 .83321 L
.92836 .86058 L
.90729 .90064 L
.90064 .91196 L
.88216 .94071 L
.86058 .97029 L
.85226 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "Es kann einen ",
  StyleBox["abarischen Punkt",
    FontSlant->"Italic"],
  " geben, bei dem die Feldst\[ADoubleDot]rke Null (auch ohne Richtung!) \
resultiert."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kraftlinien"
}], "Subsubsection"],

Cell["\<\
Eine Feldlinie erweist sich als diejenige Kurve, auf der eine Probeladung im \
Feld transportiert w\[UDoubleDot]rde. Die Feldlinien sagen also etwas dar\
\[UDoubleDot]ber aus, welche Kr\[ADoubleDot]fte verschiedene Ladungstr\
\[ADoubleDot]ger aufeinander aus\[UDoubleDot]ben. Sie werden deshalb auch als \
(reduzierte) Kraftlinien bezeichnet.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Vergleich Landkarte und Potenzialgebirge"
}], "Subsubsection"],

Cell["\<\
Ein senkrechter Fels\[UDoubleDot]berhang erzeugt auf der Landkarte eine \
senkrechte \"Feldlinie\" und steht f\[UDoubleDot]r den freien Fall, der \
maximal mit dem Ortsfaktor erfolgt.\
\>", "Text"],

Cell["\<\
Ein senkrechter Sprung im Potenzialgebirge steht f\[UDoubleDot]r eine \
unendlich hohe lokale Feldst\[ADoubleDot]rke und eine ebenso gro\[SZ]e \
Feldbeschleunigung.\
\>", "Text"],

Cell["\<\
Dieser Unterschied zeigt, dass ein Potenzialgebirge nur bedingt mit einer \
Landkarte und ihren H\[ODoubleDot]henlinien verglichen werden kann.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Eigenschaften von Feldlinien"
}], "Subsubsection"],

Cell["\<\
Die Tangente an die Feldlinie gibt die lokale Richtung der Kraft auf eine \
Probeladung an.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Feldlinien schneiden sich fast nie (Ausnahme z.B. bei elektrisch leitender \
Kugel im sonst homogenen Kondensatorfeld).\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Feldlinien gehen per definitionem von der positiven zur negativen Ladung.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Je dichter die Feldlinien liegen, desto gr\[ODoubleDot]\[SZ]er ist die Kraft.\
\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Feldlinien stehen auf \[CapitalADoubleDot]quipotenziallinien, also auch auf \
allen metallischen Oberfl\[ADoubleDot]chen, senkrecht (dadurch Methode der \
Spiegelladung).\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Faradayscher K\[ADoubleDot]fig"
}], "Subsubsection"],

Cell[TextData[{
  "Im Innern eines elektrischen Leiters gibt es kein elektrisches Feld. \
Radioantennen m\[UDoubleDot]ssen deshalb au\[SZ]erhalb eines Autos angebracht \
werden. Im Innern eines Autos funktioniert ein Handy trotzdem, da die zugeh\
\[ODoubleDot]rigen Mikrowellen durch die Autofenster hindurchkommen. F\
\[UDoubleDot]r UKW (z.B. ",
  Cell[BoxData[
      \(TraditionalForm\`11  m\)]],
  " Wellenl\[ADoubleDot]nge beim CB-Funk) ist das Innere eines Autos nicht \
erreichbar."
}], "Text"],

Cell["\<\
Die Ladung verteilt sich so auf der Au\[SZ]enfl\[ADoubleDot]che eines \
elektrisch leitenden Hohlk\[ODoubleDot]rpers, dass unabh\[ADoubleDot]ngig von \
der Form im Innern des Hohlk\[ODoubleDot]rpers kein elektrisches Feld \
nachweisbar ist. Dieses Ph\[ADoubleDot]nomen wurde zuerst von Michael Faraday \
systematisch \[UDoubleDot]berpr\[UDoubleDot]ft.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Konforme Abbildungen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel Plattenkondensator"
}], "Subsubsection"],

Cell[TextData[{
  "Mit Hilfe der ",
  StyleBox["konformen Abbildung",
    FontSlant->"Italic"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Abbildung[1] = 
      z == Exp[\(-w\)] + w /. {w \[Rule] u + \[ImaginaryI]\ v, 
          z \[Rule] x + \[ImaginaryI]\ y}\)], "Input"],

Cell[BoxData[
    \(x + I\ y == E\^\(\(-u\) - I\ v\) + u + I\ v\)], "Output"]
}, Open  ]],

Cell["kann eine reellwertige Darstellung erzwungen werden:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Vektor[1] = 
      FunctionExpand[\({Re/@#, Im/@#}&\)@Abbildung[1]] /. {
          Re[x_] \[RuleDelayed] x, Im[_] \[RuleDelayed] 0}; \n
    Vektor[1] // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {\(x == u + E\^\(-u\)\ Cos[v]\)},
            {\(y == v - E\^\(-u\)\ Sin[v]\)}
            }], ")"}],
      MatrixForm[ {
        Equal[ x, 
          Plus[ u, 
            Times[ 
              Power[ E, 
                Times[ -1, u]], 
              Cos[ v]]]], 
        Equal[ y, 
          Plus[ v, 
            Times[ -1, 
              Power[ E, 
                Times[ -1, u]], 
              Sin[ v]]]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier sind die \[CapitalADoubleDot]quipotenziallinien durch konstantes ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " gegeben, wodurch sich deren Richtung wie folgt bestimmen \
l\[ADoubleDot]sst:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalADoubleDot]quipotenziallinienRichtung[1] = 
      \[PartialD]\_u Vektor[1] /. {0 == x_ \[RuleDelayed] x}; \n
    \[CapitalADoubleDot]quipotenziallinienRichtung[1] // MatrixForm\)], 
  "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {\(1 - E\^\(-u\)\ Cos[v]\)},
            {\(E\^\(-u\)\ Sin[v]\)}
            }], ")"}],
      MatrixForm[ {
        Plus[ 1, 
          Times[ -1, 
            Power[ E, 
              Times[ -1, u]], 
            Cos[ v]]], 
        Times[ 
          Power[ E, 
            Times[ -1, u]], 
          Sin[ v]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r die Feldlinien gilt konstantes ",
  Cell[BoxData[
      \(TraditionalForm\`u\)]],
  ", wodurch sich deren Richtung wie folgt bestimmen l\[ADoubleDot]sst:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FeldlinienRichtung[1] = 
      \[PartialD]\_v Vektor[1] /. {0 == x_ \[RuleDelayed] x}; \n
    FeldlinienRichtung[1] // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {\(\(-E\^\(-u\)\)\ Sin[v]\)},
            {\(1 - E\^\(-u\)\ Cos[v]\)}
            }], ")"}],
      MatrixForm[ {
        Times[ -1, 
          Power[ E, 
            Times[ -1, u]], 
          Sin[ v]], 
        Plus[ 1, 
          Times[ -1, 
            Power[ E, 
              Times[ -1, u]], 
            Cos[ v]]]}]]], "Output"]
}, Open  ]],

Cell["\<\
Die \[CapitalADoubleDot]quipotenziallinien stehen auf den Feldlinien stets \
senkrecht:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalADoubleDot]quipotenziallinienRichtung[1].FeldlinienRichtung[1]
        \)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["\<\
Hier wird eine Eigenschaft komplexwertiger Abbildungen ausgenutzt, mit deren \
Hilfe \[CapitalADoubleDot]quipotenziallinien und Feldlinien gezeichnet werden \
k\[ODoubleDot]nnen.\
\>", "Text"],

Cell["Die \[CapitalADoubleDot]quipotenziallinien eines Plattenkondensators \
ergeben:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PotenzialBilder[1] = 
      Join[\(ParametricPlot[
              Evaluate[Last/@Vektor[1] /. v \[Rule] #], {u, \(-2\), 6}, 
              DisplayFunction \[Rule] Identity, PlotStyle \[Rule] Hue[0]]&\)/@
          Range[0, 2  \[Pi], 2  \[Pi]], 
        \(ParametricPlot[
              Evaluate[Last/@Vektor[1] /. v \[Rule] #], {u, \(-2\), 6}, 
              DisplayFunction \[Rule] Identity, PlotStyle \[Rule] Hue[2\/3]]&
            \)/@Range[\[Pi]\/7, 2  \[Pi] - \[Pi]\/7, \[Pi]\/7]]; \n
    Show[PotenzialBilder[1], DisplayFunction \[Rule] $DisplayFunction]; \)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.604775 0.0618769 0.206275 0.0327039 [
[.1407 .19377 -14 -15 ]
[.1407 .19377 14 0 ]
[.29539 .19377 -9.5 -15 ]
[.29539 .19377 9.5 0 ]
[.45008 .19377 -14 -15 ]
[.45008 .19377 14 0 ]
[.75947 .19377 -9.5 -15 ]
[.75947 .19377 9.5 0 ]
[.91416 .19377 -5 -15 ]
[.91416 .19377 5 0 ]
[.59228 .04276 -19 -7.5 ]
[.59228 .04276 0 7.5 ]
[.59228 .12452 -28 -7.5 ]
[.59228 .12452 0 7.5 ]
[.59228 .28803 -19 -7.5 ]
[.59228 .28803 0 7.5 ]
[.59228 .36979 -10 -7.5 ]
[.59228 .36979 0 7.5 ]
[.59228 .45155 -19 -7.5 ]
[.59228 .45155 0 7.5 ]
[.59228 .53331 -16 -7.5 ]
[.59228 .53331 0 7.5 ]
[.59228 .61507 -25 -7.5 ]
[.59228 .61507 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.1407 .20627 m
.1407 .21252 L
s
gsave
.1407 .19377 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.29539 .20627 m
.29539 .21252 L
s
gsave
.29539 .19377 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.45008 .20627 m
.45008 .21252 L
s
gsave
.45008 .19377 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.75947 .20627 m
.75947 .21252 L
s
gsave
.75947 .19377 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.91416 .20627 m
.91416 .21252 L
s
gsave
.91416 .19377 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.17164 .20627 m
.17164 .21002 L
s
.20258 .20627 m
.20258 .21002 L
s
.23351 .20627 m
.23351 .21002 L
s
.26445 .20627 m
.26445 .21002 L
s
.32633 .20627 m
.32633 .21002 L
s
.35727 .20627 m
.35727 .21002 L
s
.38821 .20627 m
.38821 .21002 L
s
.41914 .20627 m
.41914 .21002 L
s
.48102 .20627 m
.48102 .21002 L
s
.51196 .20627 m
.51196 .21002 L
s
.5429 .20627 m
.5429 .21002 L
s
.57384 .20627 m
.57384 .21002 L
s
.63571 .20627 m
.63571 .21002 L
s
.66665 .20627 m
.66665 .21002 L
s
.69759 .20627 m
.69759 .21002 L
s
.72853 .20627 m
.72853 .21002 L
s
.79041 .20627 m
.79041 .21002 L
s
.82134 .20627 m
.82134 .21002 L
s
.85228 .20627 m
.85228 .21002 L
s
.88322 .20627 m
.88322 .21002 L
s
.10976 .20627 m
.10976 .21002 L
s
.07882 .20627 m
.07882 .21002 L
s
.04788 .20627 m
.04788 .21002 L
s
.01694 .20627 m
.01694 .21002 L
s
.9451 .20627 m
.9451 .21002 L
s
.97604 .20627 m
.97604 .21002 L
s
.25 Mabswid
0 .20627 m
1 .20627 L
s
.60478 .04276 m
.61103 .04276 L
s
gsave
.59228 .04276 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.60478 .12452 m
.61103 .12452 L
s
gsave
.59228 .12452 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.60478 .28803 m
.61103 .28803 L
s
gsave
.59228 .28803 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .36979 m
.61103 .36979 L
s
gsave
.59228 .36979 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .45155 m
.61103 .45155 L
s
gsave
.59228 .45155 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .53331 m
.61103 .53331 L
s
gsave
.59228 .53331 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .61507 m
.61103 .61507 L
s
gsave
.59228 .61507 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.60478 .05911 m
.60853 .05911 L
s
.60478 .07546 m
.60853 .07546 L
s
.60478 .09181 m
.60853 .09181 L
s
.60478 .10816 m
.60853 .10816 L
s
.60478 .14087 m
.60853 .14087 L
s
.60478 .15722 m
.60853 .15722 L
s
.60478 .17357 m
.60853 .17357 L
s
.60478 .18992 m
.60853 .18992 L
s
.60478 .22263 m
.60853 .22263 L
s
.60478 .23898 m
.60853 .23898 L
s
.60478 .25533 m
.60853 .25533 L
s
.60478 .27168 m
.60853 .27168 L
s
.60478 .30439 m
.60853 .30439 L
s
.60478 .32074 m
.60853 .32074 L
s
.60478 .33709 m
.60853 .33709 L
s
.60478 .35344 m
.60853 .35344 L
s
.60478 .38615 m
.60853 .38615 L
s
.60478 .4025 m
.60853 .4025 L
s
.60478 .41885 m
.60853 .41885 L
s
.60478 .4352 m
.60853 .4352 L
s
.60478 .46791 m
.60853 .46791 L
s
.60478 .48426 m
.60853 .48426 L
s
.60478 .50061 m
.60853 .50061 L
s
.60478 .51696 m
.60853 .51696 L
s
.60478 .54967 m
.60853 .54967 L
s
.60478 .56602 m
.60853 .56602 L
s
.60478 .58237 m
.60853 .58237 L
s
.60478 .59872 m
.60853 .59872 L
s
.60478 .0264 m
.60853 .0264 L
s
.60478 .01005 m
.60853 .01005 L
s
.25 Mabswid
.60478 0 m
.60478 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.93823 .20627 m
.8316 .20627 L
.75499 .20627 L
.70995 .20627 L
.68421 .20627 L
.67041 .20627 L
.66665 .20627 L
.66997 .20627 L
.67826 .20627 L
.6896 .20627 L
.70425 .20627 L
.72018 .20627 L
.7367 .20627 L
.75523 .20627 L
.77372 .20627 L
.79388 .20627 L
.81365 .20627 L
.8329 .20627 L
.85356 .20627 L
.87358 .20627 L
.89496 .20627 L
.91562 .20627 L
.93554 .20627 L
.95677 .20627 L
.97619 .20627 L
s
.93823 .41176 m
.8316 .41176 L
.75499 .41176 L
.70995 .41176 L
.68421 .41176 L
.67041 .41176 L
.66665 .41176 L
.66997 .41176 L
.67826 .41176 L
.6896 .41176 L
.70425 .41176 L
.72018 .41176 L
.7367 .41176 L
.75523 .41176 L
.77372 .41176 L
.79388 .41176 L
.81365 .41176 L
.8329 .41176 L
.85356 .41176 L
.87358 .41176 L
.89496 .41176 L
.91562 .41176 L
.93554 .41176 L
.95677 .41176 L
.97619 .41176 L
s
0 0 1 r
.89296 .1161 m
.79887 .14516 L
.73202 .16775 L
.69347 .1828 L
.67224 .19324 L
.6659 .19744 L
.66348 .19951 L
.66189 .20123 L
.66132 .20202 L
.66085 .20281 L
.66055 .20347 L
.66042 .20383 L
.66033 .20416 L
.66029 .20434 L
.66025 .20453 L
.66023 .20472 L
.66021 .20488 L
.6602 .20505 L
.6602 .20519 L
.6602 .20536 L
.66021 .20552 L
.66023 .20568 L
.66024 .20577 L
.66026 .20586 L
.66032 .20617 L
.66037 .20634 L
.66043 .20653 L
.66056 .20685 L
.66091 .20746 L
.66131 .20801 L
.66186 .20858 L
.66255 .20915 L
.66394 .21007 L
.6658 .21099 L
.66999 .21248 L
.67274 .21322 L
.67548 .21384 L
.68121 .21489 L
.68817 .21586 L
.69532 .21663 L
.70347 .21733 L
.71163 .21789 L
.72085 .21839 L
.73876 .21912 L
.74799 .21941 L
.75794 .21966 L
.77625 .22001 L
.79615 .22028 L
.8156 .22047 L
.83649 .22061 L
Mistroke
.85678 .22071 L
.87639 .22077 L
.89734 .22083 L
.91757 .22086 L
.9391 .22089 L
.95988 .22091 L
.97618 .22092 L
Mfstroke
.76609 .0467 m
.70717 .09906 L
.66764 .13977 L
.65543 .15492 L
.64731 .16688 L
.64202 .17672 L
.64 .1816 L
.6387 .18569 L
.63822 .18768 L
.63783 .1897 L
.63761 .19135 L
.63756 .1918 L
.63752 .19227 L
.63749 .19268 L
.63746 .19311 L
.63745 .19337 L
.63744 .1936 L
.63743 .19405 L
.63742 .1943 L
.63742 .19457 L
.63742 .19482 L
.63742 .19505 L
.63743 .19547 L
.63744 .1957 L
.63745 .19592 L
.63748 .19635 L
.63751 .19681 L
.6376 .19767 L
.63771 .19847 L
.63799 .19992 L
.63833 .20127 L
.63881 .2027 L
.64004 .20542 L
.64148 .20774 L
.64308 .20975 L
.64509 .2118 L
.64748 .21379 L
.65235 .21693 L
.6583 .21979 L
.66443 .22205 L
.679 .22585 L
.68767 .22745 L
.69622 .22873 L
.71334 .23063 L
.72251 .2314 L
.73242 .23209 L
.75065 .23305 L
.7705 .23379 L
.78991 .2343 L
.81078 .23469 L
Mistroke
.83104 .23496 L
.85064 .23514 L
.87158 .23528 L
.8918 .23538 L
.91333 .23545 L
.93411 .2355 L
.95412 .23554 L
.97542 .23557 L
.97613 .23557 L
Mfstroke
.58276 .01472 m
.58004 .03183 L
.57767 .04914 L
.57581 .06594 L
.57465 .08001 L
.57419 .08758 L
.57403 .09095 L
.57389 .09444 L
.57384 .09618 L
.57378 .09807 L
.57374 .0998 L
.57371 .10136 L
.57369 .10317 L
.57368 .10416 L
.57367 .1051 L
.57367 .10595 L
.57367 .10674 L
.57367 .10761 L
.57367 .10852 L
.57368 .10931 L
.57368 .11015 L
.5737 .11162 L
.57373 .1132 L
.57377 .11491 L
.57386 .11791 L
.57397 .12066 L
.57424 .12564 L
.57462 .13077 L
.57513 .13596 L
.57568 .14056 L
.57723 .1503 L
.5789 .15817 L
.58097 .16585 L
.58559 .1786 L
.59068 .1888 L
.59703 .19839 L
.60342 .20587 L
.61105 .21291 L
.61858 .21845 L
.63462 .22718 L
.64368 .23083 L
.65212 .23364 L
.66178 .23632 L
.67085 .2384 L
.68943 .24169 L
.70886 .24412 L
.72782 .2458 L
.74823 .2471 L
.76802 .24799 L
.78918 .24867 L
Mistroke
.80965 .24913 L
.82939 .24946 L
.85044 .2497 L
.87073 .24987 L
.89231 .25 L
.91313 .25009 L
.93317 .25015 L
.95449 .2502 L
.97502 .25023 L
.97607 .25023 L
Mfstroke
.37928 .02939 m
.42756 .09468 L
.47138 .14545 L
.50655 .17925 L
.53646 .20271 L
.56527 .22067 L
.59088 .23305 L
.61648 .24244 L
.64001 .24886 L
.66189 .25331 L
.6846 .2567 L
.70606 .25903 L
.72643 .26065 L
.7479 .2619 L
.76843 .26276 L
.79013 .26341 L
.81097 .26385 L
.83095 .26416 L
.85218 .2644 L
.87259 .26457 L
.89426 .26469 L
.91512 .26477 L
.93518 .26483 L
.95651 .26488 L
.976 .26491 L
s
.19595 .09073 m
.29504 .14309 L
.37836 .1838 L
.43984 .21091 L
.488 .22972 L
.53079 .24413 L
.56603 .25405 L
.59893 .26158 L
.62746 .26673 L
.65281 .2703 L
.67815 .27302 L
.70143 .27489 L
.72306 .27619 L
.7455 .27719 L
.76669 .27787 L
.78891 .2784 L
.81009 .27876 L
.83031 .279 L
.85173 .27919 L
.87226 .27933 L
.89403 .27942 L
.91495 .27949 L
.93506 .27954 L
.95643 .27958 L
.97594 .2796 L
s
.06909 .18949 m
.20333 .21855 L
.31399 .24114 L
.39367 .25619 L
.45446 .26662 L
.50693 .27462 L
.54883 .28013 L
.58679 .28431 L
.61878 .28716 L
.64652 .28914 L
.67369 .29065 L
.69822 .29169 L
.72072 .29241 L
.74384 .29297 L
.76549 .29335 L
.78806 .29364 L
.80948 .29384 L
.82987 .29397 L
.85141 .29408 L
.87204 .29415 L
.89387 .29421 L
.91484 .29425 L
.93498 .29427 L
.95637 .29429 L
.9759 .2943 L
s
.02381 .30902 m
.1706 .30902 L
.29102 .30902 L
.37719 .30902 L
.4425 .30902 L
.49841 .30902 L
.5427 .30902 L
.58246 .30902 L
.61568 .30902 L
.64428 .30902 L
.6721 .30902 L
.69708 .30902 L
.71989 .30902 L
.74324 .30902 L
.76506 .30902 L
.78776 .30902 L
.80926 .30902 L
.82972 .30902 L
.8513 .30902 L
.87196 .30902 L
.89381 .30902 L
.9148 .30902 L
.93495 .30902 L
.95635 .30902 L
.97588 .30902 L
s
.06909 .42854 m
.20333 .39949 L
.31399 .37689 L
.39367 .36185 L
.45446 .35141 L
.50693 .34342 L
.54883 .33791 L
.58679 .33373 L
.61878 .33087 L
.64652 .32889 L
.67369 .32738 L
.69822 .32634 L
.72072 .32562 L
.74384 .32507 L
.76549 .32469 L
.78806 .3244 L
.80948 .3242 L
.82987 .32406 L
.85141 .32395 L
.87204 .32388 L
.89387 .32383 L
.91484 .32379 L
.93498 .32376 L
.95637 .32374 L
.9759 .32373 L
s
.19595 .5273 m
.29504 .47494 L
.37836 .43423 L
.43984 .40712 L
.488 .38831 L
.53079 .37391 L
.56603 .36398 L
.59893 .35645 L
.62746 .3513 L
.65281 .34774 L
.67815 .34501 L
.70143 .34314 L
.72306 .34185 L
.7455 .34085 L
.76669 .34016 L
.78891 .33964 L
.81009 .33928 L
.83031 .33903 L
.85173 .33884 L
.87226 .33871 L
.89403 .33861 L
.91495 .33854 L
.93506 .33849 L
.95643 .33846 L
.97594 .33844 L
s
.37928 .58864 m
.42756 .52335 L
.47138 .47259 L
.50655 .43878 L
.53646 .41532 L
.56527 .39736 L
.59088 .38499 L
.61648 .3756 L
.64001 .36917 L
.66189 .36473 L
.6846 .36133 L
.70606 .359 L
.72643 .35738 L
.7479 .35614 L
.76843 .35528 L
.79013 .35463 L
.81097 .35418 L
.83095 .35387 L
.85218 .35363 L
.87259 .35347 L
.89426 .35335 L
.91512 .35326 L
.93518 .3532 L
.95651 .35316 L
.976 .35313 L
s
.58276 .60332 m
.58004 .58621 L
.57767 .56889 L
.57581 .55209 L
.57465 .53803 L
.57419 .53045 L
.57403 .52709 L
.57389 .5236 L
.57384 .52186 L
.57378 .51996 L
.57374 .51824 L
.57371 .51668 L
.57369 .51486 L
.57368 .51387 L
.57367 .51294 L
.57367 .51208 L
.57367 .51129 L
.57367 .51043 L
.57367 .50951 L
.57368 .50872 L
.57368 .50789 L
.5737 .50641 L
.57373 .50483 L
.57377 .50313 L
.57386 .50012 L
.57397 .49737 L
.57424 .49239 L
.57462 .48726 L
.57513 .48207 L
.57568 .47747 L
.57723 .46773 L
.5789 .45986 L
.58097 .45218 L
.58559 .43944 L
.59068 .42923 L
.59703 .41964 L
.60342 .41217 L
.61105 .40513 L
.61858 .39958 L
.63462 .39086 L
.64368 .38721 L
.65212 .38439 L
.66178 .38172 L
.67085 .37964 L
.68943 .37635 L
.70886 .37392 L
.72782 .37223 L
.74823 .37094 L
.76802 .37004 L
.78918 .36936 L
Mistroke
.80965 .3689 L
.82939 .36858 L
.85044 .36833 L
.87073 .36816 L
.89231 .36803 L
.91313 .36795 L
.93317 .36789 L
.95449 .36784 L
.97502 .36781 L
.97607 .36781 L
Mfstroke
.76609 .57133 m
.70717 .51897 L
.66764 .47827 L
.65543 .46311 L
.64731 .45116 L
.64202 .44132 L
.64 .43643 L
.6387 .43234 L
.63822 .43036 L
.63783 .42834 L
.63761 .42668 L
.63756 .42624 L
.63752 .42577 L
.63749 .42536 L
.63746 .42493 L
.63745 .42467 L
.63744 .42444 L
.63743 .42399 L
.63742 .42374 L
.63742 .42347 L
.63742 .42321 L
.63742 .42298 L
.63743 .42257 L
.63744 .42233 L
.63745 .42212 L
.63748 .42168 L
.63751 .42122 L
.6376 .42036 L
.63771 .41956 L
.63799 .41811 L
.63833 .41676 L
.63881 .41533 L
.64004 .41261 L
.64148 .4103 L
.64308 .40828 L
.64509 .40623 L
.64748 .40425 L
.65235 .4011 L
.6583 .39825 L
.66443 .39598 L
.679 .39218 L
.68767 .39058 L
.69622 .38931 L
.71334 .3874 L
.72251 .38663 L
.73242 .38595 L
.75065 .38498 L
.7705 .38424 L
.78991 .38373 L
.81078 .38334 L
Mistroke
.83104 .38308 L
.85064 .38289 L
.87158 .38275 L
.8918 .38265 L
.91333 .38258 L
.93411 .38253 L
.95412 .38249 L
.97542 .38247 L
.97613 .38247 L
Mfstroke
.89296 .50193 m
.79887 .47287 L
.73202 .45028 L
.69347 .43524 L
.67224 .4248 L
.6659 .4206 L
.66348 .41853 L
.66189 .4168 L
.66132 .41602 L
.66085 .41522 L
.66055 .41457 L
.66042 .41421 L
.66033 .41387 L
.66029 .41369 L
.66025 .4135 L
.66023 .41332 L
.66021 .41315 L
.6602 .41299 L
.6602 .41284 L
.6602 .41267 L
.66021 .41252 L
.66023 .41235 L
.66024 .41227 L
.66026 .41217 L
.66032 .41186 L
.66037 .41169 L
.66043 .41151 L
.66056 .41118 L
.66091 .41057 L
.66131 .41003 L
.66186 .40946 L
.66255 .40888 L
.66394 .40797 L
.6658 .40704 L
.66999 .40555 L
.67274 .40481 L
.67548 .40419 L
.68121 .40314 L
.68817 .40218 L
.69532 .4014 L
.70347 .40071 L
.71163 .40015 L
.72085 .39964 L
.73876 .39891 L
.74799 .39863 L
.75794 .39838 L
.77625 .39802 L
.79615 .39775 L
.8156 .39757 L
.83649 .39742 L
Mistroke
.85678 .39733 L
.87639 .39726 L
.89734 .39721 L
.91757 .39717 L
.9391 .39715 L
.95988 .39713 L
.97618 .39712 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
Diese konforme Abbildung stellt die Situation eines Plattenkondensators (rot) \
dar.\
\>", "Text"],

Cell["Die zugeh\[ODoubleDot]rigen Feldlinienverl\[ADoubleDot]ufe ergeben sich \
wie folgt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FeldlinienBilder[1] = 
      \(ParametricPlot[
            Evaluate[Last/@Vektor[1] /. u \[Rule] #], {v, 0, 2  \[Pi]}, 
            DisplayFunction \[Rule] Identity, PlotStyle \[Rule] Hue[1\/3]]&
          \)/@Range[\(-2\), 6, 1\/2]; \n
    Show[FeldlinienBilder[1], DisplayFunction \[Rule] $DisplayFunction]; \)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.604775 0.061877 0.206601 0.0326003 [
[.1407 .1941 -14 -15 ]
[.1407 .1941 14 0 ]
[.29539 .1941 -9.5 -15 ]
[.29539 .1941 9.5 0 ]
[.45008 .1941 -14 -15 ]
[.45008 .1941 14 0 ]
[.75947 .1941 -9.5 -15 ]
[.75947 .1941 9.5 0 ]
[.91416 .1941 -5 -15 ]
[.91416 .1941 5 0 ]
[.59228 .0436 -19 -7.5 ]
[.59228 .0436 0 7.5 ]
[.59228 .1251 -28 -7.5 ]
[.59228 .1251 0 7.5 ]
[.59228 .2881 -19 -7.5 ]
[.59228 .2881 0 7.5 ]
[.59228 .3696 -10 -7.5 ]
[.59228 .3696 0 7.5 ]
[.59228 .4511 -19 -7.5 ]
[.59228 .4511 0 7.5 ]
[.59228 .5326 -16 -7.5 ]
[.59228 .5326 0 7.5 ]
[.59228 .6141 -25 -7.5 ]
[.59228 .6141 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.1407 .2066 m
.1407 .21285 L
s
gsave
.1407 .1941 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.29539 .2066 m
.29539 .21285 L
s
gsave
.29539 .1941 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.45008 .2066 m
.45008 .21285 L
s
gsave
.45008 .1941 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.75947 .2066 m
.75947 .21285 L
s
gsave
.75947 .1941 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.91416 .2066 m
.91416 .21285 L
s
gsave
.91416 .1941 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.17164 .2066 m
.17164 .21035 L
s
.20258 .2066 m
.20258 .21035 L
s
.23351 .2066 m
.23351 .21035 L
s
.26445 .2066 m
.26445 .21035 L
s
.32633 .2066 m
.32633 .21035 L
s
.35727 .2066 m
.35727 .21035 L
s
.38821 .2066 m
.38821 .21035 L
s
.41914 .2066 m
.41914 .21035 L
s
.48102 .2066 m
.48102 .21035 L
s
.51196 .2066 m
.51196 .21035 L
s
.5429 .2066 m
.5429 .21035 L
s
.57384 .2066 m
.57384 .21035 L
s
.63571 .2066 m
.63571 .21035 L
s
.66665 .2066 m
.66665 .21035 L
s
.69759 .2066 m
.69759 .21035 L
s
.72853 .2066 m
.72853 .21035 L
s
.79041 .2066 m
.79041 .21035 L
s
.82134 .2066 m
.82134 .21035 L
s
.85228 .2066 m
.85228 .21035 L
s
.88322 .2066 m
.88322 .21035 L
s
.10976 .2066 m
.10976 .21035 L
s
.07882 .2066 m
.07882 .21035 L
s
.04788 .2066 m
.04788 .21035 L
s
.01694 .2066 m
.01694 .21035 L
s
.9451 .2066 m
.9451 .21035 L
s
.97604 .2066 m
.97604 .21035 L
s
.25 Mabswid
0 .2066 m
1 .2066 L
s
.60478 .0436 m
.61103 .0436 L
s
gsave
.59228 .0436 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.60478 .1251 m
.61103 .1251 L
s
gsave
.59228 .1251 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.60478 .2881 m
.61103 .2881 L
s
gsave
.59228 .2881 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .3696 m
.61103 .3696 L
s
gsave
.59228 .3696 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .4511 m
.61103 .4511 L
s
gsave
.59228 .4511 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .5326 m
.61103 .5326 L
s
gsave
.59228 .5326 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .6141 m
.61103 .6141 L
s
gsave
.59228 .6141 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.60478 .0599 m
.60853 .0599 L
s
.60478 .0762 m
.60853 .0762 L
s
.60478 .0925 m
.60853 .0925 L
s
.60478 .1088 m
.60853 .1088 L
s
.60478 .1414 m
.60853 .1414 L
s
.60478 .1577 m
.60853 .1577 L
s
.60478 .174 m
.60853 .174 L
s
.60478 .1903 m
.60853 .1903 L
s
.60478 .2229 m
.60853 .2229 L
s
.60478 .2392 m
.60853 .2392 L
s
.60478 .2555 m
.60853 .2555 L
s
.60478 .2718 m
.60853 .2718 L
s
.60478 .3044 m
.60853 .3044 L
s
.60478 .3207 m
.60853 .3207 L
s
.60478 .337 m
.60853 .337 L
s
.60478 .3533 m
.60853 .3533 L
s
.60478 .3859 m
.60853 .3859 L
s
.60478 .4022 m
.60853 .4022 L
s
.60478 .4185 m
.60853 .4185 L
s
.60478 .4348 m
.60853 .4348 L
s
.60478 .4674 m
.60853 .4674 L
s
.60478 .4837 m
.60853 .4837 L
s
.60478 .5 m
.60853 .5 L
s
.60478 .5163 m
.60853 .5163 L
s
.60478 .5489 m
.60853 .5489 L
s
.60478 .5652 m
.60853 .5652 L
s
.60478 .5815 m
.60853 .5815 L
s
.60478 .5978 m
.60853 .5978 L
s
.60478 .0273 m
.60853 .0273 L
s
.60478 .011 m
.60853 .011 L
s
.25 Mabswid
.60478 0 m
.60478 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.93823 .2066 m
.93822 .20499 L
.93818 .20352 L
.93811 .20182 L
.93802 .20022 L
.93778 .19737 L
.93743 .19427 L
.93693 .19087 L
.93626 .18727 L
.93472 .18083 L
.93267 .17422 L
.93032 .16805 L
.92346 .15417 L
.91432 .14031 L
.90411 .12796 L
.87484 .1016 L
.84274 .08072 L
.80125 .06058 L
.75632 .04442 L
.70335 .03077 L
.67574 .02552 L
.64488 .02098 L
.63041 .01929 L
.61493 .0178 L
.60028 .01666 L
.5868 .01585 L
.57995 .01552 L
.57247 .01523 L
.56538 .01501 L
.5588 .01486 L
.55521 .0148 L
.55183 .01476 L
.54812 .01473 L
.54603 .01472 L
.54412 .01472 L
.54048 .01472 L
.53841 .01473 L
.53649 .01474 L
.5326 .01478 L
.53043 .0148 L
.52845 .01484 L
.52138 .01498 L
.51485 .01517 L
.50768 .01543 L
.50008 .01577 L
.4873 .0165 L
.47323 .01751 L
.44262 .02052 L
.4148 .0242 L
.35327 .03575 L
Mistroke
.29933 .05008 L
.2438 .06967 L
.19512 .09185 L
.14861 .11895 L
.10766 .14992 L
.07593 .18161 L
.06309 .19772 L
.05144 .21516 L
.04233 .23185 L
.03559 .24728 L
.03 .26414 L
.02768 .27348 L
.02599 .28235 L
.02538 .28634 L
.02485 .29057 L
.02448 .29424 L
.02417 .29818 L
.02404 .30039 L
.02394 .30241 L
.02388 .30435 L
.02383 .30638 L
.02381 .30862 L
.02382 .3107 L
.02386 .31298 L
.02389 .31426 L
.02393 .31542 L
.02403 .31758 L
.02415 .3196 L
.02451 .32419 L
.02499 .32866 L
.02564 .33345 L
.02716 .3421 L
.02896 .34997 L
.0349 .36895 L
.04258 .3867 L
.06331 .42061 L
.08891 .45051 L
.12072 .47893 L
.16216 .5077 L
.20641 .53182 L
.25912 .55432 L
.31369 .57218 L
.34266 .57979 L
.37432 .58678 L
.40483 .59228 L
.43289 .59633 L
.46128 .59948 L
.47517 .60067 L
.48818 .60159 L
.5021 .60236 L
Mistroke
.50949 .60267 L
.51741 .60294 L
.52137 .60305 L
.52569 .60315 L
.52976 .60322 L
.53354 .60327 L
.53728 .6033 L
.54066 .60332 L
.54456 .60332 L
.54823 .6033 L
.55142 .60328 L
.55492 .60324 L
.55857 .60318 L
.56197 .60311 L
.56805 .60295 L
.57454 .60273 L
.58929 .60205 L
.60263 .60121 L
.6312 .59866 L
.65705 .59543 L
.68468 .59094 L
.71303 .58514 L
.76163 .57195 L
.80303 .55671 L
.84329 .537 L
.87457 .51664 L
.90051 .49391 L
.91232 .48035 L
.92137 .46738 L
.92885 .45338 L
.93173 .44641 L
.93392 .43995 L
.93553 .43405 L
.93682 .42777 L
.93733 .42451 L
.9377 .42146 L
.93787 .41974 L
.938 .41811 L
.93806 .41721 L
.93811 .41623 L
.93818 .41451 L
.93822 .41302 L
.93823 .41143 L
Mfstroke
.78927 .2066 m
.78926 .20572 L
.78924 .20492 L
.7892 .204 L
.78914 .20312 L
.789 .20157 L
.78879 .19988 L
.78848 .19803 L
.78808 .19607 L
.78714 .19256 L
.7859 .18896 L
.78447 .18561 L
.78031 .17807 L
.77477 .17056 L
.76857 .16389 L
.75082 .14975 L
.73135 .13869 L
.70619 .12823 L
.67894 .12009 L
.66245 .11639 L
.64681 .11359 L
.6305 .11133 L
.61503 .10976 L
.60679 .10913 L
.59762 .10861 L
.59296 .10841 L
.59039 .10832 L
.58794 .10825 L
.58566 .10819 L
.58318 .10814 L
.58091 .1081 L
.57881 .10808 L
.57672 .10806 L
.57451 .10805 L
.57263 .10805 L
.57056 .10806 L
.56832 .10808 L
.56706 .1081 L
.56592 .10811 L
.5616 .1082 L
.55758 .10831 L
.55321 .10846 L
.54525 .10884 L
.53578 .10944 L
.52571 .11027 L
.50764 .11223 L
.4904 .11468 L
.47197 .11795 L
.43918 .12548 L
.40263 .13675 L
Mistroke
.36989 .14987 L
.31494 .18075 L
.29129 .19932 L
.27023 .22073 L
.26155 .23177 L
.25347 .24402 L
.24762 .25484 L
.24243 .26691 L
.24043 .27268 L
.23861 .27889 L
.23731 .28428 L
.23619 .29017 L
.23568 .29363 L
.23529 .29683 L
.23501 .29989 L
.2349 .30144 L
.2348 .30314 L
.23473 .30468 L
.23468 .30609 L
.23465 .30763 L
.23465 .30841 L
.23465 .30926 L
.23466 .31069 L
.23469 .31223 L
.23474 .31367 L
.2348 .31499 L
.23498 .31772 L
.23524 .32071 L
.2356 .32384 L
.23602 .32676 L
.23694 .33198 L
.2382 .33755 L
.24208 .35018 L
.24683 .36155 L
.25912 .38283 L
.27703 .40491 L
.29817 .42458 L
.32461 .44376 L
.38073 .47287 L
.41286 .48477 L
.4493 .49512 L
.48542 .50253 L
.5038 .50531 L
.51417 .50659 L
.52396 .5076 L
.53295 .50838 L
.54267 .50905 L
.54695 .50929 L
.55147 .5095 L
.5557 .50966 L
Mistroke
.55956 .50979 L
.56403 .50989 L
.56648 .50993 L
.56881 .50996 L
.57095 .50997 L
.57293 .50998 L
.5751 .50998 L
.57741 .50997 L
.57873 .50996 L
.57994 .50995 L
.58267 .50991 L
.58507 .50986 L
.5876 .5098 L
.59197 .50966 L
.59673 .50946 L
.60582 .50896 L
.61432 .50834 L
.62995 .50677 L
.64627 .50453 L
.66335 .50146 L
.69231 .49429 L
.7058 .48994 L
.71969 .48462 L
.7414 .47405 L
.75114 .46808 L
.7606 .46118 L
.77463 .44764 L
.78036 .4399 L
.78443 .43252 L
.7856 .42983 L
.78669 .42689 L
.78749 .42429 L
.78817 .42153 L
.78865 .41903 L
.78886 .41761 L
.78902 .41628 L
.78913 .41506 L
.78921 .41395 L
.78923 .41333 L
.78926 .41266 L
.78927 .41202 L
.78927 .41143 L
Mfstroke
.7111 .2066 m
.71109 .20617 L
.71108 .20577 L
.71105 .20531 L
.71102 .20488 L
.71093 .20412 L
.7108 .20329 L
.71062 .20237 L
.71037 .20141 L
.7098 .19968 L
.70905 .19791 L
.70819 .19626 L
.70566 .19257 L
.7023 .18891 L
.69854 .18568 L
.69335 .18209 L
.68778 .17895 L
.67597 .17385 L
.66887 .17149 L
.6607 .16926 L
.65229 .16741 L
.64263 .16576 L
.63801 .16513 L
.63301 .16455 L
.62822 .1641 L
.62378 .16376 L
.619 .16348 L
.61678 .16337 L
.6144 .16328 L
.61319 .16325 L
.61185 .16321 L
.61062 .16318 L
.60948 .16316 L
.60814 .16314 L
.60743 .16314 L
.60669 .16313 L
.60543 .16313 L
.60471 .16313 L
.60405 .16313 L
.60286 .16313 L
.60157 .16314 L
.60035 .16316 L
.59922 .16318 L
.59707 .16322 L
.59478 .16329 L
.59 .16348 L
.58469 .16379 L
.57907 .1642 L
.57368 .16469 L
.5635 .16586 L
Mistroke
.55246 .16748 L
.54037 .16969 L
.51858 .17485 L
.49585 .18197 L
.47354 .19093 L
.45381 .20084 L
.42074 .22339 L
.40661 .23668 L
.39426 .25166 L
.38962 .2587 L
.38532 .26638 L
.38193 .27371 L
.37937 .28058 L
.37709 .28861 L
.37619 .29288 L
.37582 .29506 L
.37547 .29742 L
.37522 .29947 L
.37504 .30136 L
.3749 .30316 L
.37483 .30416 L
.37479 .30506 L
.37475 .30607 L
.37473 .30663 L
.37472 .30715 L
.3747 .30809 L
.3747 .3091 L
.3747 .30963 L
.37471 .31021 L
.37472 .31082 L
.37473 .31139 L
.37477 .31241 L
.37481 .3135 L
.37494 .31555 L
.37513 .31772 L
.37561 .32161 L
.37631 .32579 L
.37733 .33039 L
.37974 .33855 L
.3827 .34612 L
.39091 .36141 L
.40081 .37485 L
.41311 .38786 L
.42888 .40109 L
.44725 .4134 L
.4656 .42336 L
.48623 .43246 L
.50617 .43953 L
.52716 .4454 L
.53905 .44807 L
Mistroke
.5502 .45017 L
.56103 .45185 L
.57087 .45305 L
.58168 .45404 L
.58757 .45442 L
.59043 .45457 L
.59311 .45468 L
.59567 .45477 L
.59701 .45481 L
.59842 .45484 L
.5996 .45486 L
.6009 .45488 L
.60207 .4549 L
.60317 .45491 L
.60383 .45491 L
.60454 .45491 L
.60583 .45491 L
.60709 .4549 L
.60825 .45489 L
.60949 .45487 L
.61086 .45485 L
.61362 .45478 L
.61601 .45469 L
.61818 .4546 L
.62302 .45433 L
.62722 .45402 L
.63157 .45363 L
.6404 .45259 L
.64939 .45117 L
.66435 .44783 L
.67194 .44557 L
.67949 .44283 L
.68543 .44024 L
.6913 .43717 L
.70038 .43086 L
.70421 .42717 L
.70704 .4236 L
.70801 .42207 L
.70892 .42039 L
.70959 .4189 L
.71017 .4173 L
.71041 .41648 L
.71061 .41571 L
.71076 .41495 L
.71088 .41426 L
.71097 .4136 L
.71104 .4129 L
.71106 .41254 L
.71108 .4122 L
.71109 .41183 L
Mistroke
.7111 .41143 L
Mfstroke
.67585 .2066 m
.67585 .20644 L
.67584 .20629 L
.67583 .20612 L
.67581 .20595 L
.67575 .20566 L
.67568 .20535 L
.67556 .20501 L
.67541 .20464 L
.67507 .20399 L
.67461 .20333 L
.67409 .20272 L
.67256 .20136 L
.67052 .20004 L
.66824 .1989 L
.66513 .19769 L
.66171 .19667 L
.65826 .19586 L
.65421 .19513 L
.65211 .19483 L
.65005 .19458 L
.64601 .1942 L
.64377 .19405 L
.64245 .19398 L
.64122 .19393 L
.63991 .19389 L
.63923 .19387 L
.63849 .19386 L
.63779 .19384 L
.63715 .19384 L
.63652 .19383 L
.63586 .19383 L
.63525 .19383 L
.63469 .19383 L
.63407 .19384 L
.63341 .19385 L
.63284 .19386 L
.6323 .19387 L
.63107 .1939 L
.62969 .19394 L
.62843 .194 L
.62555 .19415 L
.62271 .19434 L
.61965 .1946 L
.61404 .1952 L
.60783 .19606 L
.60084 .19724 L
.58803 .20003 L
.57401 .204 L
.56076 .2087 L
Mistroke
.54657 .21484 L
.52201 .22889 L
.51105 .23706 L
.50055 .24654 L
.49185 .25626 L
.48405 .26737 L
.481 .27279 L
.47824 .27862 L
.47609 .28416 L
.47451 .28926 L
.47324 .29461 L
.47272 .29757 L
.47233 .30037 L
.47219 .30163 L
.47207 .30297 L
.47198 .30413 L
.47191 .30537 L
.47188 .30607 L
.47186 .30671 L
.47184 .30732 L
.47183 .30796 L
.47182 .30867 L
.47182 .30933 L
.47183 .31005 L
.47183 .31045 L
.47184 .31082 L
.47186 .3115 L
.47189 .31214 L
.47196 .31359 L
.47206 .315 L
.4722 .31651 L
.47254 .31925 L
.47293 .32174 L
.47424 .32776 L
.47593 .33342 L
.48053 .34431 L
.48621 .35407 L
.49328 .36353 L
.5025 .37341 L
.51323 .38272 L
.52409 .39055 L
.54817 .40396 L
.56065 .4093 L
.57454 .4142 L
.58877 .41819 L
.60147 .42091 L
.60764 .42195 L
.61419 .42285 L
.62019 .42348 L
.62556 .42389 L
Mistroke
.62824 .42403 L
.62972 .42409 L
.63106 .42414 L
.63229 .42417 L
.63299 .42418 L
.63362 .42419 L
.63423 .4242 L
.63478 .4242 L
.63541 .4242 L
.63601 .4242 L
.63664 .4242 L
.63734 .4242 L
.63769 .42419 L
.63806 .42419 L
.63873 .42417 L
.64001 .42414 L
.64116 .4241 L
.64248 .42405 L
.6439 .42397 L
.64641 .4238 L
.64866 .4236 L
.65071 .42338 L
.65512 .42276 L
.65905 .42201 L
.66286 .42105 L
.66583 .4201 L
.66866 .41895 L
.67112 .41765 L
.67296 .41636 L
.67366 .41575 L
.67431 .41507 L
.67479 .41447 L
.6752 .41382 L
.67548 .41324 L
.67561 .4129 L
.6757 .41258 L
.67577 .4123 L
.67581 .41203 L
.67583 .41188 L
.67585 .41172 L
.67585 .41157 L
.67585 .41143 L
Mfstroke
.66665 .2066 m
.66665 .2066 L
.66665 .2066 L
.66664 .2066 L
.66662 .2066 L
.66659 .2066 L
.66654 .2066 L
.66648 .2066 L
.66639 .2066 L
.66618 .20661 L
.6659 .20662 L
.66558 .20664 L
.66465 .20669 L
.66342 .20679 L
.66203 .20692 L
.65807 .20741 L
.65373 .20812 L
.64811 .20924 L
.63486 .21277 L
.62006 .21808 L
.60325 .22602 L
.58714 .23598 L
.57278 .24762 L
.56624 .25422 L
.55979 .26195 L
.55444 .26982 L
.55037 .27731 L
.54703 .28531 L
.5456 .2898 L
.54452 .2941 L
.54375 .29822 L
.54345 .3003 L
.5432 .30261 L
.54304 .30457 L
.54298 .30568 L
.54296 .3062 L
.54294 .30669 L
.54292 .30716 L
.54291 .30758 L
.54291 .30805 L
.5429 .30856 L
.5429 .30904 L
.5429 .30957 L
.54291 .31007 L
.54291 .31053 L
.54293 .31106 L
.54295 .31158 L
.54299 .31254 L
.54305 .31357 L
.54313 .31469 L
Mistroke
.54333 .31671 L
.54357 .31858 L
.5443 .32284 L
.54536 .32735 L
.54667 .33168 L
.54839 .33629 L
.55228 .34446 L
.55704 .35224 L
.56295 .36006 L
.57558 .37295 L
.59101 .3847 L
.6068 .39388 L
.62341 .40129 L
.63812 .40624 L
.65012 .40922 L
.65522 .41018 L
.65969 .41084 L
.66135 .41104 L
.6629 .4112 L
.66402 .4113 L
.66503 .41137 L
.66574 .41141 L
.66622 .41143 L
.66641 .41143 L
.66654 .41143 L
.66659 .41143 L
.66661 .41143 L
.66663 .41143 L
.66664 .41143 L
.66665 .41143 L
.66665 .41143 L
.66665 .41143 L
Mfstroke
.67324 .2066 m
.67324 .2067 L
.67324 .20679 L
.67323 .2069 L
.67323 .20699 L
.67321 .20717 L
.67318 .20736 L
.67314 .20757 L
.67308 .2078 L
.67296 .2082 L
.67259 .20901 L
.67203 .20992 L
.6703 .21192 L
.66804 .21393 L
.66216 .21828 L
.65404 .22392 L
.64493 .23055 L
.63557 .23816 L
.62563 .24763 L
.61674 .25803 L
.61265 .26379 L
.60868 .27032 L
.60562 .27633 L
.60281 .28314 L
.60073 .28978 L
.59984 .29346 L
.59919 .29693 L
.59892 .29865 L
.59868 .30052 L
.5985 .30217 L
.59836 .30393 L
.59827 .30551 L
.59823 .30641 L
.59822 .30682 L
.5982 .30725 L
.5982 .30762 L
.59819 .30803 L
.59819 .30839 L
.59818 .30874 L
.59818 .30914 L
.59819 .30951 L
.59819 .30993 L
.5982 .31033 L
.5982 .31073 L
.59821 .31116 L
.59824 .31193 L
.59828 .31285 L
.59833 .31369 L
.59847 .31551 L
.59865 .31724 L
Mistroke
.59905 .32027 L
.59963 .32355 L
.60128 .33021 L
.60367 .33716 L
.60674 .34405 L
.61017 .3503 L
.61792 .36153 L
.62741 .37223 L
.63713 .38121 L
.64639 .38859 L
.65551 .39514 L
.66296 .40031 L
.6661 .40259 L
.66892 .40484 L
.67087 .4067 L
.67171 .40767 L
.67233 .40855 L
.6727 .40923 L
.67299 .40994 L
.6731 .41032 L
.67315 .41053 L
.67319 .41072 L
.67321 .41089 L
.67322 .41097 L
.67323 .41106 L
.67324 .41116 L
.67324 .41126 L
.67324 .41135 L
.67324 .41143 L
Mfstroke
.68942 .2066 m
.68941 .20676 L
.68941 .20691 L
.68941 .20707 L
.6894 .20723 L
.68939 .20751 L
.68938 .20782 L
.68935 .20816 L
.68932 .20852 L
.68924 .20916 L
.68914 .20983 L
.68902 .21045 L
.68868 .21189 L
.68823 .21336 L
.68772 .21473 L
.68626 .21788 L
.6826 .22395 L
.67804 .23034 L
.67241 .23787 L
.6666 .24589 L
.66043 .25529 L
.65493 .26516 L
.6504 .27534 L
.64848 .28072 L
.64673 .28675 L
.64543 .29261 L
.64497 .29525 L
.64457 .29815 L
.64438 .29973 L
.64424 .3012 L
.64413 .30258 L
.64403 .30411 L
.64399 .30476 L
.64396 .30547 L
.64394 .30608 L
.64392 .30675 L
.6439 .30747 L
.6439 .30786 L
.64389 .30822 L
.64389 .30856 L
.64389 .30887 L
.64389 .30923 L
.64389 .30956 L
.64389 .3099 L
.6439 .31027 L
.6439 .31061 L
.64391 .31092 L
.64393 .31169 L
.64396 .31242 L
.64402 .31387 L
Mistroke
.64413 .31545 L
.64438 .31825 L
.64469 .32084 L
.6457 .3268 L
.64695 .33212 L
.65062 .34326 L
.6552 .35341 L
.66089 .36348 L
.66676 .37237 L
.67241 .38016 L
.67802 .38766 L
.68266 .39417 L
.68463 .39727 L
.68643 .40049 L
.6877 .40328 L
.68826 .40477 L
.68868 .40615 L
.68898 .40737 L
.68921 .40868 L
.6893 .40938 L
.68934 .40973 L
.68937 .41012 L
.68939 .41045 L
.6894 .41063 L
.6894 .4108 L
.68941 .41096 L
.68941 .41113 L
.68941 .41129 L
.68942 .41143 L
Mfstroke
.7114 .2066 m
.7114 .2068 L
.7114 .20698 L
.71139 .20718 L
.71139 .20738 L
.71138 .20772 L
.71137 .2081 L
.71136 .20852 L
.71134 .20896 L
.71129 .20975 L
.71123 .21056 L
.71116 .21133 L
.71095 .21308 L
.71068 .21487 L
.71037 .21652 L
.70948 .22028 L
.70726 .22732 L
.7045 .23443 L
.70108 .24243 L
.69756 .25061 L
.69382 .25983 L
.69048 .26921 L
.68773 .27864 L
.68657 .28356 L
.68551 .28904 L
.68472 .29432 L
.68444 .29669 L
.68419 .29929 L
.68408 .30071 L
.684 .30203 L
.68393 .30326 L
.68387 .30463 L
.68385 .30521 L
.68383 .30585 L
.68381 .30639 L
.6838 .30699 L
.68379 .30763 L
.68379 .30798 L
.68379 .3083 L
.68378 .30861 L
.68378 .30888 L
.68378 .3092 L
.68379 .30951 L
.68379 .30981 L
.68379 .31013 L
.68379 .31044 L
.6838 .31072 L
.68381 .31141 L
.68382 .31206 L
.68387 .31336 L
Mistroke
.68393 .31477 L
.68408 .31728 L
.68427 .3196 L
.68488 .32496 L
.68564 .32976 L
.68787 .33991 L
.69065 .34934 L
.69409 .35891 L
.69766 .36766 L
.70108 .3756 L
.70448 .38357 L
.7073 .39082 L
.7085 .39437 L
.70959 .39815 L
.71041 .40172 L
.71071 .4034 L
.71095 .40496 L
.71113 .40645 L
.71127 .40805 L
.71133 .40891 L
.71135 .40934 L
.71137 .40982 L
.71138 .41022 L
.71139 .41045 L
.71139 .41066 L
.71139 .41085 L
.7114 .41106 L
.7114 .41125 L
.7114 .41143 L
Mfstroke
.7369 .2066 m
.7369 .20682 L
.7369 .20702 L
.7369 .20725 L
.7369 .20746 L
.7369 .20785 L
.73689 .20827 L
.73688 .20873 L
.73687 .20922 L
.73684 .2101 L
.7368 .21101 L
.73676 .21186 L
.73663 .2138 L
.73647 .21578 L
.73628 .2176 L
.73574 .22173 L
.73439 .22936 L
.73272 .23691 L
.73065 .2452 L
.72851 .25347 L
.72624 .26258 L
.72422 .27166 L
.72255 .28065 L
.72185 .28528 L
.7212 .29042 L
.72072 .29535 L
.72055 .29757 L
.7204 .29998 L
.72034 .3013 L
.72028 .30253 L
.72024 .30367 L
.72021 .30494 L
.72019 .30549 L
.72018 .30607 L
.72017 .30658 L
.72017 .30714 L
.72016 .30773 L
.72016 .30805 L
.72016 .30835 L
.72016 .30864 L
.72016 .30889 L
.72016 .30919 L
.72016 .30947 L
.72016 .30975 L
.72016 .31005 L
.72016 .31034 L
.72016 .3106 L
.72017 .31124 L
.72018 .31184 L
.7202 .31305 L
Mistroke
.72024 .31436 L
.72033 .31669 L
.72045 .31885 L
.72082 .32384 L
.72128 .32833 L
.72263 .33788 L
.72432 .34686 L
.72641 .35615 L
.72857 .36479 L
.73065 .37283 L
.73271 .38109 L
.73442 .38878 L
.73514 .39262 L
.73581 .39674 L
.7363 .40065 L
.73649 .40251 L
.73663 .40424 L
.73674 .40589 L
.73683 .40767 L
.73686 .40863 L
.73687 .40911 L
.73689 .40963 L
.73689 .41009 L
.7369 .41034 L
.7369 .41057 L
.7369 .41078 L
.7369 .41101 L
.7369 .41123 L
.7369 .41143 L
Mfstroke
.76455 .2066 m
.76455 .20683 L
.76455 .20704 L
.76455 .20729 L
.76454 .20752 L
.76454 .20793 L
.76454 .20837 L
.76453 .20886 L
.76452 .20938 L
.76451 .21031 L
.76449 .21128 L
.76446 .21218 L
.76438 .21424 L
.76428 .21634 L
.76417 .21826 L
.76384 .22261 L
.76303 .2306 L
.76201 .23841 L
.76075 .24688 L
.75946 .25521 L
.75808 .26425 L
.75685 .27315 L
.75584 .28186 L
.75541 .28633 L
.75502 .29126 L
.75473 .29598 L
.75463 .2981 L
.75454 .3004 L
.7545 .30166 L
.75447 .30283 L
.75444 .30392 L
.75442 .30513 L
.75441 .30565 L
.7544 .30621 L
.7544 .30669 L
.7544 .30722 L
.75439 .30779 L
.75439 .3081 L
.75439 .30839 L
.75439 .30865 L
.75439 .3089 L
.75439 .30918 L
.75439 .30945 L
.75439 .30972 L
.75439 .31001 L
.75439 .31028 L
.75439 .31053 L
.7544 .31113 L
.7544 .31171 L
.75442 .31286 L
Mistroke
.75444 .31411 L
.7545 .31633 L
.75457 .31839 L
.75479 .32316 L
.75507 .32746 L
.75589 .33664 L
.75691 .34536 L
.75818 .35447 L
.75949 .36306 L
.76075 .37115 L
.762 .37958 L
.76304 .38755 L
.76348 .39155 L
.76388 .39588 L
.76418 .40001 L
.7643 .40197 L
.76438 .40381 L
.76445 .40556 L
.7645 .40744 L
.76452 .40845 L
.76453 .40897 L
.76454 .40952 L
.76454 .41 L
.76454 .41027 L
.76454 .41051 L
.76455 .41074 L
.76455 .41099 L
.76455 .41122 L
.76455 .41143 L
Mfstroke
.79349 .2066 m
.79349 .20684 L
.79349 .20706 L
.79349 .20731 L
.79349 .20755 L
.79348 .20797 L
.79348 .20844 L
.79348 .20894 L
.79347 .20948 L
.79346 .21044 L
.79345 .21144 L
.79343 .21237 L
.79339 .2145 L
.79333 .21667 L
.79326 .21866 L
.79306 .22315 L
.79256 .23135 L
.79195 .23932 L
.79119 .2479 L
.7904 .25626 L
.78956 .26527 L
.78882 .27405 L
.78821 .2826 L
.78795 .28696 L
.78771 .29177 L
.78753 .29636 L
.78747 .29842 L
.78742 .30066 L
.78739 .30188 L
.78737 .30301 L
.78736 .30407 L
.78734 .30525 L
.78734 .30575 L
.78734 .30629 L
.78733 .30676 L
.78733 .30728 L
.78733 .30783 L
.78733 .30813 L
.78733 .3084 L
.78733 .30867 L
.78733 .3089 L
.78733 .30918 L
.78733 .30944 L
.78733 .3097 L
.78733 .30998 L
.78733 .31024 L
.78733 .31048 L
.78733 .31107 L
.78733 .31163 L
.78734 .31274 L
Mistroke
.78736 .31395 L
.78739 .31611 L
.78743 .31812 L
.78757 .32275 L
.78774 .32693 L
.78824 .3359 L
.78886 .34445 L
.78963 .35345 L
.79042 .362 L
.79119 .37013 L
.79194 .37867 L
.79257 .3868 L
.79284 .39091 L
.79308 .39536 L
.79327 .39962 L
.79333 .40164 L
.79339 .40354 L
.79343 .40535 L
.79346 .4073 L
.79347 .40835 L
.79348 .40888 L
.79348 .40946 L
.79348 .40995 L
.79348 .41023 L
.79349 .41048 L
.79349 .41072 L
.79349 .41097 L
.79349 .41121 L
.79349 .41143 L
Mfstroke
.82321 .2066 m
.82321 .20685 L
.82321 .20707 L
.82321 .20733 L
.82321 .20757 L
.82321 .208 L
.82321 .20847 L
.82321 .20899 L
.82321 .20954 L
.8232 .21052 L
.82319 .21154 L
.82318 .21249 L
.82315 .21466 L
.82312 .21688 L
.82307 .2189 L
.82295 .22347 L
.82265 .23181 L
.82228 .23987 L
.82182 .24852 L
.82134 .2569 L
.82083 .26588 L
.82038 .2746 L
.82001 .28305 L
.81985 .28735 L
.81971 .29208 L
.8196 .29659 L
.81957 .29861 L
.81953 .30081 L
.81952 .30201 L
.8195 .30312 L
.8195 .30417 L
.81949 .30532 L
.81948 .30581 L
.81948 .30635 L
.81948 .30681 L
.81948 .30731 L
.81948 .30785 L
.81948 .30814 L
.81948 .30842 L
.81948 .30867 L
.81948 .30891 L
.81948 .30917 L
.81948 .30943 L
.81948 .30968 L
.81948 .30996 L
.81948 .31022 L
.81948 .31045 L
.81948 .31103 L
.81948 .31158 L
.81949 .31267 L
Mistroke
.8195 .31386 L
.81952 .31598 L
.81954 .31795 L
.81962 .3225 L
.81973 .32661 L
.82003 .33544 L
.82041 .3439 L
.82087 .35283 L
.82135 .36137 L
.82182 .36951 L
.82228 .37812 L
.82266 .38634 L
.82282 .39052 L
.82297 .39504 L
.82308 .39938 L
.82312 .40144 L
.82315 .40338 L
.82318 .40523 L
.8232 .40721 L
.8232 .40829 L
.82321 .40883 L
.82321 .40942 L
.82321 .40992 L
.82321 .41021 L
.82321 .41046 L
.82321 .4107 L
.82321 .41096 L
.82321 .41121 L
.82321 .41143 L
Mfstroke
.85342 .2066 m
.85342 .20685 L
.85342 .20707 L
.85342 .20734 L
.85342 .20758 L
.85342 .20802 L
.85341 .2085 L
.85341 .20902 L
.85341 .20958 L
.85341 .21057 L
.8534 .2116 L
.8534 .21256 L
.85338 .21476 L
.85336 .217 L
.85333 .21905 L
.85326 .22367 L
.85308 .23209 L
.85285 .24021 L
.85257 .24889 L
.85228 .25729 L
.85197 .26625 L
.8517 .27493 L
.85147 .28332 L
.85138 .28758 L
.85129 .29227 L
.85123 .29673 L
.8512 .29873 L
.85118 .3009 L
.85117 .30209 L
.85117 .30319 L
.85116 .30422 L
.85116 .30536 L
.85116 .30585 L
.85115 .30638 L
.85115 .30683 L
.85115 .30733 L
.85115 .30786 L
.85115 .30815 L
.85115 .30842 L
.85115 .30868 L
.85115 .30891 L
.85115 .30917 L
.85115 .30942 L
.85115 .30968 L
.85115 .30995 L
.85115 .3102 L
.85115 .31044 L
.85115 .31101 L
.85115 .31155 L
.85116 .31263 L
Mistroke
.85116 .31381 L
.85117 .3159 L
.85119 .31785 L
.85124 .32235 L
.8513 .32642 L
.85148 .33517 L
.85171 .34356 L
.852 .35246 L
.85229 .36098 L
.85257 .36914 L
.85285 .37778 L
.85308 .38607 L
.85318 .39028 L
.85327 .39485 L
.85334 .39923 L
.85336 .40132 L
.85338 .40328 L
.85339 .40515 L
.85341 .40716 L
.85341 .40825 L
.85341 .40879 L
.85341 .40939 L
.85342 .4099 L
.85342 .41019 L
.85342 .41045 L
.85342 .41069 L
.85342 .41096 L
.85342 .41121 L
.85342 .41143 L
Mfstroke
.88391 .2066 m
.88391 .20685 L
.88391 .20708 L
.88391 .20734 L
.88391 .20759 L
.88391 .20803 L
.88391 .20851 L
.88391 .20904 L
.88391 .2096 L
.8839 .2106 L
.8839 .21164 L
.8839 .21261 L
.88389 .21482 L
.88387 .21707 L
.88386 .21914 L
.88381 .22379 L
.8837 .23225 L
.88357 .24041 L
.8834 .24912 L
.88322 .25752 L
.88303 .26648 L
.88287 .27513 L
.88273 .28348 L
.88267 .28772 L
.88262 .29238 L
.88258 .29682 L
.88257 .2988 L
.88255 .30096 L
.88255 .30214 L
.88254 .30323 L
.88254 .30426 L
.88254 .30539 L
.88254 .30587 L
.88254 .30639 L
.88254 .30685 L
.88254 .30734 L
.88253 .30787 L
.88253 .30816 L
.88253 .30843 L
.88253 .30868 L
.88253 .30891 L
.88253 .30917 L
.88253 .30942 L
.88253 .30967 L
.88253 .30994 L
.88253 .3102 L
.88253 .31043 L
.88254 .311 L
.88254 .31153 L
.88254 .31261 L
Mistroke
.88254 .31377 L
.88255 .31585 L
.88256 .31778 L
.88259 .32225 L
.88263 .3263 L
.88274 .335 L
.88288 .34336 L
.88305 .35223 L
.88322 .36074 L
.8834 .36891 L
.88356 .37758 L
.8837 .3859 L
.88376 .39014 L
.88382 .39473 L
.88386 .39915 L
.88388 .40125 L
.88389 .40322 L
.8839 .4051 L
.8839 .40713 L
.88391 .40822 L
.88391 .40878 L
.88391 .40938 L
.88391 .40989 L
.88391 .41018 L
.88391 .41044 L
.88391 .41069 L
.88391 .41095 L
.88391 .4112 L
.88391 .41143 L
Mfstroke
.91458 .2066 m
.91458 .20685 L
.91458 .20708 L
.91458 .20734 L
.91458 .20759 L
.91458 .20804 L
.91458 .20852 L
.91458 .20905 L
.91458 .20961 L
.91457 .21062 L
.91457 .21166 L
.91457 .21263 L
.91456 .21485 L
.91456 .21712 L
.91455 .21919 L
.91452 .22386 L
.91445 .23236 L
.91437 .24054 L
.91427 .24926 L
.91416 .25766 L
.91405 .26662 L
.91395 .27526 L
.91386 .28358 L
.91383 .28781 L
.9138 .29245 L
.91377 .29687 L
.91376 .29884 L
.91376 .30099 L
.91375 .30217 L
.91375 .30326 L
.91375 .30428 L
.91375 .3054 L
.91375 .30588 L
.91374 .30641 L
.91374 .30686 L
.91374 .30735 L
.91374 .30788 L
.91374 .30816 L
.91374 .30843 L
.91374 .30868 L
.91374 .30891 L
.91374 .30917 L
.91374 .30942 L
.91374 .30967 L
.91374 .30994 L
.91374 .31019 L
.91374 .31042 L
.91374 .31099 L
.91374 .31152 L
.91375 .31259 L
Mistroke
.91375 .31375 L
.91375 .31583 L
.91376 .31775 L
.91378 .3222 L
.9138 .32623 L
.91387 .3349 L
.91395 .34324 L
.91405 .35209 L
.91416 .3606 L
.91427 .36877 L
.91437 .37746 L
.91445 .3858 L
.91449 .39005 L
.91452 .39466 L
.91455 .39909 L
.91456 .40121 L
.91456 .40319 L
.91457 .40508 L
.91457 .40711 L
.91457 .40821 L
.91458 .40876 L
.91458 .40937 L
.91458 .40989 L
.91458 .41018 L
.91458 .41044 L
.91458 .41068 L
.91458 .41095 L
.91458 .4112 L
.91458 .41143 L
Mfstroke
.94535 .2066 m
.94535 .20685 L
.94535 .20708 L
.94535 .20735 L
.94535 .2076 L
.94535 .20804 L
.94535 .20852 L
.94535 .20905 L
.94535 .20962 L
.94535 .21063 L
.94535 .21167 L
.94535 .21265 L
.94534 .21488 L
.94534 .21715 L
.94533 .21923 L
.94532 .2239 L
.94528 .23242 L
.94523 .24061 L
.94516 .24934 L
.9451 .25775 L
.94503 .2667 L
.94497 .27533 L
.94492 .28364 L
.9449 .28786 L
.94488 .29249 L
.94486 .2969 L
.94486 .29887 L
.94485 .30102 L
.94485 .30219 L
.94485 .30327 L
.94485 .30429 L
.94485 .30541 L
.94485 .30589 L
.94485 .30641 L
.94485 .30686 L
.94485 .30735 L
.94485 .30788 L
.94485 .30816 L
.94485 .30843 L
.94485 .30868 L
.94485 .30891 L
.94485 .30917 L
.94485 .30942 L
.94485 .30967 L
.94485 .30993 L
.94485 .31019 L
.94485 .31042 L
.94485 .31098 L
.94485 .31152 L
.94485 .31258 L
Mistroke
.94485 .31374 L
.94485 .31581 L
.94485 .31772 L
.94487 .32216 L
.94488 .32618 L
.94492 .33484 L
.94497 .34316 L
.94503 .35201 L
.9451 .36051 L
.94516 .36869 L
.94522 .37738 L
.94528 .38574 L
.9453 .39 L
.94532 .39462 L
.94533 .39906 L
.94534 .40118 L
.94534 .40317 L
.94535 .40506 L
.94535 .4071 L
.94535 .4082 L
.94535 .40876 L
.94535 .40936 L
.94535 .40988 L
.94535 .41017 L
.94535 .41044 L
.94535 .41068 L
.94535 .41095 L
.94535 .4112 L
.94535 .41143 L
Mfstroke
.97619 .2066 m
.97619 .20685 L
.97619 .20708 L
.97619 .20735 L
.97619 .2076 L
.97619 .20804 L
.97619 .20853 L
.97619 .20906 L
.97619 .20962 L
.97619 .21064 L
.97619 .21168 L
.97619 .21266 L
.97619 .21489 L
.97618 .21716 L
.97618 .21925 L
.97617 .22393 L
.97614 .23245 L
.97611 .24066 L
.97608 .24939 L
.97604 .2578 L
.976 .26675 L
.97596 .27538 L
.97593 .28368 L
.97591 .28789 L
.9759 .29252 L
.97589 .29692 L
.97589 .29889 L
.97589 .30103 L
.97589 .3022 L
.97589 .30328 L
.97589 .3043 L
.97588 .30542 L
.97588 .3059 L
.97588 .30642 L
.97588 .30687 L
.97588 .30736 L
.97588 .30788 L
.97588 .30817 L
.97588 .30843 L
.97588 .30868 L
.97588 .30891 L
.97588 .30917 L
.97588 .30942 L
.97588 .30967 L
.97588 .30993 L
.97588 .31019 L
.97588 .31042 L
.97588 .31098 L
.97588 .31151 L
.97588 .31258 L
Mistroke
.97589 .31373 L
.97589 .3158 L
.97589 .31771 L
.9759 .32214 L
.9759 .32616 L
.97593 .3348 L
.97596 .34312 L
.976 .35196 L
.97604 .36046 L
.97608 .36864 L
.97611 .37734 L
.97614 .3857 L
.97616 .38996 L
.97617 .39459 L
.97618 .39904 L
.97618 .40116 L
.97619 .40315 L
.97619 .40505 L
.97619 .40709 L
.97619 .4082 L
.97619 .40875 L
.97619 .40936 L
.97619 .40988 L
.97619 .41017 L
.97619 .41043 L
.97619 .41068 L
.97619 .41095 L
.97619 .4112 L
.97619 .41143 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["Damit ergibt sich folgendes Gesamtschaubild:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plattenkondensator = 
      Show[FeldlinienBilder[1], PotenzialBilder[1], 
        DisplayFunction \[Rule] $DisplayFunction, 
        AspectRatio \[Rule] Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.17306 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.604775 0.0618769 0.392138 0.0618769 [
[.1407 .37964 -14 -15 ]
[.1407 .37964 14 0 ]
[.29539 .37964 -9.5 -15 ]
[.29539 .37964 9.5 0 ]
[.45008 .37964 -14 -15 ]
[.45008 .37964 14 0 ]
[.75947 .37964 -9.5 -15 ]
[.75947 .37964 9.5 0 ]
[.91416 .37964 -5 -15 ]
[.91416 .37964 5 0 ]
[.59228 .08275 -19 -7.5 ]
[.59228 .08275 0 7.5 ]
[.59228 .23745 -28 -7.5 ]
[.59228 .23745 0 7.5 ]
[.59228 .54683 -19 -7.5 ]
[.59228 .54683 0 7.5 ]
[.59228 .70152 -10 -7.5 ]
[.59228 .70152 0 7.5 ]
[.59228 .85622 -19 -7.5 ]
[.59228 .85622 0 7.5 ]
[.59228 1.01091 -16 -7.5 ]
[.59228 1.01091 0 7.5 ]
[.59228 1.1656 -25 -7.5 ]
[.59228 1.1656 0 7.5 ]
[ 0 0 0 0 ]
[ 1 1.17306 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.1407 .39214 m
.1407 .39839 L
s
gsave
.1407 .37964 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.29539 .39214 m
.29539 .39839 L
s
gsave
.29539 .37964 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.45008 .39214 m
.45008 .39839 L
s
gsave
.45008 .37964 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.75947 .39214 m
.75947 .39839 L
s
gsave
.75947 .37964 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.91416 .39214 m
.91416 .39839 L
s
gsave
.91416 .37964 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.17164 .39214 m
.17164 .39589 L
s
.20258 .39214 m
.20258 .39589 L
s
.23351 .39214 m
.23351 .39589 L
s
.26445 .39214 m
.26445 .39589 L
s
.32633 .39214 m
.32633 .39589 L
s
.35727 .39214 m
.35727 .39589 L
s
.38821 .39214 m
.38821 .39589 L
s
.41914 .39214 m
.41914 .39589 L
s
.48102 .39214 m
.48102 .39589 L
s
.51196 .39214 m
.51196 .39589 L
s
.5429 .39214 m
.5429 .39589 L
s
.57384 .39214 m
.57384 .39589 L
s
.63571 .39214 m
.63571 .39589 L
s
.66665 .39214 m
.66665 .39589 L
s
.69759 .39214 m
.69759 .39589 L
s
.72853 .39214 m
.72853 .39589 L
s
.79041 .39214 m
.79041 .39589 L
s
.82134 .39214 m
.82134 .39589 L
s
.85228 .39214 m
.85228 .39589 L
s
.88322 .39214 m
.88322 .39589 L
s
.10976 .39214 m
.10976 .39589 L
s
.07882 .39214 m
.07882 .39589 L
s
.04788 .39214 m
.04788 .39589 L
s
.01694 .39214 m
.01694 .39589 L
s
.9451 .39214 m
.9451 .39589 L
s
.97604 .39214 m
.97604 .39589 L
s
.25 Mabswid
0 .39214 m
1 .39214 L
s
.60478 .08275 m
.61103 .08275 L
s
gsave
.59228 .08275 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.60478 .23745 m
.61103 .23745 L
s
gsave
.59228 .23745 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.60478 .54683 m
.61103 .54683 L
s
gsave
.59228 .54683 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .70152 m
.61103 .70152 L
s
gsave
.59228 .70152 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 .85622 m
.61103 .85622 L
s
gsave
.59228 .85622 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 1.01091 m
.61103 1.01091 L
s
gsave
.59228 1.01091 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60478 1.1656 m
.61103 1.1656 L
s
gsave
.59228 1.1656 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.60478 .11369 m
.60853 .11369 L
s
.60478 .14463 m
.60853 .14463 L
s
.60478 .17557 m
.60853 .17557 L
s
.60478 .20651 m
.60853 .20651 L
s
.60478 .26838 m
.60853 .26838 L
s
.60478 .29932 m
.60853 .29932 L
s
.60478 .33026 m
.60853 .33026 L
s
.60478 .3612 m
.60853 .3612 L
s
.60478 .42308 m
.60853 .42308 L
s
.60478 .45401 m
.60853 .45401 L
s
.60478 .48495 m
.60853 .48495 L
s
.60478 .51589 m
.60853 .51589 L
s
.60478 .57777 m
.60853 .57777 L
s
.60478 .60871 m
.60853 .60871 L
s
.60478 .63965 m
.60853 .63965 L
s
.60478 .67058 m
.60853 .67058 L
s
.60478 .73246 m
.60853 .73246 L
s
.60478 .7634 m
.60853 .7634 L
s
.60478 .79434 m
.60853 .79434 L
s
.60478 .82528 m
.60853 .82528 L
s
.60478 .88715 m
.60853 .88715 L
s
.60478 .91809 m
.60853 .91809 L
s
.60478 .94903 m
.60853 .94903 L
s
.60478 .97997 m
.60853 .97997 L
s
.60478 1.04185 m
.60853 1.04185 L
s
.60478 1.07278 m
.60853 1.07278 L
s
.60478 1.10372 m
.60853 1.10372 L
s
.60478 1.13466 m
.60853 1.13466 L
s
.60478 .05181 m
.60853 .05181 L
s
.60478 .02088 m
.60853 .02088 L
s
.25 Mabswid
.60478 0 m
.60478 1.17306 L
s
0 0 m
1 0 L
1 1.17306 L
0 1.17306 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.93823 .39214 m
.93822 .38907 L
.93818 .38628 L
.93811 .38306 L
.93802 .38002 L
.93778 .37461 L
.93743 .36874 L
.93693 .36229 L
.93626 .35545 L
.93472 .34323 L
.93267 .33067 L
.93032 .31897 L
.92346 .29263 L
.91432 .26632 L
.90411 .24287 L
.87484 .19284 L
.84274 .15321 L
.80125 .11498 L
.75632 .08431 L
.70335 .05839 L
.67574 .04844 L
.64488 .03981 L
.63041 .03662 L
.61493 .03378 L
.60028 .03162 L
.5868 .03008 L
.57995 .02946 L
.57247 .0289 L
.56538 .02849 L
.5588 .02821 L
.55521 .0281 L
.55183 .02802 L
.54812 .02796 L
.54603 .02794 L
.54412 .02793 L
.54048 .02793 L
.53841 .02795 L
.53649 .02797 L
.5326 .02805 L
.53043 .0281 L
.52845 .02816 L
.52138 .02844 L
.51485 .02879 L
.50768 .02929 L
.50008 .02994 L
.4873 .03132 L
.47323 .03324 L
.44262 .03894 L
.4148 .04594 L
.35327 .06785 L
Mistroke
.29933 .09506 L
.2438 .13223 L
.19512 .17434 L
.14861 .22578 L
.10766 .28456 L
.07593 .3447 L
.06309 .37529 L
.05144 .40839 L
.04233 .44006 L
.03559 .46936 L
.03 .50135 L
.02768 .51908 L
.02599 .53592 L
.02538 .54349 L
.02485 .55152 L
.02448 .55848 L
.02417 .56597 L
.02404 .57016 L
.02394 .574 L
.02388 .57767 L
.02383 .58152 L
.02381 .58577 L
.02382 .58972 L
.02386 .59406 L
.02389 .59648 L
.02393 .59868 L
.02403 .60278 L
.02415 .60661 L
.02451 .61532 L
.02499 .62381 L
.02564 .6329 L
.02716 .64932 L
.02896 .66425 L
.0349 .70028 L
.04258 .73398 L
.06331 .79833 L
.08891 .8551 L
.12072 .90903 L
.16216 .96364 L
.20641 1.00941 L
.25912 1.05212 L
.31369 1.08603 L
.34266 1.10048 L
.37432 1.11374 L
.40483 1.12419 L
.43289 1.13187 L
.46128 1.13784 L
.47517 1.14011 L
.48818 1.14185 L
.5021 1.14331 L
Mistroke
.50949 1.14391 L
.51741 1.14442 L
.52137 1.14462 L
.52569 1.14481 L
.52976 1.14494 L
.53354 1.14504 L
.53728 1.1451 L
.54066 1.14513 L
.54456 1.14513 L
.54823 1.1451 L
.55142 1.14505 L
.55492 1.14497 L
.55857 1.14486 L
.56197 1.14473 L
.56805 1.14443 L
.57454 1.14402 L
.58929 1.14273 L
.60263 1.14113 L
.6312 1.13628 L
.65705 1.13015 L
.68468 1.12164 L
.71303 1.11063 L
.76163 1.08559 L
.80303 1.05666 L
.84329 1.01925 L
.87457 .9806 L
.90051 .93747 L
.91232 .91173 L
.92137 .88711 L
.92885 .86053 L
.93173 .84731 L
.93392 .83505 L
.93553 .82384 L
.93682 .81194 L
.93733 .80575 L
.9377 .79995 L
.93787 .79669 L
.938 .79359 L
.93806 .79188 L
.93811 .79002 L
.93818 .78675 L
.93822 .78393 L
.93823 .78092 L
Mfstroke
.78927 .39214 m
.78926 .39047 L
.78924 .38895 L
.7892 .38719 L
.78914 .38553 L
.789 .38259 L
.78879 .37939 L
.78848 .37587 L
.78808 .37215 L
.78714 .36549 L
.7859 .35866 L
.78447 .35229 L
.78031 .33799 L
.77477 .32373 L
.76857 .31107 L
.75082 .28423 L
.73135 .26325 L
.70619 .24339 L
.67894 .22794 L
.66245 .22091 L
.64681 .21559 L
.6305 .2113 L
.61503 .20832 L
.60679 .20714 L
.59762 .20615 L
.59296 .20577 L
.59039 .2056 L
.58794 .20546 L
.58566 .20535 L
.58318 .20525 L
.58091 .20518 L
.57881 .20513 L
.57672 .2051 L
.57451 .20509 L
.57263 .20509 L
.57056 .20511 L
.56832 .20514 L
.56706 .20517 L
.56592 .2052 L
.5616 .20536 L
.55758 .20557 L
.55321 .20587 L
.54525 .20658 L
.53578 .20772 L
.52571 .20929 L
.50764 .21302 L
.4904 .21768 L
.47197 .22387 L
.43919 .23817 L
.40263 .25956 L
Mistroke
.36989 .28446 L
.31494 .34308 L
.29129 .37832 L
.27023 .41895 L
.26155 .4399 L
.25347 .46316 L
.24762 .4837 L
.24243 .50661 L
.24043 .51756 L
.23861 .52935 L
.23731 .53959 L
.23619 .55075 L
.23568 .55732 L
.23529 .56339 L
.23501 .56921 L
.2349 .57214 L
.2348 .57538 L
.23473 .5783 L
.23468 .58097 L
.23466 .5839 L
.23465 .58537 L
.23465 .58698 L
.23466 .58971 L
.23469 .59262 L
.23474 .59537 L
.2348 .59786 L
.23498 .60304 L
.23524 .60873 L
.2356 .61467 L
.23602 .62021 L
.23694 .6301 L
.2382 .64069 L
.24208 .66465 L
.24683 .68623 L
.25912 .72663 L
.27703 .76854 L
.29817 .80588 L
.32461 .84228 L
.38073 .89752 L
.41286 .92011 L
.4493 .93977 L
.48542 .95384 L
.5038 .9591 L
.51417 .96152 L
.52396 .96346 L
.53295 .96493 L
.54267 .9662 L
.54695 .96665 L
.55147 .96706 L
.5557 .96737 L
Mistroke
.55956 .9676 L
.56403 .96779 L
.56648 .96787 L
.56881 .96793 L
.57095 .96796 L
.57293 .96797 L
.5751 .96797 L
.57741 .96795 L
.57873 .96793 L
.57994 .9679 L
.58267 .96783 L
.58507 .96774 L
.5876 .96762 L
.59197 .96736 L
.59673 .96699 L
.60582 .96604 L
.61432 .96485 L
.62995 .96188 L
.64627 .95763 L
.66335 .9518 L
.69231 .93819 L
.7058 .92994 L
.71969 .91983 L
.7414 .89977 L
.75114 .88843 L
.7606 .87534 L
.77463 .84965 L
.78036 .83495 L
.78443 .82095 L
.7856 .81583 L
.78669 .81026 L
.78749 .80532 L
.78817 .80008 L
.78865 .79535 L
.78886 .79265 L
.78902 .79012 L
.78913 .78781 L
.78921 .78569 L
.78923 .78452 L
.78926 .78324 L
.78927 .78204 L
.78927 .78092 L
Mfstroke
.7111 .39214 m
.71109 .39131 L
.71108 .39056 L
.71105 .3897 L
.71102 .38888 L
.71093 .38742 L
.7108 .38585 L
.71062 .38411 L
.71037 .38228 L
.7098 .379 L
.70905 .37564 L
.70819 .37251 L
.70566 .3655 L
.7023 .35856 L
.69854 .35243 L
.69335 .34562 L
.68778 .33966 L
.67597 .32998 L
.66887 .32551 L
.6607 .32127 L
.65229 .31776 L
.64263 .31462 L
.63801 .31342 L
.63301 .31233 L
.62822 .31146 L
.62378 .31082 L
.619 .31028 L
.61678 .31009 L
.6144 .30992 L
.61319 .30985 L
.61185 .30978 L
.61062 .30973 L
.60948 .30969 L
.60814 .30966 L
.60743 .30964 L
.60669 .30963 L
.60543 .30962 L
.60471 .30962 L
.60405 .30962 L
.60286 .30963 L
.60157 .30965 L
.60035 .30968 L
.59922 .30972 L
.59707 .30981 L
.59478 .30993 L
.59 .3103 L
.58469 .31087 L
.57907 .31166 L
.57368 .31259 L
.5635 .3148 L
Mistroke
.55246 .31789 L
.54037 .32208 L
.51858 .33188 L
.49585 .34539 L
.47354 .3624 L
.45381 .38121 L
.42074 .42401 L
.40661 .44922 L
.39426 .47767 L
.38962 .49102 L
.38532 .50561 L
.38193 .51952 L
.37937 .53255 L
.37709 .5478 L
.37619 .55589 L
.37582 .56004 L
.37547 .56451 L
.37522 .56842 L
.37504 .57199 L
.3749 .57542 L
.37483 .57731 L
.37479 .57902 L
.37475 .58094 L
.37473 .582 L
.37472 .58299 L
.3747 .58476 L
.3747 .58668 L
.3747 .58769 L
.37471 .5888 L
.37472 .58995 L
.37473 .59103 L
.37477 .59297 L
.37481 .59504 L
.37494 .59892 L
.37513 .60304 L
.37561 .61043 L
.37631 .61836 L
.37733 .62709 L
.37974 .64258 L
.3827 .65695 L
.39091 .68597 L
.40081 .71148 L
.41311 .73617 L
.42888 .76129 L
.44725 .78466 L
.4656 .80356 L
.48623 .82083 L
.50617 .83424 L
.52716 .84539 L
.53905 .85046 L
Mistroke
.5502 .85445 L
.56103 .85763 L
.57087 .85992 L
.58168 .86179 L
.58757 .86252 L
.59043 .8628 L
.59311 .86301 L
.59567 .86318 L
.59701 .86325 L
.59842 .86331 L
.5996 .86336 L
.6009 .86339 L
.60207 .86342 L
.60317 .86343 L
.60383 .86344 L
.60454 .86344 L
.60583 .86344 L
.60709 .86342 L
.60825 .8634 L
.60949 .86337 L
.61086 .86332 L
.61362 .86319 L
.61601 .86303 L
.61818 .86285 L
.62302 .86234 L
.62722 .86175 L
.63157 .86101 L
.6404 .85904 L
.64939 .85634 L
.66435 .85001 L
.67194 .84572 L
.67949 .84052 L
.68543 .83559 L
.6913 .82977 L
.70038 .81779 L
.70421 .81079 L
.70704 .80401 L
.70801 .80111 L
.70892 .79792 L
.70959 .79509 L
.71017 .79205 L
.71041 .7905 L
.71061 .78903 L
.71076 .7876 L
.71088 .78629 L
.71097 .78503 L
.71104 .78371 L
.71106 .78302 L
.71108 .78238 L
.71109 .78168 L
Mistroke
.7111 .78092 L
Mfstroke
.67585 .39214 m
.67585 .39183 L
.67584 .39154 L
.67583 .39122 L
.67581 .39091 L
.67575 .39036 L
.67568 .38976 L
.67556 .38911 L
.67541 .38842 L
.67507 .38719 L
.67461 .38593 L
.67409 .38477 L
.67256 .38219 L
.67052 .37968 L
.66824 .37752 L
.66513 .37523 L
.66171 .37328 L
.65826 .37175 L
.65421 .37036 L
.65211 .36979 L
.65005 .36932 L
.64601 .3686 L
.64377 .36832 L
.64245 .36819 L
.64122 .36809 L
.63991 .36801 L
.63923 .36798 L
.63849 .36795 L
.63779 .36793 L
.63715 .36791 L
.63652 .3679 L
.63586 .3679 L
.63525 .3679 L
.63469 .36791 L
.63407 .36792 L
.63341 .36793 L
.63284 .36795 L
.6323 .36797 L
.63107 .36803 L
.62969 .36812 L
.62843 .36821 L
.62555 .3685 L
.62271 .36887 L
.61965 .36936 L
.61404 .37051 L
.60783 .37213 L
.60084 .37438 L
.58803 .37967 L
.57401 .38721 L
.56076 .39611 L
Mistroke
.54657 .40777 L
.52201 .43444 L
.51105 .44995 L
.50055 .46795 L
.49185 .48639 L
.48405 .50748 L
.481 .51777 L
.47824 .52882 L
.47609 .53934 L
.47451 .54904 L
.47324 .55919 L
.47272 .5648 L
.47233 .57012 L
.47219 .57252 L
.47207 .57505 L
.47198 .57725 L
.47191 .57962 L
.47188 .58094 L
.47186 .58215 L
.47184 .58331 L
.47183 .58453 L
.47182 .58587 L
.47182 .58712 L
.47183 .58848 L
.47183 .58925 L
.47184 .58994 L
.47186 .59124 L
.47189 .59245 L
.47196 .5952 L
.47206 .59788 L
.4722 .60075 L
.47254 .60595 L
.47293 .61067 L
.47424 .6221 L
.47593 .63284 L
.48053 .65352 L
.48621 .67204 L
.49328 .69 L
.5025 .70874 L
.51323 .72643 L
.52409 .74128 L
.54817 .76673 L
.56065 .77687 L
.57454 .78617 L
.58877 .79374 L
.60147 .7989 L
.60764 .80088 L
.61419 .80259 L
.62019 .80379 L
.62556 .80456 L
Mistroke
.62824 .80483 L
.62972 .80495 L
.63106 .80503 L
.63229 .80509 L
.63299 .80512 L
.63362 .80513 L
.63423 .80515 L
.63478 .80516 L
.63541 .80516 L
.63601 .80516 L
.63664 .80516 L
.63734 .80514 L
.63769 .80514 L
.63806 .80513 L
.63873 .8051 L
.64001 .80504 L
.64116 .80497 L
.64248 .80487 L
.6439 .80472 L
.64641 .8044 L
.64867 .80402 L
.65071 .8036 L
.65512 .80242 L
.65905 .80099 L
.66286 .79917 L
.66583 .79736 L
.66866 .79518 L
.67112 .79271 L
.67296 .79027 L
.67366 .78911 L
.67431 .78783 L
.67479 .78668 L
.6752 .78546 L
.67548 .78434 L
.67561 .7837 L
.6757 .78311 L
.67577 .78256 L
.67581 .78205 L
.67583 .78178 L
.67585 .78147 L
.67585 .78119 L
.67585 .78092 L
Mfstroke
.66665 .39214 m
.66665 .39214 L
.66665 .39214 L
.66664 .39214 L
.66662 .39214 L
.66659 .39214 L
.66654 .39214 L
.66648 .39214 L
.66639 .39215 L
.66618 .39216 L
.6659 .39218 L
.66558 .3922 L
.66465 .39231 L
.66342 .39249 L
.66203 .39274 L
.65807 .39368 L
.65373 .39501 L
.64811 .39716 L
.63486 .40384 L
.62006 .41393 L
.60325 .429 L
.58714 .44791 L
.57278 .46999 L
.56624 .48252 L
.55979 .4972 L
.55444 .51214 L
.55037 .52634 L
.54703 .54153 L
.5456 .55006 L
.54452 .55822 L
.54375 .56603 L
.54345 .56999 L
.5432 .57436 L
.54304 .57809 L
.54298 .58019 L
.54296 .58118 L
.54294 .58211 L
.54292 .583 L
.54291 .58381 L
.54291 .5847 L
.5429 .58566 L
.5429 .58658 L
.5429 .58758 L
.54291 .58852 L
.54292 .58939 L
.54293 .59042 L
.54295 .59139 L
.54299 .59321 L
.54305 .59517 L
.54313 .5973 L
Mistroke
.54333 .60113 L
.54357 .60468 L
.5443 .61278 L
.54536 .62133 L
.54667 .62954 L
.54839 .6383 L
.55228 .65379 L
.55704 .66857 L
.56295 .68341 L
.57558 .70788 L
.59101 .73018 L
.6068 .7476 L
.62341 .76166 L
.63812 .77107 L
.65012 .77672 L
.65522 .77854 L
.65969 .7798 L
.66135 .78018 L
.6629 .78048 L
.66402 .78067 L
.66503 .7808 L
.66574 .78087 L
.66622 .78091 L
.66641 .78092 L
.66654 .78092 L
.66659 .78092 L
.66661 .78092 L
.66663 .78092 L
.66664 .78092 L
.66665 .78092 L
.66665 .78092 L
.66665 .78092 L
Mfstroke
.67324 .39214 m
.67324 .39233 L
.67324 .3925 L
.67323 .3927 L
.67323 .39288 L
.67321 .39322 L
.67318 .39358 L
.67314 .39398 L
.67308 .39441 L
.67296 .39517 L
.67259 .39671 L
.67203 .39845 L
.6703 .40223 L
.66804 .40604 L
.66217 .41431 L
.65404 .42502 L
.64493 .4376 L
.63557 .45204 L
.62563 .47001 L
.61674 .48975 L
.61265 .50068 L
.60868 .51308 L
.60562 .52448 L
.60281 .5374 L
.60073 .55002 L
.59984 .55701 L
.59919 .56359 L
.59892 .56685 L
.59868 .57039 L
.5985 .57353 L
.59836 .57687 L
.59827 .57987 L
.59823 .58158 L
.59822 .58236 L
.5982 .58318 L
.5982 .58388 L
.59819 .58465 L
.59819 .58535 L
.59818 .586 L
.59818 .58677 L
.59819 .58746 L
.59819 .58827 L
.5982 .58903 L
.5982 .58979 L
.59822 .5906 L
.59824 .59207 L
.59828 .59381 L
.59833 .5954 L
.59847 .59886 L
.59865 .60213 L
Mistroke
.59905 .60788 L
.59963 .61412 L
.60128 .62676 L
.60367 .63994 L
.60674 .65302 L
.61017 .66489 L
.61792 .6862 L
.62741 .70652 L
.63713 .72356 L
.64639 .73756 L
.65551 .74999 L
.66296 .75981 L
.6661 .76414 L
.66892 .76841 L
.67087 .77194 L
.67171 .77378 L
.67233 .77546 L
.6727 .77673 L
.67299 .77808 L
.6731 .77881 L
.67315 .7792 L
.67319 .77957 L
.67321 .77988 L
.67322 .78004 L
.67323 .78022 L
.67324 .78041 L
.67324 .78059 L
.67324 .78076 L
.67324 .78092 L
Mfstroke
.68942 .39214 m
.68941 .39244 L
.68941 .39272 L
.68941 .39304 L
.6894 .39334 L
.68939 .39387 L
.68938 .39445 L
.68935 .3951 L
.68932 .39578 L
.68924 .397 L
.68914 .39826 L
.68902 .39945 L
.68868 .40217 L
.68823 .40497 L
.68772 .40757 L
.68626 .41355 L
.6826 .42507 L
.67804 .4372 L
.67241 .45148 L
.6666 .46671 L
.66043 .48455 L
.65493 .5033 L
.6504 .52261 L
.64848 .53281 L
.64673 .54427 L
.64543 .55538 L
.64497 .5604 L
.64457 .56589 L
.64438 .56891 L
.64424 .5717 L
.64413 .57431 L
.64403 .57721 L
.64399 .57845 L
.64396 .5798 L
.64394 .58096 L
.64392 .58223 L
.6439 .58358 L
.6439 .58432 L
.64389 .58501 L
.64389 .58566 L
.64389 .58625 L
.64389 .58693 L
.64389 .58757 L
.64389 .58821 L
.6439 .5889 L
.6439 .58955 L
.64391 .59015 L
.64393 .59161 L
.64396 .59299 L
.64402 .59574 L
Mistroke
.64413 .59873 L
.64438 .60405 L
.64469 .60897 L
.6457 .62028 L
.64695 .63038 L
.65062 .65152 L
.65521 .6708 L
.66089 .6899 L
.66676 .70679 L
.67241 .72157 L
.67802 .73579 L
.68266 .74816 L
.68463 .75403 L
.68643 .76015 L
.68771 .76544 L
.68826 .76827 L
.68868 .7709 L
.68898 .77321 L
.68921 .77569 L
.6893 .77702 L
.68934 .77769 L
.68937 .77842 L
.68939 .77905 L
.6894 .7794 L
.6894 .77972 L
.68941 .78002 L
.68941 .78035 L
.68942 .78065 L
.68942 .78092 L
Mfstroke
.7114 .39214 m
.7114 .39251 L
.7114 .39285 L
.71139 .39324 L
.71139 .39361 L
.71138 .39427 L
.71137 .39499 L
.71136 .39577 L
.71134 .39661 L
.71129 .39811 L
.71123 .39966 L
.71116 .40111 L
.71095 .40443 L
.71068 .40783 L
.71037 .41096 L
.70948 .4181 L
.70726 .43147 L
.7045 .44496 L
.70108 .46015 L
.69756 .47567 L
.69382 .49317 L
.69048 .51097 L
.68773 .52888 L
.68657 .53821 L
.68551 .5486 L
.68472 .55863 L
.68444 .56314 L
.68419 .56806 L
.68408 .57076 L
.684 .57326 L
.68393 .5756 L
.68387 .57819 L
.68385 .57931 L
.68383 .58051 L
.68381 .58155 L
.6838 .58268 L
.68379 .5839 L
.68379 .58456 L
.68379 .58517 L
.68378 .58575 L
.68378 .58628 L
.68378 .58688 L
.68379 .58746 L
.68379 .58803 L
.68379 .58865 L
.68379 .58923 L
.6838 .58977 L
.68381 .59107 L
.68382 .59231 L
.68387 .59477 L
Mistroke
.68393 .59744 L
.68408 .60221 L
.68427 .60662 L
.68488 .61678 L
.68564 .6259 L
.68787 .64516 L
.69065 .66305 L
.69409 .68124 L
.69766 .69783 L
.70108 .7129 L
.70448 .72803 L
.7073 .74179 L
.7085 .74854 L
.70959 .75571 L
.71041 .76248 L
.71071 .76567 L
.71095 .76864 L
.71113 .77147 L
.71127 .7745 L
.71133 .77613 L
.71135 .77696 L
.71137 .77785 L
.71138 .77862 L
.71139 .77905 L
.71139 .77944 L
.71139 .77981 L
.7114 .78021 L
.7114 .78058 L
.7114 .78092 L
Mfstroke
.7369 .39214 m
.7369 .39255 L
.7369 .39293 L
.7369 .39337 L
.7369 .39378 L
.7369 .39451 L
.73689 .39531 L
.73688 .39618 L
.73687 .39711 L
.73684 .39878 L
.7368 .4005 L
.73676 .40212 L
.73663 .4058 L
.73647 .40956 L
.73628 .41302 L
.73574 .42086 L
.73439 .43534 L
.73272 .44966 L
.73065 .4654 L
.72851 .4811 L
.72624 .4984 L
.72422 .51563 L
.72255 .53268 L
.72185 .54148 L
.7212 .55123 L
.72072 .56059 L
.72055 .56479 L
.7204 .56938 L
.72034 .57189 L
.72028 .57421 L
.72024 .57639 L
.72021 .57879 L
.72019 .57983 L
.72018 .58094 L
.72017 .58191 L
.72017 .58296 L
.72016 .58409 L
.72016 .5847 L
.72016 .58527 L
.72016 .58581 L
.72016 .5863 L
.72016 .58686 L
.72016 .58739 L
.72016 .58792 L
.72016 .5885 L
.72016 .58904 L
.72016 .58954 L
.72017 .59075 L
.72018 .59189 L
.7202 .59418 L
Mistroke
.72024 .59666 L
.72033 .60109 L
.72045 .60519 L
.72082 .61466 L
.72128 .62318 L
.72263 .64131 L
.72432 .65836 L
.72641 .67598 L
.72857 .6924 L
.73065 .70765 L
.73271 .72332 L
.73442 .73793 L
.73514 .74521 L
.73581 .75302 L
.7363 .76046 L
.73649 .76398 L
.73663 .76727 L
.73674 .77041 L
.73683 .77378 L
.73686 .77559 L
.73687 .77651 L
.73689 .77751 L
.73689 .77836 L
.7369 .77884 L
.7369 .77928 L
.7369 .77968 L
.7369 .78012 L
.7369 .78054 L
.7369 .78092 L
Mfstroke
.76455 .39214 m
.76455 .39258 L
.76455 .39298 L
.76455 .39344 L
.76454 .39388 L
.76454 .39466 L
.76454 .3955 L
.76453 .39643 L
.76453 .39742 L
.76451 .39919 L
.76449 .40101 L
.76446 .40273 L
.76438 .40663 L
.76428 .41062 L
.76417 .41427 L
.76384 .42253 L
.76303 .4377 L
.76201 .45251 L
.76075 .46859 L
.75946 .4844 L
.75808 .50157 L
.75685 .51845 L
.75584 .53499 L
.75541 .54347 L
.75502 .55283 L
.75473 .56178 L
.75463 .5658 L
.75454 .57017 L
.7545 .57257 L
.75447 .57478 L
.75444 .57686 L
.75442 .57915 L
.75441 .58014 L
.7544 .5812 L
.7544 .58212 L
.7544 .58313 L
.75439 .5842 L
.75439 .58479 L
.75439 .58533 L
.75439 .58584 L
.75439 .58631 L
.75439 .58684 L
.75439 .58735 L
.75439 .58786 L
.75439 .58841 L
.75439 .58892 L
.75439 .58939 L
.7544 .59055 L
.7544 .59164 L
.75442 .59382 L
Mistroke
.75444 .59619 L
.7545 .60041 L
.75457 .60433 L
.75479 .61337 L
.75507 .62153 L
.75589 .63897 L
.75691 .65551 L
.75818 .67279 L
.75949 .6891 L
.76075 .70446 L
.762 .72047 L
.76304 .73558 L
.76348 .74319 L
.76388 .75139 L
.76418 .75923 L
.7643 .76296 L
.76438 .76644 L
.76445 .76977 L
.7645 .77334 L
.76452 .77527 L
.76453 .77624 L
.76454 .7773 L
.76454 .77821 L
.76454 .77871 L
.76454 .77918 L
.76455 .77961 L
.76455 .78007 L
.76455 .78052 L
.76455 .78092 L
Mfstroke
.79349 .39214 m
.79349 .39259 L
.79349 .39301 L
.79349 .39349 L
.79349 .39394 L
.79348 .39475 L
.79348 .39562 L
.79348 .39658 L
.79347 .3976 L
.79346 .39943 L
.79345 .40133 L
.79343 .4031 L
.79339 .40713 L
.79333 .41125 L
.79326 .41503 L
.79306 .42355 L
.79256 .43912 L
.79195 .45424 L
.79119 .47052 L
.7904 .4864 L
.78956 .50349 L
.78882 .52017 L
.78821 .53639 L
.78795 .54467 L
.78771 .55379 L
.78753 .56251 L
.78747 .56641 L
.78742 .57066 L
.78739 .57298 L
.78737 .57513 L
.78736 .57715 L
.78734 .57937 L
.78734 .58033 L
.78734 .58136 L
.78733 .58225 L
.78733 .58323 L
.78733 .58427 L
.78733 .58484 L
.78733 .58537 L
.78733 .58586 L
.78733 .58631 L
.78733 .58683 L
.78733 .58733 L
.78733 .58782 L
.78733 .58835 L
.78733 .58885 L
.78733 .58931 L
.78733 .59043 L
.78733 .59149 L
.78734 .5936 L
Mistroke
.78736 .5959 L
.78739 .6 L
.78743 .6038 L
.78757 .61259 L
.78774 .62053 L
.78824 .63755 L
.78886 .65378 L
.78963 .67086 L
.79042 .6871 L
.79119 .70252 L
.79194 .71874 L
.79257 .73416 L
.79284 .74196 L
.79308 .7504 L
.79327 .75849 L
.79333 .76234 L
.79339 .76594 L
.79343 .76938 L
.79346 .77307 L
.79347 .77507 L
.79348 .77607 L
.79348 .77717 L
.79348 .77811 L
.79348 .77864 L
.79349 .77911 L
.79349 .77956 L
.79349 .78005 L
.79349 .7805 L
.79349 .78092 L
Mfstroke
.82321 .39214 m
.82321 .3926 L
.82321 .39303 L
.82321 .39352 L
.82321 .39398 L
.82321 .3948 L
.82321 .39569 L
.82321 .39667 L
.82321 .39772 L
.8232 .39958 L
.82319 .40151 L
.82318 .40332 L
.82315 .40744 L
.82312 .41164 L
.82307 .41549 L
.82295 .42416 L
.82265 .43999 L
.82228 .45529 L
.82182 .4717 L
.82134 .48761 L
.82083 .50465 L
.82038 .52121 L
.82001 .53724 L
.81985 .5454 L
.81971 .55438 L
.8196 .56294 L
.81957 .56678 L
.81953 .57095 L
.81952 .57323 L
.8195 .57534 L
.8195 .57732 L
.81949 .57951 L
.81948 .58045 L
.81948 .58146 L
.81948 .58233 L
.81948 .58329 L
.81948 .58431 L
.81948 .58487 L
.81948 .58539 L
.81948 .58587 L
.81948 .58632 L
.81948 .58683 L
.81948 .58731 L
.81948 .5878 L
.81948 .58832 L
.81948 .58881 L
.81948 .58926 L
.81948 .59036 L
.81948 .5914 L
.81949 .59347 L
Mistroke
.8195 .59573 L
.81952 .59975 L
.81954 .60348 L
.81962 .61211 L
.81973 .61992 L
.82003 .63669 L
.82041 .65274 L
.82087 .66969 L
.82135 .68589 L
.82182 .70135 L
.82228 .71769 L
.82266 .7333 L
.82282 .74122 L
.82297 .7498 L
.82308 .75804 L
.82312 .76196 L
.82315 .76564 L
.82318 .76914 L
.8232 .77291 L
.8232 .77495 L
.82321 .77597 L
.82321 .77709 L
.82321 .77805 L
.82321 .77859 L
.82321 .77908 L
.82321 .77953 L
.82321 .78003 L
.82321 .78049 L
.82321 .78092 L
Mfstroke
.85342 .39214 m
.85342 .39261 L
.85342 .39304 L
.85342 .39353 L
.85342 .394 L
.85342 .39483 L
.85341 .39574 L
.85341 .39673 L
.85341 .39778 L
.85341 .39968 L
.8534 .40163 L
.8534 .40346 L
.85338 .40762 L
.85336 .41188 L
.85333 .41577 L
.85326 .42453 L
.85308 .44051 L
.85285 .45593 L
.85257 .47241 L
.85228 .48834 L
.85197 .50536 L
.8517 .52184 L
.85147 .53775 L
.85138 .54584 L
.85129 .55474 L
.85123 .56321 L
.8512 .567 L
.85118 .57113 L
.85117 .57339 L
.85117 .57547 L
.85116 .57743 L
.85116 .57959 L
.85116 .58052 L
.85115 .58152 L
.85115 .58238 L
.85115 .58333 L
.85115 .58434 L
.85115 .58489 L
.85115 .5854 L
.85115 .58588 L
.85115 .58632 L
.85115 .58682 L
.85115 .5873 L
.85115 .58778 L
.85115 .5883 L
.85115 .58878 L
.85115 .58923 L
.85115 .59031 L
.85115 .59134 L
.85116 .59339 L
Mistroke
.85116 .59562 L
.85117 .5996 L
.85119 .60329 L
.85124 .61183 L
.8513 .61955 L
.85148 .63617 L
.85171 .6521 L
.852 .66898 L
.85229 .68516 L
.85257 .70064 L
.85285 .71705 L
.85308 .73278 L
.85318 .74077 L
.85327 .74944 L
.85334 .75777 L
.85336 .76173 L
.85338 .76545 L
.85339 .769 L
.85341 .77281 L
.85341 .77488 L
.85341 .77591 L
.85341 .77705 L
.85342 .77802 L
.85342 .77856 L
.85342 .77906 L
.85342 .77952 L
.85342 .78002 L
.85342 .78049 L
.85342 .78092 L
Mfstroke
.88391 .39214 m
.88391 .39261 L
.88391 .39304 L
.88391 .39354 L
.88391 .39401 L
.88391 .39485 L
.88391 .39576 L
.88391 .39676 L
.88391 .39783 L
.8839 .39973 L
.8839 .4017 L
.8839 .40354 L
.88389 .40774 L
.88387 .41202 L
.88386 .41594 L
.88381 .42476 L
.8837 .44083 L
.88357 .45632 L
.8834 .47284 L
.88322 .48879 L
.88303 .50579 L
.88287 .52222 L
.88273 .53806 L
.88267 .54611 L
.88262 .55495 L
.88258 .56337 L
.88257 .56714 L
.88255 .57124 L
.88255 .57348 L
.88254 .57555 L
.88254 .57749 L
.88254 .57964 L
.88254 .58056 L
.88254 .58155 L
.88254 .58241 L
.88254 .58335 L
.88253 .58435 L
.88253 .5849 L
.88253 .58541 L
.88253 .58589 L
.88253 .58632 L
.88253 .58682 L
.88253 .5873 L
.88253 .58777 L
.88253 .58828 L
.88253 .58877 L
.88253 .58921 L
.88254 .59028 L
.88254 .59131 L
.88254 .59334 L
Mistroke
.88254 .59556 L
.88255 .59951 L
.88256 .60317 L
.88259 .61165 L
.88263 .61933 L
.88274 .63585 L
.88288 .65172 L
.88305 .66855 L
.88322 .68471 L
.8834 .70021 L
.88356 .71666 L
.8837 .73246 L
.88376 .7405 L
.88382 .74922 L
.88386 .7576 L
.88388 .76159 L
.88389 .76534 L
.8839 .76891 L
.8839 .77275 L
.88391 .77483 L
.88391 .77588 L
.88391 .77702 L
.88391 .778 L
.88391 .77854 L
.88391 .77904 L
.88391 .77951 L
.88391 .78001 L
.88391 .78048 L
.88391 .78092 L
Mfstroke
.91458 .39214 m
.91458 .39261 L
.91458 .39305 L
.91458 .39355 L
.91458 .39402 L
.91458 .39486 L
.91458 .39578 L
.91458 .39678 L
.91458 .39785 L
.91457 .39976 L
.91457 .40174 L
.91457 .40359 L
.91456 .4078 L
.91456 .4121 L
.91455 .41604 L
.91452 .4249 L
.91445 .44102 L
.91437 .45655 L
.91427 .4731 L
.91416 .48906 L
.91405 .50605 L
.91395 .52245 L
.91386 .53825 L
.91383 .54627 L
.9138 .55508 L
.91377 .56347 L
.91376 .56722 L
.91376 .5713 L
.91375 .57353 L
.91375 .5756 L
.91375 .57753 L
.91375 .57967 L
.91375 .58058 L
.91374 .58157 L
.91374 .58243 L
.91374 .58336 L
.91374 .58436 L
.91374 .58491 L
.91374 .58541 L
.91374 .58589 L
.91374 .58632 L
.91374 .58682 L
.91374 .58729 L
.91374 .58777 L
.91374 .58828 L
.91374 .58876 L
.91374 .58919 L
.91374 .59027 L
.91374 .59129 L
.91375 .59331 L
Mistroke
.91375 .59552 L
.91375 .59945 L
.91376 .6031 L
.91378 .61155 L
.9138 .61919 L
.91387 .63566 L
.91395 .65148 L
.91405 .66828 L
.91416 .68444 L
.91427 .69995 L
.91437 .71643 L
.91445 .73227 L
.91449 .74033 L
.91452 .74908 L
.91455 .7575 L
.91456 .76151 L
.91456 .76527 L
.91457 .76886 L
.91457 .77272 L
.91458 .7748 L
.91458 .77585 L
.91458 .777 L
.91458 .77798 L
.91458 .77853 L
.91458 .77903 L
.91458 .7795 L
.91458 .78001 L
.91458 .78048 L
.91458 .78092 L
Mfstroke
.94535 .39214 m
.94535 .39262 L
.94535 .39305 L
.94535 .39355 L
.94535 .39403 L
.94535 .39487 L
.94535 .39579 L
.94535 .3968 L
.94535 .39787 L
.94535 .39978 L
.94535 .40177 L
.94535 .40362 L
.94534 .40785 L
.94534 .41216 L
.94533 .4161 L
.94532 .42498 L
.94528 .44114 L
.94523 .45669 L
.94516 .47326 L
.9451 .48922 L
.94503 .50621 L
.94497 .52259 L
.94492 .53837 L
.9449 .54637 L
.94488 .55516 L
.94486 .56353 L
.94486 .56727 L
.94485 .57134 L
.94485 .57357 L
.94485 .57563 L
.94485 .57756 L
.94485 .57968 L
.94485 .5806 L
.94485 .58159 L
.94485 .58244 L
.94485 .58337 L
.94485 .58437 L
.94485 .58491 L
.94485 .58542 L
.94485 .58589 L
.94485 .58632 L
.94485 .58682 L
.94485 .58729 L
.94485 .58776 L
.94485 .58827 L
.94485 .58875 L
.94485 .58919 L
.94485 .59026 L
.94485 .59128 L
.94485 .59329 L
Mistroke
.94485 .59549 L
.94485 .59942 L
.94485 .60306 L
.94487 .61148 L
.94488 .61911 L
.94492 .63554 L
.94497 .65134 L
.94503 .66813 L
.9451 .68427 L
.94516 .69979 L
.94522 .71629 L
.94528 .73215 L
.9453 .74023 L
.94532 .749 L
.94533 .75744 L
.94534 .76146 L
.94534 .76523 L
.94535 .76882 L
.94535 .77269 L
.94535 .77479 L
.94535 .77584 L
.94535 .77699 L
.94535 .77798 L
.94535 .77853 L
.94535 .77903 L
.94535 .7795 L
.94535 .78 L
.94535 .78048 L
.94535 .78092 L
Mfstroke
.97619 .39214 m
.97619 .39262 L
.97619 .39305 L
.97619 .39356 L
.97619 .39403 L
.97619 .39488 L
.97619 .39579 L
.97619 .3968 L
.97619 .39787 L
.97619 .3998 L
.97619 .40178 L
.97619 .40364 L
.97619 .40787 L
.97618 .41219 L
.97618 .41614 L
.97617 .42503 L
.97614 .44121 L
.97611 .45678 L
.97608 .47336 L
.97604 .48932 L
.976 .5063 L
.97596 .52268 L
.97593 .53844 L
.97591 .54643 L
.9759 .55521 L
.97589 .56357 L
.97589 .5673 L
.97589 .57137 L
.97589 .57359 L
.97589 .57564 L
.97589 .57757 L
.97588 .5797 L
.97588 .58061 L
.97588 .58159 L
.97588 .58245 L
.97588 .58338 L
.97588 .58437 L
.97588 .58491 L
.97588 .58542 L
.97588 .58589 L
.97588 .58632 L
.97588 .58682 L
.97588 .58729 L
.97588 .58776 L
.97588 .58827 L
.97588 .58875 L
.97588 .58918 L
.97588 .59025 L
.97588 .59127 L
.97588 .59328 L
Mistroke
.97589 .59548 L
.97589 .5994 L
.97589 .60303 L
.9759 .61144 L
.9759 .61906 L
.97593 .63547 L
.97596 .65125 L
.976 .66803 L
.97604 .68418 L
.97608 .69969 L
.97611 .7162 L
.97614 .73208 L
.97616 .74017 L
.97617 .74895 L
.97618 .7574 L
.97618 .76143 L
.97619 .7652 L
.97619 .7688 L
.97619 .77268 L
.97619 .77478 L
.97619 .77583 L
.97619 .77698 L
.97619 .77797 L
.97619 .77852 L
.97619 .77902 L
.97619 .77949 L
.97619 .78 L
.97619 .78048 L
.97619 .78092 L
Mfstroke
1 0 0 r
.93823 .39214 m
.8316 .39214 L
.75499 .39214 L
.70995 .39214 L
.68421 .39214 L
.67041 .39214 L
.66665 .39214 L
.66997 .39214 L
.67826 .39214 L
.6896 .39214 L
.70425 .39214 L
.72018 .39214 L
.7367 .39214 L
.75523 .39214 L
.77372 .39214 L
.79388 .39214 L
.81365 .39214 L
.8329 .39214 L
.85356 .39214 L
.87358 .39214 L
.89496 .39214 L
.91562 .39214 L
.93554 .39214 L
.95677 .39214 L
.97619 .39214 L
s
.93823 .78092 m
.8316 .78092 L
.75499 .78092 L
.70995 .78092 L
.68421 .78092 L
.67041 .78092 L
.66665 .78092 L
.66997 .78092 L
.67826 .78092 L
.6896 .78092 L
.70425 .78092 L
.72018 .78092 L
.7367 .78092 L
.75523 .78092 L
.77372 .78092 L
.79388 .78092 L
.81365 .78092 L
.8329 .78092 L
.85356 .78092 L
.87358 .78092 L
.89496 .78092 L
.91562 .78092 L
.93554 .78092 L
.95677 .78092 L
.97619 .78092 L
s
0 0 1 r
.89296 .22153 m
.79887 .27651 L
.73202 .31925 L
.69347 .34772 L
.67224 .36747 L
.6659 .37542 L
.66348 .37933 L
.66189 .3826 L
.66132 .38408 L
.66085 .38559 L
.66055 .38683 L
.66042 .38751 L
.66033 .38814 L
.66029 .38848 L
.66025 .38885 L
.66023 .38919 L
.66021 .3895 L
.6602 .38981 L
.6602 .39009 L
.6602 .39041 L
.66021 .3907 L
.66023 .39102 L
.66024 .39118 L
.66026 .39135 L
.66032 .39194 L
.66037 .39227 L
.66043 .39262 L
.66056 .39323 L
.66091 .39439 L
.66131 .39541 L
.66186 .39649 L
.66255 .39759 L
.66394 .39931 L
.6658 .40106 L
.66999 .40389 L
.67274 .40529 L
.67548 .40646 L
.68121 .40844 L
.68817 .41027 L
.69532 .41173 L
.70347 .41305 L
.71163 .41411 L
.72085 .41507 L
.73876 .41645 L
.74799 .41698 L
.75794 .41746 L
.77625 .41812 L
.79615 .41864 L
.8156 .41899 L
.83649 .41926 L
Mistroke
.85678 .41944 L
.87639 .41957 L
.89734 .41967 L
.91757 .41974 L
.9391 .41979 L
.95988 .41982 L
.97618 .41984 L
Mfstroke
.76609 .09022 m
.70717 .18928 L
.66764 .2663 L
.65543 .29498 L
.64731 .3176 L
.64202 .33621 L
.64 .34545 L
.6387 .35319 L
.63822 .35695 L
.63783 .36077 L
.63761 .3639 L
.63756 .36474 L
.63752 .36564 L
.63749 .36641 L
.63746 .36723 L
.63745 .36771 L
.63744 .36815 L
.63743 .36901 L
.63742 .36948 L
.63742 .36999 L
.63742 .37046 L
.63742 .3709 L
.63743 .37169 L
.63744 .37213 L
.63745 .37254 L
.63748 .37336 L
.63751 .37424 L
.6376 .37586 L
.63771 .37737 L
.63799 .38011 L
.63833 .38267 L
.63881 .38538 L
.64004 .39052 L
.64148 .3949 L
.64308 .39871 L
.64509 .40259 L
.64748 .40635 L
.65235 .4123 L
.6583 .41771 L
.66443 .42199 L
.679 .42917 L
.68767 .43221 L
.69622 .43462 L
.71334 .43823 L
.72251 .43968 L
.73242 .44098 L
.75065 .4428 L
.7705 .4442 L
.78991 .44517 L
.81078 .44591 L
Mistroke
.83104 .44641 L
.85064 .44676 L
.87158 .44702 L
.8918 .44721 L
.91333 .44735 L
.93411 .44744 L
.95412 .44751 L
.97542 .44756 L
.97613 .44756 L
Mfstroke
.58276 .0297 m
.58004 .06207 L
.57767 .09484 L
.57581 .12663 L
.57465 .15323 L
.57419 .16757 L
.57403 .17393 L
.57389 .18053 L
.57384 .18383 L
.57378 .18742 L
.57374 .19068 L
.57371 .19363 L
.57369 .19706 L
.57368 .19894 L
.57367 .20071 L
.57367 .20233 L
.57367 .20382 L
.57367 .20545 L
.57367 .20718 L
.57368 .20868 L
.57368 .21026 L
.5737 .21306 L
.57373 .21604 L
.57377 .21927 L
.57386 .22496 L
.57397 .23015 L
.57424 .23958 L
.57462 .24928 L
.57513 .2591 L
.57568 .2678 L
.57723 .28624 L
.5789 .30112 L
.58097 .31566 L
.58559 .33977 L
.59068 .35908 L
.59703 .37723 L
.60342 .39137 L
.61105 .40468 L
.61858 .41517 L
.63462 .43168 L
.64368 .43859 L
.65212 .44392 L
.66178 .44898 L
.67085 .45292 L
.68943 .45914 L
.70886 .46373 L
.72782 .46693 L
.74823 .46938 L
.76802 .47107 L
.78918 .47235 L
Mistroke
.80965 .47323 L
.82939 .47384 L
.85044 .47431 L
.87073 .47463 L
.89231 .47487 L
.91313 .47503 L
.93317 .47515 L
.95449 .47524 L
.97502 .4753 L
.97607 .4753 L
Mfstroke
.37928 .05747 m
.42756 .181 L
.47138 .27705 L
.50655 .34101 L
.53646 .38539 L
.56527 .41938 L
.59088 .44279 L
.61648 .46056 L
.64001 .47272 L
.66189 .48113 L
.6846 .48755 L
.70606 .49196 L
.72643 .49502 L
.7479 .49738 L
.76843 .499 L
.79013 .50024 L
.81097 .50108 L
.83095 .50167 L
.85218 .50212 L
.87259 .50243 L
.89426 .50266 L
.91512 .50282 L
.93518 .50293 L
.95651 .50301 L
.976 .50307 L
s
.19595 .17353 m
.29504 .27259 L
.37836 .34962 L
.43984 .40091 L
.488 .4365 L
.53079 .46375 L
.56603 .48253 L
.59893 .49678 L
.62746 .50653 L
.65281 .51327 L
.67815 .51842 L
.70143 .52196 L
.72306 .52442 L
.7455 .5263 L
.76669 .52761 L
.78891 .5286 L
.81009 .52928 L
.83031 .52975 L
.85173 .53011 L
.87226 .53035 L
.89403 .53054 L
.91495 .53067 L
.93506 .53076 L
.95643 .53083 L
.97594 .53087 L
s
.06909 .36038 m
.20333 .41536 L
.31399 .4581 L
.39367 .48657 L
.45446 .50632 L
.50693 .52145 L
.54883 .53187 L
.58679 .53977 L
.61878 .54518 L
.64652 .54893 L
.67369 .55179 L
.69822 .55375 L
.72072 .55511 L
.74384 .55616 L
.76549 .55688 L
.78806 .55743 L
.80948 .55781 L
.82987 .55807 L
.85141 .55827 L
.87204 .55841 L
.89387 .55851 L
.91484 .55858 L
.93498 .55863 L
.95637 .55867 L
.9759 .55869 L
s
.02381 .58653 m
.1706 .58653 L
.29102 .58653 L
.37719 .58653 L
.4425 .58653 L
.49841 .58653 L
.5427 .58653 L
.58246 .58653 L
.61568 .58653 L
.64428 .58653 L
.6721 .58653 L
.69708 .58653 L
.71989 .58653 L
.74324 .58653 L
.76506 .58653 L
.78776 .58653 L
.80926 .58653 L
.82972 .58653 L
.8513 .58653 L
.87196 .58653 L
.89381 .58653 L
.9148 .58653 L
.93495 .58653 L
.95635 .58653 L
.97588 .58653 L
s
.06909 .81268 m
.20333 .7577 L
.31399 .71496 L
.39367 .68649 L
.45446 .66674 L
.50693 .65161 L
.54883 .64119 L
.58679 .63329 L
.61878 .62788 L
.64652 .62413 L
.67369 .62128 L
.69822 .61931 L
.72072 .61795 L
.74384 .6169 L
.76549 .61618 L
.78806 .61563 L
.80948 .61525 L
.82987 .61499 L
.85141 .61479 L
.87204 .61465 L
.89387 .61455 L
.91484 .61448 L
.93498 .61443 L
.95637 .61439 L
.9759 .61437 L
s
.19595 .99953 m
.29504 .90047 L
.37836 .82344 L
.43984 .77215 L
.488 .73656 L
.53079 .70931 L
.56603 .69053 L
.59893 .67628 L
.62746 .66653 L
.65281 .65979 L
.67815 .65464 L
.70143 .6511 L
.72306 .64864 L
.7455 .64676 L
.76669 .64545 L
.78891 .64446 L
.81009 .64378 L
.83031 .64331 L
.85173 .64295 L
.87226 .64271 L
.89403 .64252 L
.91495 .64239 L
.93506 .6423 L
.95643 .64223 L
.97594 .64219 L
s
.37928 1.11559 m
.42756 .99206 L
.47138 .89601 L
.50655 .83205 L
.53646 .78767 L
.56527 .75368 L
.59088 .73027 L
.61648 .7125 L
.64001 .70034 L
.66189 .69193 L
.6846 .68551 L
.70606 .6811 L
.72643 .67804 L
.7479 .67568 L
.76843 .67406 L
.79013 .67282 L
.81097 .67198 L
.83095 .67139 L
.85218 .67094 L
.87259 .67063 L
.89426 .6704 L
.91512 .67024 L
.93518 .67013 L
.95651 .67005 L
.976 .66999 L
s
.58276 1.14336 m
.58004 1.11099 L
.57767 1.07822 L
.57581 1.04643 L
.57465 1.01983 L
.57419 1.00549 L
.57403 .99913 L
.57389 .99253 L
.57384 .98923 L
.57378 .98565 L
.57374 .98238 L
.57371 .97943 L
.57369 .976 L
.57368 .97412 L
.57367 .97235 L
.57367 .97073 L
.57367 .96924 L
.57367 .96761 L
.57367 .96588 L
.57368 .96438 L
.57368 .9628 L
.5737 .96 L
.57373 .95702 L
.57377 .95379 L
.57386 .9481 L
.57397 .94291 L
.57424 .93348 L
.57462 .92378 L
.57513 .91396 L
.57568 .90526 L
.57723 .88682 L
.5789 .87194 L
.58097 .8574 L
.58559 .83329 L
.59068 .81398 L
.59703 .79583 L
.60342 .78169 L
.61105 .76838 L
.61858 .75789 L
.63462 .74138 L
.64368 .73447 L
.65212 .72914 L
.66178 .72408 L
.67085 .72014 L
.68943 .71392 L
.70886 .70933 L
.72782 .70613 L
.74823 .70368 L
.76802 .70199 L
.78918 .70071 L
Mistroke
.80965 .69983 L
.82939 .69922 L
.85044 .69875 L
.87073 .69843 L
.89231 .69819 L
.91313 .69803 L
.93317 .69791 L
.95449 .69782 L
.97502 .69776 L
.97607 .69776 L
Mfstroke
.76609 1.08284 m
.70717 .98378 L
.66764 .90676 L
.65543 .87808 L
.64731 .85546 L
.64202 .83685 L
.64 .82761 L
.6387 .81987 L
.63822 .81611 L
.63783 .81229 L
.63761 .80916 L
.63756 .80832 L
.63752 .80742 L
.63749 .80665 L
.63746 .80583 L
.63745 .80535 L
.63744 .80491 L
.63743 .80406 L
.63742 .80358 L
.63742 .80307 L
.63742 .8026 L
.63742 .80216 L
.63743 .80137 L
.63744 .80093 L
.63745 .80052 L
.63748 .7997 L
.63751 .79882 L
.6376 .7972 L
.63771 .79569 L
.63799 .79295 L
.63833 .79039 L
.63881 .78768 L
.64004 .78254 L
.64148 .77816 L
.64308 .77435 L
.64509 .77047 L
.64748 .76671 L
.65235 .76076 L
.6583 .75535 L
.66443 .75107 L
.679 .74389 L
.68767 .74085 L
.69622 .73844 L
.71334 .73483 L
.72251 .73338 L
.73242 .73209 L
.75065 .73026 L
.7705 .72886 L
.78991 .72789 L
.81078 .72715 L
Mistroke
.83104 .72665 L
.85064 .7263 L
.87158 .72604 L
.8918 .72585 L
.91333 .72571 L
.93411 .72562 L
.95412 .72555 L
.97542 .7255 L
.97613 .7255 L
Mfstroke
.89296 .95153 m
.79887 .89655 L
.73202 .85381 L
.69347 .82534 L
.67224 .80559 L
.6659 .79764 L
.66348 .79373 L
.66189 .79047 L
.66132 .78898 L
.66085 .78747 L
.66055 .78623 L
.66042 .78555 L
.66033 .78492 L
.66029 .78458 L
.66025 .78421 L
.66023 .78387 L
.66021 .78356 L
.6602 .78325 L
.6602 .78297 L
.6602 .78265 L
.66021 .78236 L
.66023 .78204 L
.66024 .78188 L
.66026 .78171 L
.66032 .78112 L
.66037 .78079 L
.66043 .78045 L
.66056 .77983 L
.66091 .77867 L
.66131 .77765 L
.66186 .77657 L
.66255 .77547 L
.66394 .77375 L
.6658 .772 L
.66999 .76917 L
.67274 .76777 L
.67548 .7666 L
.68121 .76462 L
.68817 .76279 L
.69532 .76133 L
.70347 .76001 L
.71163 .75895 L
.72085 .75799 L
.73876 .75661 L
.74799 .75608 L
.75794 .7556 L
.77625 .75494 L
.79615 .75442 L
.8156 .75407 L
.83649 .7538 L
Mistroke
.85678 .75362 L
.87639 .75349 L
.89734 .75339 L
.91757 .75332 L
.9391 .75327 L
.95988 .75324 L
.97618 .75322 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{245.5, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
Die konforme Abbildung ist f\[UDoubleDot]r \[CapitalUDoubleDot]bungsaufgaben \
an der Fachhochschule zu kompliziert. Trotzdem soll hier darauf hingewiesen \
werden, dass derartige mathematische Kunstgriffe existieren, mit denen sich \
auch kompliziertere Feldlinienverl\[ADoubleDot]ufe eventuell noch abbilden \
lassen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel Dipol"
}], "Subsubsection"],

Cell["Mit Hilfe der konformen Abbildung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Abbildung[2] = 
      z == 1\/w /. {w \[Rule] u + \[ImaginaryI]\ v, 
          z \[Rule] x + \[ImaginaryI]\ y}\)], "Input"],

Cell[BoxData[
    \(x + I\ y == 1\/\(u + I\ v\)\)], "Output"]
}, Open  ]],

Cell["kann eine reellwertige Darstellung erzwungen werden:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Vektor[2] = 
      ComplexExpand[\({Re/@#, Im/@#}&\)@Abbildung[2]] /. {
          Re[x_] \[RuleDelayed] x, Im[_] \[RuleDelayed] 0, 
          Abs[u + I\ v] \[Rule] \@\(u\^2 + v\^2\)}; \n
    Vektor[2] // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {\(x == u\/\(u\^2 + v\^2\)\)},
            {\(y == \(-\(v\/\(u\^2 + v\^2\)\)\)\)}
            }], ")"}],
      MatrixForm[ {
        Equal[ x, 
          Times[ u, 
            Power[ 
              Plus[ 
                Power[ u, 2], 
                Power[ v, 2]], -1]]], 
        Equal[ y, 
          Times[ -1, v, 
            Power[ 
              Plus[ 
                Power[ u, 2], 
                Power[ v, 2]], -1]]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier sind die \[CapitalADoubleDot]quipotenziallinien durch konstantes ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " gegeben, wodurch sich deren Richtung wie folgt bestimmen \
l\[ADoubleDot]sst:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalADoubleDot]quipotenziallinienRichtung[2] = 
      \[PartialD]\_u Vektor[2] /. {0 == x_ \[RuleDelayed] x}; \n
    \[CapitalADoubleDot]quipotenziallinienRichtung[2] // MatrixForm\)], 
  "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
           
             {\(\(-\(\(2\ u\^2\)\/\((u\^2 + v\^2)\)\^2\)\) + 
                1\/\(u\^2 + v\^2\)\)},
            {\(\(2\ u\ v\)\/\((u\^2 + v\^2)\)\^2\)}
            }], ")"}],
      MatrixForm[ {
        Plus[ 
          Times[ -2, 
            Power[ u, 2], 
            Power[ 
              Plus[ 
                Power[ u, 2], 
                Power[ v, 2]], -2]], 
          Power[ 
            Plus[ 
              Power[ u, 2], 
              Power[ v, 2]], -1]], 
        Times[ 2, u, v, 
          Power[ 
            Plus[ 
              Power[ u, 2], 
              Power[ v, 2]], -2]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r die Feldlinien gilt konstantes ",
  Cell[BoxData[
      \(TraditionalForm\`u\)]],
  ", wodurch sich deren Richtung wie folgt bestimmen l\[ADoubleDot]sst:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FeldlinienRichtung[2] = 
      \[PartialD]\_v Vektor[2] /. {0 == x_ \[RuleDelayed] x}; \n
    FeldlinienRichtung[2] // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {\(-\(\(2\ u\ v\)\/\((u\^2 + v\^2)\)\^2\)\)},
            {\(\(2\ v\^2\)\/\((u\^2 + v\^2)\)\^2 - 1\/\(u\^2 + v\^2\)\)}
            }], ")"}],
      MatrixForm[ {
        Times[ -2, u, v, 
          Power[ 
            Plus[ 
              Power[ u, 2], 
              Power[ v, 2]], -2]], 
        Plus[ 
          Times[ 2, 
            Power[ v, 2], 
            Power[ 
              Plus[ 
                Power[ u, 2], 
                Power[ v, 2]], -2]], 
          Times[ -1, 
            Power[ 
              Plus[ 
                Power[ u, 2], 
                Power[ v, 2]], -1]]]}]]], "Output"]
}, Open  ]],

Cell["\<\
Die \[CapitalADoubleDot]quipotenziallinien stehen auf den Feldlinien stets \
senkrecht:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalADoubleDot]quipotenziallinienRichtung[2].FeldlinienRichtung[2]
           // Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["\<\
Auch hier wird eine Eigenschaft komplexwertiger Abbildungen ausgenutzt, mit \
deren Hilfe \[CapitalADoubleDot]quipotenziallinien und Feldlinien gezeichnet \
werden k\[ODoubleDot]nnen.\
\>", "Text"],

Cell["Die \[CapitalADoubleDot]quipotenziallinien eines idealen Dipols \
ergeben:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PotenzialBilder[2] = 
      \(ParametricPlot[
            Evaluate[Last/@Vektor[2] /. v \[Rule] #], {u, \(-100\), 100}, 
            DisplayFunction \[Rule] Identity, PlotStyle \[Rule] Hue[2\/3]]&
          \)/@Range[\(-10\), 10]; \n
    Show[PotenzialBilder[2], DisplayFunction \[Rule] $DisplayFunction, 
      AspectRatio \[Rule] Automatic]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.45073 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.506104 1.80925 0.725364 1.80925 [
[.14426 .71286 -14 -15 ]
[.14426 .71286 14 0 ]
[.32518 .71286 -14 -15 ]
[.32518 .71286 14 0 ]
[.68703 .71286 -9.5 -15 ]
[.68703 .71286 9.5 0 ]
[.86795 .71286 -9.5 -15 ]
[.86795 .71286 9.5 0 ]
[.4936 .00167 -28 -7.5 ]
[.4936 .00167 0 7.5 ]
[.4936 .36351 -28 -7.5 ]
[.4936 .36351 0 7.5 ]
[.4936 1.08721 -19 -7.5 ]
[.4936 1.08721 0 7.5 ]
[.4936 1.44906 -19 -7.5 ]
[.4936 1.44906 0 7.5 ]
[ 0 0 0 0 ]
[ 1 1.45073 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.14426 .72536 m
.14426 .73161 L
s
gsave
.14426 .71286 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.32518 .72536 m
.32518 .73161 L
s
gsave
.32518 .71286 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.68703 .72536 m
.68703 .73161 L
s
gsave
.68703 .71286 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.86795 .72536 m
.86795 .73161 L
s
gsave
.86795 .71286 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18044 .72536 m
.18044 .72911 L
s
.21662 .72536 m
.21662 .72911 L
s
.25281 .72536 m
.25281 .72911 L
s
.28899 .72536 m
.28899 .72911 L
s
.36136 .72536 m
.36136 .72911 L
s
.39755 .72536 m
.39755 .72911 L
s
.43373 .72536 m
.43373 .72911 L
s
.46992 .72536 m
.46992 .72911 L
s
.54229 .72536 m
.54229 .72911 L
s
.57847 .72536 m
.57847 .72911 L
s
.61466 .72536 m
.61466 .72911 L
s
.65084 .72536 m
.65084 .72911 L
s
.72321 .72536 m
.72321 .72911 L
s
.7594 .72536 m
.7594 .72911 L
s
.79558 .72536 m
.79558 .72911 L
s
.83177 .72536 m
.83177 .72911 L
s
.10807 .72536 m
.10807 .72911 L
s
.07189 .72536 m
.07189 .72911 L
s
.0357 .72536 m
.0357 .72911 L
s
.90414 .72536 m
.90414 .72911 L
s
.94032 .72536 m
.94032 .72911 L
s
.97651 .72536 m
.97651 .72911 L
s
.25 Mabswid
0 .72536 m
1 .72536 L
s
.5061 .00167 m
.51235 .00167 L
s
gsave
.4936 .00167 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5061 .36351 m
.51235 .36351 L
s
gsave
.4936 .36351 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5061 1.08721 m
.51235 1.08721 L
s
gsave
.4936 1.08721 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5061 1.44906 m
.51235 1.44906 L
s
gsave
.4936 1.44906 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5061 .09213 m
.50985 .09213 L
s
.5061 .18259 m
.50985 .18259 L
s
.5061 .27305 m
.50985 .27305 L
s
.5061 .45398 m
.50985 .45398 L
s
.5061 .54444 m
.50985 .54444 L
s
.5061 .6349 m
.50985 .6349 L
s
.5061 .81583 m
.50985 .81583 L
s
.5061 .90629 m
.50985 .90629 L
s
.5061 .99675 m
.50985 .99675 L
s
.5061 1.17768 m
.50985 1.17768 L
s
.5061 1.26814 m
.50985 1.26814 L
s
.5061 1.3586 m
.50985 1.3586 L
s
.25 Mabswid
.5061 0 m
.5061 1.45073 L
s
0 0 m
1 0 L
1 1.45073 L
0 1.45073 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.48819 .72716 m
.48664 .72748 L
.48463 .72795 L
.48232 .72855 L
.47959 .72934 L
.47592 .73055 L
.47134 .73231 L
.46476 .73537 L
.45583 .74062 L
.44351 .75052 L
.43528 .75955 L
.43063 .76596 L
.42547 .77482 L
.42304 .77999 L
.42085 .78557 L
.41906 .79119 L
.41815 .79469 L
.4174 .79806 L
.41679 .80146 L
.41625 .80533 L
.41602 .80755 L
.41585 .80966 L
.41574 .81172 L
.41566 .81396 L
.41564 .81594 L
.41567 .8181 L
.41575 .82019 L
.41586 .82213 L
.41605 .82445 L
.41634 .82704 L
.41708 .83188 L
.41818 .83711 L
.4198 .84295 L
.42405 .8539 L
.42738 .86039 L
.43166 .86723 L
.44145 .8791 L
.4475 .88474 L
.45475 .8903 L
.46165 .89461 L
.46974 .89866 L
.47497 .90076 L
.47995 .90243 L
.48474 .90373 L
.49011 .90486 L
.49501 .90561 L
.49964 .90606 L
.50455 .90628 L
.50731 .90628 L
.50984 .90621 L
Mistroke
.51473 .90588 L
.5193 .90532 L
.52336 .90463 L
.52769 .90368 L
.53711 .90081 L
.54531 .89735 L
.55882 .88934 L
.56481 .88465 L
.57071 .87915 L
.58088 .86673 L
.58528 .85958 L
.58854 .85308 L
.59099 .8471 L
.59306 .84077 L
.59452 .83498 L
.59548 .82982 L
.59584 .82728 L
.59613 .82467 L
.59632 .82249 L
.59646 .82016 L
.59655 .81769 L
.59657 .81634 L
.59656 .81513 L
.59652 .81282 L
.59642 .8107 L
.59629 .80876 L
.59611 .80676 L
.5957 .8033 L
.59513 .79976 L
.59439 .79608 L
.59252 .78908 L
.5902 .78249 L
.58559 .77264 L
.58079 .76479 L
.57577 .75812 L
.56761 .74949 L
.55502 .73973 L
.54662 .73495 L
.54076 .73227 L
.53608 .73048 L
.53261 .72933 L
.52969 .72849 L
.52741 .72791 L
.5256 .72749 L
.52402 .72716 L
Mfstroke
.48816 .72698 m
.4866 .72727 L
.48457 .7277 L
.48224 .72824 L
.47948 .72895 L
.47576 .73005 L
.47108 .73166 L
.46432 .73446 L
.45501 .73932 L
.44181 .74862 L
.43264 .75727 L
.42727 .76353 L
.42105 .77232 L
.4151 .7832 L
.41239 .78953 L
.41007 .7962 L
.40806 .80374 L
.40717 .8081 L
.40678 .81045 L
.40641 .81307 L
.40611 .81565 L
.40589 .81811 L
.40573 .82052 L
.40563 .82314 L
.40559 .82556 L
.40561 .82786 L
.4057 .83046 L
.40587 .8333 L
.40614 .8364 L
.40658 .83991 L
.40718 .84368 L
.4079 .8473 L
.4096 .85397 L
.41207 .86139 L
.41571 .86984 L
.42068 .87885 L
.426 .88659 L
.4328 .89465 L
.44039 .90193 L
.44821 .90805 L
.45704 .9136 L
.46588 .91799 L
.47694 .92207 L
.48302 .9237 L
.48617 .9244 L
.4896 .92503 L
.49541 .92582 L
.50089 .92626 L
.50425 .92637 L
.50744 .92638 L
Mistroke
.51342 .92612 L
.51923 .92553 L
.52248 .92505 L
.52544 .92451 L
.53071 .92333 L
.53637 .92173 L
.54583 .91821 L
.55518 .9136 L
.56452 .90768 L
.57342 .90052 L
.58647 .88625 L
.59139 .87907 L
.59581 .87123 L
.59896 .86437 L
.6016 .85723 L
.60343 .85098 L
.60491 .84433 L
.6054 .8415 L
.60582 .83851 L
.60613 .8358 L
.60634 .83329 L
.60653 .83016 L
.60661 .8274 L
.60661 .82451 L
.60657 .82291 L
.60652 .82147 L
.60639 .8191 L
.60619 .81657 L
.60591 .81401 L
.60561 .81169 L
.60475 .80659 L
.6038 .80224 L
.60124 .79345 L
.59845 .78618 L
.5952 .77936 L
.58921 .76933 L
.57852 .75617 L
.56907 .74753 L
.55649 .73891 L
.54736 .73422 L
.54113 .73166 L
.53623 .72999 L
.53263 .72893 L
.52989 .72822 L
.52752 .72767 L
.52565 .72728 L
.52405 .72698 L
Mfstroke
.48813 .7268 m
.48656 .72707 L
.48452 .72744 L
.48217 .72793 L
.47938 .72857 L
.47561 .72955 L
.47085 .731 L
.46392 .73353 L
.45426 .73795 L
.44021 .74655 L
.43011 .75471 L
.42399 .7607 L
.41667 .76925 L
.40925 .78008 L
.4024 .79336 L
.39932 .80124 L
.39782 .80586 L
.39636 .81118 L
.39514 .81668 L
.39422 .82203 L
.39386 .82473 L
.39353 .82776 L
.39329 .83071 L
.39313 .8335 L
.39303 .83714 L
.39305 .8407 L
.39316 .844 L
.3934 .84768 L
.39382 .8518 L
.39445 .85631 L
.39515 .86026 L
.39612 .86473 L
.39841 .87291 L
.40176 .88201 L
.41055 .89891 L
.41733 .90849 L
.42635 .9186 L
.43757 .92839 L
.44962 .9364 L
.46223 .94266 L
.47458 .94704 L
.48172 .94886 L
.48554 .94963 L
.48963 .95031 L
.49721 .95117 L
.50425 .9515 L
.51144 .95139 L
.51923 .95076 L
.5265 .94967 L
.53313 .94824 L
Mistroke
.53956 .94646 L
.54523 .94453 L
.55734 .93925 L
.56929 .93222 L
.5807 .92342 L
.58924 .91509 L
.59717 .90547 L
.60793 .88762 L
.61204 .87799 L
.6149 .86925 L
.61684 .86134 L
.61805 .85443 L
.61851 .85073 L
.61887 .84682 L
.61908 .84322 L
.61917 .84 L
.61917 .83649 L
.61905 .83292 L
.61886 .82997 L
.61859 .82685 L
.6182 .82358 L
.61771 .82023 L
.61662 .81451 L
.61394 .80441 L
.61109 .79643 L
.60336 .78075 L
.59607 .76993 L
.58309 .75561 L
.57342 .74758 L
.55856 .73827 L
.54911 .73386 L
.54209 .73124 L
.53716 .72971 L
.53319 .72866 L
.53022 .72796 L
.5279 .72749 L
.52588 .72711 L
.52426 .72683 L
.52408 .7268 L
Mfstroke
.4881 .72662 m
.48653 .72686 L
.48447 .72719 L
.4821 .72761 L
.47929 .72818 L
.47548 .72905 L
.47064 .73032 L
.46356 .73257 L
.45357 .73652 L
.43873 .74432 L
.42773 .75184 L
.42087 .75745 L
.4124 .7656 L
.40343 .77612 L
.39454 .78937 L
.39021 .79742 L
.38565 .80778 L
.3837 .81315 L
.38177 .81936 L
.38028 .82512 L
.37888 .83192 L
.37818 .83626 L
.37764 .84049 L
.37741 .84286 L
.37722 .84515 L
.37705 .84785 L
.37694 .85037 L
.37687 .85505 L
.37697 .85954 L
.37726 .86464 L
.3775 .86728 L
.37782 .87025 L
.37876 .87658 L
.37994 .88257 L
.38163 .88935 L
.38392 .89668 L
.38906 .90938 L
.39679 .92353 L
.40631 .9367 L
.41697 .94817 L
.43169 .96026 L
.43928 .96521 L
.44785 .96995 L
.4556 .97355 L
.46451 .97695 L
.4729 .97949 L
.48096 .98136 L
.49065 .9829 L
.49963 .98367 L
.50461 .98382 L
Mistroke
.51004 .98377 L
.51989 .98309 L
.52487 .98246 L
.53007 .98159 L
.53923 .97951 L
.5488 .97657 L
.55886 .97257 L
.57549 .96362 L
.58915 .95361 L
.60063 .94272 L
.60943 .93221 L
.61731 .92044 L
.62382 .90792 L
.62895 .89471 L
.63218 .88298 L
.63343 .87672 L
.63429 .87102 L
.63466 .86785 L
.63492 .86499 L
.63513 .86192 L
.63527 .85875 L
.63533 .85395 L
.63522 .84901 L
.63494 .84454 L
.63458 .84063 L
.63402 .8362 L
.63328 .83162 L
.63163 .82386 L
.62773 .81092 L
.62356 .8007 L
.61353 .78275 L
.60415 .77041 L
.59514 .76093 L
.58168 .74977 L
.57055 .74258 L
.55639 .73555 L
.54698 .732 L
.54069 .73008 L
.5362 .72892 L
.53254 .7281 L
.52976 .72755 L
.52738 .72713 L
.52549 .72683 L
.52411 .72662 L
Mfstroke
.48808 .72645 m
.4865 .72664 L
.48443 .72693 L
.48205 .7273 L
.47921 .72778 L
.47536 .72853 L
.47046 .72964 L
.46324 .73159 L
.45296 .73504 L
.43739 .74193 L
.42554 .74869 L
.41797 .75381 L
.40837 .76133 L
.39779 .77126 L
.38669 .78409 L
.38095 .79206 L
.37452 .80254 L
.36893 .81357 L
.36325 .82792 L
.36027 .83788 L
.35911 .84262 L
.35796 .8481 L
.35709 .85317 L
.35632 .85888 L
.35598 .86215 L
.35573 .86521 L
.35541 .87141 L
.35534 .87765 L
.35552 .88365 L
.35602 .8905 L
.35694 .89807 L
.35809 .90485 L
.35951 .91139 L
.36414 .9269 L
.36735 .93511 L
.37158 .94422 L
.38266 .9627 L
.39622 .97937 L
.41184 .9938 L
.42275 1.00177 L
.43398 1.00853 L
.44489 1.01392 L
.45709 1.01872 L
.46365 1.02081 L
.47102 1.02277 L
.4843 1.02532 L
.4919 1.02623 L
.50013 1.02679 L
.50792 1.02689 L
.51503 1.02664 L
Mistroke
.52855 1.02522 L
.54103 1.0228 L
.55193 1.01977 L
.56328 1.01565 L
.57507 1.01021 L
.58672 1.00354 L
.60526 .98971 L
.61964 .97534 L
.6306 .96118 L
.64004 .94536 L
.64745 .92861 L
.65052 .91945 L
.65274 .91121 L
.65456 .90245 L
.65527 .8981 L
.65587 .89352 L
.65655 .8861 L
.65684 .87941 L
.65687 .87566 L
.65681 .87182 L
.65648 .8652 L
.65596 .85955 L
.65521 .85379 L
.65344 .84412 L
.65078 .83371 L
.64802 .82521 L
.64194 .81072 L
.63519 .79823 L
.62336 .78136 L
.61188 .76869 L
.60103 .759 L
.58458 .7474 L
.57353 .74128 L
.55831 .73469 L
.54838 .73141 L
.54179 .72965 L
.53669 .7285 L
.53298 .72778 L
.53017 .7273 L
.52775 .72693 L
.52585 .72666 L
.52415 .72645 L
.52413 .72645 L
Mfstroke
.48806 .72627 m
.48647 .72643 L
.4844 .72667 L
.482 .72698 L
.47915 .72738 L
.47526 .72801 L
.47031 .72894 L
.46297 .73058 L
.45243 .73351 L
.43622 .73941 L
.42359 .74528 L
.40467 .75647 L
.39353 .76465 L
.37914 .7774 L
.36304 .79553 L
.34669 .82073 L
.33788 .83969 L
.33339 .8524 L
.32985 .86547 L
.32847 .87194 L
.32723 .87916 L
.32615 .88754 L
.32549 .89569 L
.3252 .90369 L
.32525 .91149 L
.32573 .92044 L
.3268 .93047 L
.32768 .93627 L
.32886 .94258 L
.33165 .95424 L
.33575 .96724 L
.34177 .98198 L
.34834 .99486 L
.35699 1.00876 L
.36588 1.02062 L
.37715 1.03319 L
.40284 1.05485 L
.4192 1.06498 L
.43576 1.07298 L
.45232 1.07904 L
.46805 1.08317 L
.48676 1.08618 L
.50473 1.08721 L
.52222 1.08649 L
.54075 1.08387 L
.55775 1.07969 L
.57266 1.07453 L
.58917 1.06702 L
.60579 1.05727 L
.63189 1.03633 L
Mistroke
.64378 1.02368 L
.65308 1.01179 L
.6616 .99878 L
.66916 .98468 L
.67478 .97173 L
.67885 .96008 L
.68185 .94925 L
.68419 .9382 L
.68569 .92826 L
.68654 .91956 L
.68699 .90994 L
.68696 .90128 L
.68659 .89364 L
.68599 .8869 L
.68508 .87983 L
.68389 .87272 L
.68077 .85911 L
.67728 .8477 L
.66821 .82594 L
.65929 .81001 L
.64973 .79626 L
.6323 .77664 L
.6081 .75686 L
.59006 .74602 L
.57641 .73958 L
.55901 .73327 L
.54872 .73046 L
.54197 .72895 L
.53678 .72798 L
.53302 .72738 L
.53018 .72697 L
.52775 .72666 L
.52583 .72644 L
.52415 .72627 L
Mfstroke
.48804 .72609 m
.48645 .72622 L
.48437 .72641 L
.48196 .72666 L
.47909 .72698 L
.47518 .72749 L
.47018 .72824 L
.46274 .72956 L
.452 .73193 L
.43523 .73676 L
.42192 .74162 L
.40143 .75105 L
.38895 .75807 L
.37221 .76926 L
.3523 .78571 L
.32997 .80966 L
.31629 .82856 L
.30855 .84144 L
.3013 .8556 L
.2948 .87092 L
.29159 .8799 L
.28843 .89015 L
.28603 .89944 L
.28373 .91036 L
.28202 .92098 L
.28083 .93152 L
.28002 .9459 L
.27997 .95448 L
.28023 .96271 L
.28157 .97853 L
.28443 .99633 L
.28846 1.01299 L
.29371 1.0292 L
.30131 1.04747 L
.31192 1.06745 L
.32532 1.08741 L
.34339 1.10859 L
.36615 1.12917 L
.39083 1.14609 L
.4168 1.1593 L
.44237 1.16851 L
.45716 1.17232 L
.47358 1.17532 L
.50395 1.17767 L
.53311 1.17606 L
.55918 1.17136 L
.58791 1.16236 L
.61327 1.15068 L
.63457 1.13765 L
.65236 1.12402 L
Mistroke
.6853 1.08949 L
.6996 1.0686 L
.71025 1.04885 L
.7177 1.03134 L
.72376 1.01294 L
.72831 .99361 L
.72988 .98426 L
.73111 .97433 L
.73179 .9661 L
.73218 .95757 L
.7321 .94293 L
.73168 .93527 L
.73098 .92745 L
.72916 .91421 L
.72789 .90729 L
.72656 .90106 L
.7231 .8878 L
.71639 .8683 L
.70844 .8505 L
.69298 .82415 L
.6794 .80621 L
.65511 .78139 L
.63692 .76704 L
.60745 .74934 L
.58847 .7409 L
.57636 .73655 L
.55932 .73171 L
.54918 .72951 L
.54191 .72822 L
.53689 .72747 L
.53323 .727 L
.53017 .72665 L
.52782 .72641 L
.52578 .72622 L
.52417 .72609 L
Mfstroke
.48803 .72591 m
.48644 .72601 L
.48434 .72615 L
.48193 .72633 L
.47905 .72658 L
.47512 .72696 L
.47008 .72752 L
.46257 .72852 L
.45165 .73032 L
.43444 .734 L
.42058 .73775 L
.39876 .74512 L
.38513 .7507 L
.36627 .75975 L
.34296 .77331 L
.31434 .7942 L
.29293 .81364 L
.2705 .83871 L
.24292 .87973 L
.23553 .8938 L
.22774 .91096 L
.22085 .92914 L
.21503 .94814 L
.21065 .96663 L
.20702 .98846 L
.2056 1.00189 L
.20479 1.0153 L
.20495 1.04224 L
.20606 1.05691 L
.20813 1.07315 L
.21456 1.10391 L
.21987 1.12176 L
.22614 1.13892 L
.2457 1.17894 L
.2673 1.21103 L
.2963 1.24349 L
.32626 1.26894 L
.36429 1.29302 L
.41075 1.31297 L
.43867 1.32081 L
.46485 1.32561 L
.51692 1.32825 L
.56568 1.3225 L
.61151 1.30942 L
.6565 1.28827 L
.69374 1.26296 L
.72278 1.23662 L
.75055 1.20346 L
.77354 1.1662 L
.78898 1.13136 L
Mistroke
.79859 1.10023 L
.80219 1.08399 L
.80496 1.06706 L
.80744 1.03815 L
.80729 1.01226 L
.80543 .99044 L
.802 .96881 L
.79954 .95744 L
.79698 .94741 L
.7844 .91081 L
.77203 .88475 L
.76009 .86436 L
.73849 .83474 L
.69753 .79392 L
.66658 .77161 L
.64232 .75788 L
.61263 .74481 L
.57922 .73436 L
.56901 .732 L
.56076 .73036 L
.54949 .7285 L
.54229 .72754 L
.53731 .72698 L
.53332 .72659 L
.53033 .72634 L
.5278 .72615 L
.52581 .72601 L
.52422 .72591 L
.52418 .72591 L
Mfstroke
.48802 .72573 m
.48642 .72579 L
.48433 .72589 L
.48191 .72601 L
.47902 .72618 L
.47507 .72643 L
.47001 .72681 L
.46244 .72748 L
.4514 .72868 L
.43387 .73117 L
.41959 .73372 L
.39677 .73878 L
.38223 .74266 L
.3617 .74904 L
.33542 .75881 L
.30136 .77436 L
.24303 .80974 L
.19929 .84534 L
.17239 .87235 L
.13987 .91224 L
.12382 .93593 L
.10661 .96557 L
.09095 .99814 L
.07727 1.03385 L
.06614 1.0727 L
.05736 1.12098 L
.05453 1.15183 L
.05383 1.18341 L
.05941 1.24875 L
.07486 1.31412 L
.10579 1.38824 L
s
.10579 1.38824 m
.14572 1.45073 L
s
.86399 1.45073 m
.88569 1.42365 L
.92553 1.34699 L
.9464 1.28123 L
.95602 1.2242 L
.95831 1.16766 L
.95393 1.11416 L
.94421 1.06521 L
.9372 1.04076 L
.93005 1.02001 L
.90016 .95563 L
.87244 .91238 L
.84461 .87767 L
.79713 .83142 L
.76138 .80428 L
.71208 .77498 L
.6745 .75788 L
.64694 .74785 L
.61475 .73861 L
.57978 .7314 L
.56928 .7298 L
.5609 .7287 L
.54951 .72745 L
.54225 .72681 L
.53725 .72644 L
.53324 .72618 L
.53026 .72601 L
.52794 .72589 L
.52592 .7258 L
.5243 .72573 L
.52419 .72573 L
s
.48801 .72555 m
.48642 .72558 L
.48432 .72563 L
.4819 .72569 L
.479 .72577 L
.47504 .7259 L
.46996 .72609 L
.46236 .72642 L
.45125 .72703 L
.43352 .72828 L
.41899 .72957 L
.39555 .73215 L
.35881 .73744 L
.29269 .7509 L
.26333 .75855 L
.22073 .77156 L
.16908 .79049 L
.09014 .82667 L
.03518 .8576 L
s
.03518 .8576 m
0 .8812 L
s
1 .87584 m
.93782 .83502 L
.85074 .79358 L
.78912 .77078 L
.71975 .75096 L
.65039 .73694 L
.61665 .73214 L
.57995 .72838 L
.56862 .72753 L
.56067 .72701 L
.55004 .72643 L
.54249 .7261 L
.53733 .7259 L
.53323 .72577 L
.53019 .72568 L
.52785 .72563 L
.5258 .72558 L
.5242 .72555 L
s
.48801 .72536 m
.48641 .72536 L
.48432 .72536 L
.48189 .72536 L
.47899 .72536 L
.47503 .72536 L
.46995 .72536 L
.46234 .72536 L
.4512 .72536 L
.4334 .72536 L
.39513 .72536 L
.28106 .72536 L
s
.28106 .72536 m
0 .72536 L
s
0 .72536 m
.72236 .72536 L
.6157 .72536 L
.578 .72536 L
.5601 .72536 L
.54967 .72536 L
.54225 .72536 L
.53715 .72536 L
.5331 .72536 L
.53009 .72536 L
.52777 .72536 L
.52574 .72536 L
.5242 .72536 L
s
.48801 .72518 m
.48642 .72515 L
.48432 .7251 L
.4819 .72504 L
.479 .72496 L
.47504 .72483 L
.46996 .72464 L
.46236 .72431 L
.45125 .7237 L
.43352 .72245 L
.41899 .72116 L
.39555 .71858 L
.35881 .71329 L
.29269 .69983 L
.26333 .69218 L
.22073 .67917 L
.16908 .66024 L
.09014 .62405 L
.03518 .59313 L
s
.03518 .59313 m
0 .56953 L
s
1 .57489 m
.93782 .61571 L
.85074 .65714 L
.78912 .67995 L
.71975 .69977 L
.65039 .71378 L
.61665 .71858 L
.57995 .72234 L
.56862 .7232 L
.56067 .72372 L
.55004 .7243 L
.54249 .72463 L
.53733 .72483 L
.53323 .72496 L
.53019 .72504 L
.52785 .7251 L
.5258 .72515 L
.5242 .72518 L
s
.48802 .725 m
.48642 .72494 L
.48433 .72484 L
.48191 .72472 L
.47902 .72455 L
.47507 .7243 L
.47001 .72392 L
.46244 .72325 L
.4514 .72204 L
.43387 .71956 L
.41959 .71701 L
.39677 .71195 L
.38223 .70807 L
.3617 .70169 L
.33542 .69192 L
.30136 .67637 L
.24303 .64099 L
.19929 .60539 L
.17239 .57838 L
.13987 .53849 L
.12382 .5148 L
.10661 .48515 L
.09095 .45258 L
.07727 .41688 L
.06614 .37803 L
.05736 .32975 L
.05453 .2989 L
.05383 .26732 L
.05941 .20198 L
.07486 .13661 L
.10579 .06249 L
s
.10579 .06249 m
.14572 0 L
s
.86399 0 m
.88569 .02708 L
.92553 .10374 L
.9464 .1695 L
.95602 .22653 L
.95831 .28307 L
.95393 .33657 L
.94421 .38552 L
.9372 .40997 L
.93005 .43072 L
.90016 .49509 L
.87244 .53835 L
.84461 .57306 L
.79713 .6193 L
.76138 .64644 L
.71208 .67574 L
.6745 .69285 L
.64694 .70288 L
.61475 .71212 L
.57978 .71932 L
.56928 .72093 L
.5609 .72203 L
.54951 .72328 L
.54225 .72392 L
.53725 .72429 L
.53324 .72455 L
.53026 .72472 L
.52794 .72484 L
.52592 .72493 L
.5243 .725 L
.52419 .725 L
s
.48803 .72482 m
.48644 .72472 L
.48434 .72458 L
.48193 .72439 L
.47905 .72415 L
.47512 .72377 L
.47008 .7232 L
.46257 .7222 L
.45165 .72041 L
.43444 .71673 L
.42058 .71298 L
.39876 .70561 L
.38513 .70003 L
.36627 .69098 L
.34296 .67742 L
.31434 .65653 L
.29293 .63709 L
.2705 .61202 L
.24292 .571 L
.23553 .55693 L
.22774 .53976 L
.22085 .52159 L
.21503 .50258 L
.21065 .4841 L
.20702 .46226 L
.2056 .44884 L
.20479 .43543 L
.20495 .40849 L
.20606 .39382 L
.20813 .37758 L
.21456 .34682 L
.21987 .32897 L
.22614 .31181 L
.2457 .27178 L
.2673 .2397 L
.2963 .20724 L
.32626 .18179 L
.36429 .15771 L
.41075 .13775 L
.43867 .12992 L
.46485 .12512 L
.51692 .12248 L
.56568 .12822 L
.61151 .1413 L
.6565 .16246 L
.69374 .18777 L
.72278 .21411 L
.75055 .24727 L
.77354 .28453 L
.78898 .31937 L
Mistroke
.79859 .3505 L
.80219 .36674 L
.80496 .38366 L
.80744 .41258 L
.80729 .43847 L
.80543 .46028 L
.802 .48192 L
.79954 .49329 L
.79698 .50332 L
.7844 .53992 L
.77203 .56598 L
.76009 .58636 L
.73849 .61598 L
.69753 .65681 L
.66658 .67912 L
.64232 .69285 L
.61263 .70592 L
.57922 .71637 L
.56901 .71873 L
.56076 .72037 L
.54949 .72223 L
.54229 .72318 L
.53731 .72375 L
.53332 .72413 L
.53033 .72439 L
.5278 .72458 L
.52581 .72472 L
.52422 .72482 L
.52418 .72482 L
Mfstroke
.48804 .72464 m
.48645 .72451 L
.48437 .72432 L
.48196 .72407 L
.47909 .72375 L
.47518 .72324 L
.47018 .72249 L
.46274 .72117 L
.452 .7188 L
.43523 .71397 L
.42192 .70911 L
.40143 .69968 L
.38895 .69266 L
.37221 .68147 L
.3523 .66501 L
.32997 .64107 L
.31629 .62217 L
.30855 .60929 L
.3013 .59513 L
.2948 .57981 L
.29159 .57082 L
.28843 .56058 L
.28603 .55129 L
.28373 .54037 L
.28202 .52975 L
.28083 .51921 L
.28002 .50483 L
.27997 .49625 L
.28023 .48802 L
.28157 .47219 L
.28443 .4544 L
.28846 .43774 L
.29371 .42153 L
.30131 .40326 L
.31192 .38328 L
.32532 .36332 L
.34339 .34214 L
.36615 .32156 L
.39083 .30464 L
.4168 .29143 L
.44237 .28222 L
.45716 .27841 L
.47358 .2754 L
.50395 .27306 L
.53311 .27467 L
.55918 .27937 L
.58791 .28837 L
.61327 .30005 L
.63457 .31308 L
.65236 .32671 L
Mistroke
.6853 .36124 L
.6996 .38213 L
.71025 .40188 L
.7177 .41938 L
.72376 .43779 L
.72831 .45712 L
.72988 .46647 L
.73111 .4764 L
.73179 .48463 L
.73218 .49316 L
.7321 .5078 L
.73168 .51546 L
.73098 .52328 L
.72916 .53651 L
.72789 .54344 L
.72656 .54966 L
.7231 .56293 L
.71639 .58243 L
.70844 .60023 L
.69298 .62658 L
.6794 .64451 L
.65511 .66934 L
.63692 .68369 L
.60745 .70139 L
.58847 .70983 L
.57636 .71418 L
.55932 .71901 L
.54918 .72122 L
.54191 .72251 L
.53689 .72326 L
.53323 .72373 L
.53017 .72408 L
.52782 .72432 L
.52578 .72451 L
.52417 .72464 L
Mfstroke
.48806 .72446 m
.48647 .7243 L
.4844 .72406 L
.482 .72375 L
.47915 .72334 L
.47526 .72272 L
.47031 .72179 L
.46297 .72015 L
.45243 .71722 L
.43622 .71132 L
.42359 .70545 L
.40467 .69426 L
.39353 .68608 L
.37914 .67333 L
.36304 .65519 L
.34669 .62999 L
.33788 .61104 L
.33339 .59832 L
.32985 .58526 L
.32847 .57879 L
.32723 .57157 L
.32615 .56319 L
.32549 .55504 L
.3252 .54704 L
.32525 .53923 L
.32573 .53028 L
.3268 .52026 L
.32768 .51446 L
.32886 .50815 L
.33165 .49648 L
.33575 .48349 L
.34177 .46875 L
.34834 .45587 L
.35699 .44197 L
.36588 .43011 L
.37715 .41753 L
.40284 .39588 L
.4192 .38575 L
.43576 .37775 L
.45232 .37169 L
.46805 .36756 L
.48676 .36455 L
.50473 .36352 L
.52222 .36423 L
.54075 .36686 L
.55775 .37104 L
.57266 .3762 L
.58917 .38371 L
.60579 .39345 L
.63189 .41439 L
Mistroke
.64378 .42705 L
.65308 .43893 L
.6616 .45195 L
.66916 .46605 L
.67478 .479 L
.67885 .49064 L
.68185 .50148 L
.68419 .51253 L
.68569 .52247 L
.68654 .53117 L
.68699 .54079 L
.68696 .54945 L
.68659 .55709 L
.68599 .56383 L
.68508 .57089 L
.68389 .57801 L
.68077 .59162 L
.67728 .60303 L
.66821 .62479 L
.65929 .64072 L
.64973 .65447 L
.6323 .67409 L
.6081 .69387 L
.59006 .70471 L
.57641 .71115 L
.55901 .71746 L
.54872 .72027 L
.54197 .72177 L
.53678 .72274 L
.53302 .72335 L
.53018 .72375 L
.52775 .72406 L
.52583 .72429 L
.52415 .72446 L
Mfstroke
.48808 .72428 m
.4865 .72408 L
.48443 .7238 L
.48205 .72343 L
.47921 .72295 L
.47536 .7222 L
.47046 .72109 L
.46324 .71914 L
.45296 .71569 L
.43739 .7088 L
.42554 .70203 L
.41797 .69692 L
.40837 .68939 L
.39779 .67947 L
.38669 .66664 L
.38095 .65867 L
.37452 .64819 L
.36893 .63716 L
.36325 .62281 L
.36027 .61285 L
.35911 .60811 L
.35796 .60263 L
.35709 .59756 L
.35632 .59185 L
.35598 .58858 L
.35573 .58552 L
.35541 .57932 L
.35534 .57308 L
.35552 .56707 L
.35602 .56022 L
.35694 .55266 L
.35809 .54588 L
.35951 .53933 L
.36414 .52383 L
.36735 .51562 L
.37158 .50651 L
.38266 .48803 L
.39622 .47136 L
.41184 .45693 L
.42275 .44896 L
.43398 .4422 L
.44489 .43681 L
.45709 .43201 L
.46365 .42992 L
.47102 .42796 L
.4843 .42541 L
.4919 .42449 L
.50013 .42394 L
.50792 .42383 L
.51503 .42409 L
Mistroke
.52855 .4255 L
.54103 .42792 L
.55193 .43096 L
.56328 .43508 L
.57507 .44052 L
.58672 .44719 L
.60526 .46102 L
.61964 .47539 L
.6306 .48955 L
.64004 .50537 L
.64745 .52212 L
.65052 .53128 L
.65274 .53952 L
.65456 .54828 L
.65527 .55263 L
.65587 .55721 L
.65655 .56463 L
.65684 .57132 L
.65687 .57506 L
.65681 .57891 L
.65648 .58552 L
.65596 .59118 L
.65521 .59694 L
.65344 .60661 L
.65078 .61702 L
.64802 .62551 L
.64194 .64001 L
.63519 .6525 L
.62336 .66937 L
.61188 .68203 L
.60103 .69173 L
.58458 .70333 L
.57353 .70945 L
.55831 .71604 L
.54838 .71932 L
.54179 .72108 L
.53669 .72223 L
.53298 .72295 L
.53017 .72343 L
.52775 .7238 L
.52585 .72407 L
.52415 .72428 L
.52413 .72428 L
Mfstroke
.4881 .7241 m
.48653 .72387 L
.48447 .72354 L
.4821 .72312 L
.47929 .72255 L
.47548 .72168 L
.47064 .7204 L
.46356 .71816 L
.45357 .7142 L
.43873 .70641 L
.42773 .69889 L
.42087 .69327 L
.4124 .68513 L
.40343 .67461 L
.39454 .66136 L
.39021 .65331 L
.38565 .64295 L
.3837 .63758 L
.38177 .63137 L
.38028 .62561 L
.37888 .61881 L
.37818 .61447 L
.37764 .61024 L
.37741 .60787 L
.37722 .60558 L
.37705 .60288 L
.37694 .60036 L
.37687 .59568 L
.37697 .59119 L
.37726 .58609 L
.3775 .58345 L
.37782 .58048 L
.37876 .57415 L
.37994 .56816 L
.38163 .56138 L
.38392 .55405 L
.38906 .54135 L
.39679 .5272 L
.40631 .51403 L
.41697 .50256 L
.43169 .49047 L
.43928 .48552 L
.44785 .48077 L
.4556 .47718 L
.46451 .47378 L
.4729 .47124 L
.48096 .46937 L
.49065 .46783 L
.49963 .46706 L
.50461 .46691 L
Mistroke
.51004 .46696 L
.51989 .46764 L
.52487 .46827 L
.53007 .46914 L
.53923 .47122 L
.5488 .47416 L
.55886 .47816 L
.57549 .48711 L
.58915 .49711 L
.60063 .508 L
.60943 .51852 L
.61731 .53029 L
.62382 .54281 L
.62895 .55602 L
.63218 .56775 L
.63343 .57401 L
.63429 .57971 L
.63466 .58288 L
.63492 .58574 L
.63513 .58881 L
.63527 .59198 L
.63533 .59678 L
.63522 .60171 L
.63494 .60619 L
.63458 .6101 L
.63402 .61453 L
.63328 .61911 L
.63163 .62687 L
.62773 .63981 L
.62356 .65003 L
.61353 .66798 L
.60415 .68032 L
.59514 .6898 L
.58168 .70096 L
.57055 .70815 L
.55639 .71518 L
.54698 .71873 L
.54069 .72065 L
.5362 .72181 L
.53254 .72263 L
.52976 .72318 L
.52738 .7236 L
.52549 .7239 L
.52411 .7241 L
Mfstroke
.48813 .72393 m
.48656 .72366 L
.48452 .72328 L
.48217 .7228 L
.47938 .72216 L
.47561 .72117 L
.47085 .71973 L
.46392 .7172 L
.45426 .71278 L
.44021 .70418 L
.43011 .69602 L
.42399 .69003 L
.41667 .68148 L
.40925 .67065 L
.4024 .65737 L
.39932 .64949 L
.39782 .64487 L
.39636 .63955 L
.39514 .63405 L
.39422 .6287 L
.39386 .62599 L
.39353 .62297 L
.39329 .62002 L
.39313 .61723 L
.39303 .61359 L
.39305 .61003 L
.39316 .60673 L
.3934 .60305 L
.39382 .59893 L
.39445 .59442 L
.39515 .59047 L
.39612 .586 L
.39841 .57782 L
.40176 .56871 L
.41055 .55182 L
.41733 .54224 L
.42635 .53213 L
.43757 .52234 L
.44962 .51432 L
.46223 .50807 L
.47458 .50369 L
.48172 .50187 L
.48554 .50109 L
.48963 .50042 L
.49721 .49956 L
.50425 .49922 L
.51144 .49933 L
.51923 .49997 L
.5265 .50106 L
.53313 .50249 L
Mistroke
.53956 .50427 L
.54523 .50619 L
.55734 .51148 L
.56929 .51851 L
.5807 .5273 L
.58924 .53564 L
.59717 .54526 L
.60793 .56311 L
.61204 .57274 L
.6149 .58148 L
.61684 .58939 L
.61805 .5963 L
.61851 .6 L
.61887 .60391 L
.61908 .6075 L
.61917 .61073 L
.61917 .61424 L
.61905 .6178 L
.61886 .62076 L
.61859 .62388 L
.6182 .62715 L
.61771 .6305 L
.61662 .63622 L
.61394 .64632 L
.61109 .6543 L
.60336 .66997 L
.59607 .68079 L
.58309 .69511 L
.57342 .70314 L
.55856 .71246 L
.54911 .71687 L
.54209 .71949 L
.53716 .72102 L
.53319 .72207 L
.53022 .72276 L
.5279 .72324 L
.52588 .72362 L
.52426 .7239 L
.52408 .72393 L
Mfstroke
.48816 .72375 m
.4866 .72345 L
.48457 .72303 L
.48224 .72249 L
.47948 .72177 L
.47576 .72067 L
.47108 .71907 L
.46432 .71627 L
.45501 .71141 L
.44181 .70211 L
.43264 .69345 L
.42727 .6872 L
.42105 .67841 L
.4151 .66753 L
.41239 .6612 L
.41007 .65453 L
.40806 .64699 L
.40717 .64263 L
.40678 .64028 L
.40641 .63766 L
.40611 .63508 L
.40589 .63262 L
.40573 .63021 L
.40563 .62759 L
.40559 .62517 L
.40561 .62286 L
.4057 .62027 L
.40587 .61742 L
.40614 .61432 L
.40658 .61081 L
.40718 .60705 L
.4079 .60342 L
.4096 .59676 L
.41207 .58934 L
.41571 .58089 L
.42068 .57188 L
.426 .56414 L
.4328 .55608 L
.44039 .5488 L
.44821 .54268 L
.45704 .53713 L
.46588 .53274 L
.47694 .52866 L
.48302 .52702 L
.48617 .52633 L
.4896 .5257 L
.49541 .52491 L
.50089 .52447 L
.50425 .52435 L
.50744 .52435 L
Mistroke
.51342 .5246 L
.51923 .5252 L
.52248 .52568 L
.52544 .52621 L
.53071 .5274 L
.53637 .529 L
.54583 .53252 L
.55518 .53713 L
.56452 .54305 L
.57342 .5502 L
.58647 .56448 L
.59139 .57166 L
.59581 .5795 L
.59896 .58636 L
.6016 .5935 L
.60343 .59975 L
.60491 .6064 L
.6054 .60923 L
.60582 .61221 L
.60613 .61493 L
.60634 .61744 L
.60653 .62057 L
.60661 .62333 L
.60661 .62622 L
.60657 .62782 L
.60652 .62926 L
.60639 .63163 L
.60619 .63416 L
.60591 .63672 L
.60561 .63904 L
.60475 .64414 L
.6038 .64848 L
.60124 .65728 L
.59845 .66455 L
.5952 .67137 L
.58921 .6814 L
.57852 .69456 L
.56907 .7032 L
.55649 .71182 L
.54736 .71651 L
.54113 .71907 L
.53623 .72074 L
.53263 .7218 L
.52989 .72251 L
.52752 .72306 L
.52565 .72345 L
.52405 .72375 L
Mfstroke
.48819 .72357 m
.48664 .72325 L
.48463 .72278 L
.48232 .72218 L
.47959 .72139 L
.47592 .72018 L
.47134 .71842 L
.46476 .71536 L
.45583 .71011 L
.44351 .70021 L
.43528 .69118 L
.43063 .68477 L
.42547 .6759 L
.42304 .67074 L
.42085 .66516 L
.41906 .65954 L
.41815 .65604 L
.4174 .65266 L
.41679 .64927 L
.41625 .6454 L
.41602 .64318 L
.41585 .64107 L
.41574 .639 L
.41566 .63676 L
.41564 .63479 L
.41567 .63263 L
.41575 .63054 L
.41586 .6286 L
.41605 .62628 L
.41634 .62369 L
.41708 .61885 L
.41818 .61362 L
.4198 .60778 L
.42405 .59683 L
.42738 .59034 L
.43166 .5835 L
.44145 .57163 L
.4475 .56599 L
.45475 .56043 L
.46165 .55612 L
.46974 .55207 L
.47497 .54997 L
.47995 .5483 L
.48474 .547 L
.49011 .54586 L
.49501 .54512 L
.49964 .54467 L
.50455 .54445 L
.50731 .54445 L
.50984 .54452 L
Mistroke
.51473 .54485 L
.5193 .54541 L
.52336 .5461 L
.52769 .54705 L
.53711 .54992 L
.54531 .55337 L
.55882 .56138 L
.56481 .56607 L
.57071 .57158 L
.58088 .584 L
.58528 .59115 L
.58854 .59765 L
.59099 .60362 L
.59306 .60996 L
.59452 .61575 L
.59548 .62091 L
.59584 .62345 L
.59613 .62606 L
.59632 .62824 L
.59646 .63057 L
.59655 .63304 L
.59657 .63439 L
.59656 .6356 L
.59652 .6379 L
.59642 .64002 L
.59629 .64197 L
.59611 .64397 L
.5957 .64743 L
.59513 .65097 L
.59439 .65465 L
.59252 .66165 L
.5902 .66824 L
.58559 .67809 L
.58079 .68594 L
.57577 .69261 L
.56761 .70124 L
.55502 .711 L
.54662 .71578 L
.54076 .71846 L
.53608 .72025 L
.53261 .72139 L
.52969 .72224 L
.52741 .72282 L
.5256 .72324 L
.52402 .72357 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{198.5, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "Diese konforme Abbildung stellt die Situation eines ",
  StyleBox["idealen Dipols",
    FontSlant->"Italic"],
  " dar, bei dem zwei ungleichnamige Ladungen (mit Abstand Null) \
\[UDoubleDot]bereinander liegen. Prinzipiell kann der Dipol auch als reales \
Molek\[UDoubleDot]l die Form einer der angegebenen \
\[CapitalADoubleDot]quipotenziallinien besitzen, um als idealer Dipol zu \
gelten."
}], "Text"],

Cell["Die zugeh\[ODoubleDot]rigen Feldlinienverl\[ADoubleDot]ufe ergeben sich \
wie folgt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FeldlinienBilder[2] = 
      \(ParametricPlot[
            Evaluate[Last/@Vektor[2] /. u \[Rule] #], {v, \(-100\), 100}, 
            DisplayFunction \[Rule] Identity, PlotStyle \[Rule] Hue[0]]&\)/@
        Range[\(-10\), 10]; \n
    Show[FeldlinienBilder[2], DisplayFunction \[Rule] $DisplayFunction, 
      AspectRatio \[Rule] Automatic]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68931 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 1.24713 0.340447 1.24713 [
[.00115 .32795 -14 -15 ]
[.00115 .32795 14 0 ]
[.25057 .32795 -14 -15 ]
[.25057 .32795 14 0 ]
[.74943 .32795 -9.5 -15 ]
[.74943 .32795 9.5 0 ]
[.99885 .32795 -9.5 -15 ]
[.99885 .32795 9.5 0 ]
[.4875 .09102 -28 -7.5 ]
[.4875 .09102 0 7.5 ]
[.4875 .21573 -28 -7.5 ]
[.4875 .21573 0 7.5 ]
[.4875 .46516 -19 -7.5 ]
[.4875 .46516 0 7.5 ]
[.4875 .58987 -19 -7.5 ]
[.4875 .58987 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .68931 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.00115 .34045 m
.00115 .3467 L
s
gsave
.00115 .32795 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.25057 .34045 m
.25057 .3467 L
s
gsave
.25057 .32795 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.74943 .34045 m
.74943 .3467 L
s
gsave
.74943 .32795 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.99885 .34045 m
.99885 .3467 L
s
gsave
.99885 .32795 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0635 .34045 m
.0635 .3442 L
s
.12586 .34045 m
.12586 .3442 L
s
.18822 .34045 m
.18822 .3442 L
s
.31293 .34045 m
.31293 .3442 L
s
.37529 .34045 m
.37529 .3442 L
s
.43764 .34045 m
.43764 .3442 L
s
.56236 .34045 m
.56236 .3442 L
s
.62471 .34045 m
.62471 .3442 L
s
.68707 .34045 m
.68707 .3442 L
s
.81178 .34045 m
.81178 .3442 L
s
.87414 .34045 m
.87414 .3442 L
s
.9365 .34045 m
.9365 .3442 L
s
.25 Mabswid
0 .34045 m
1 .34045 L
s
.5 .09102 m
.50625 .09102 L
s
gsave
.4875 .09102 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .21573 m
.50625 .21573 L
s
gsave
.4875 .21573 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .46516 m
.50625 .46516 L
s
gsave
.4875 .46516 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .58987 m
.50625 .58987 L
s
gsave
.4875 .58987 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .11596 m
.50375 .11596 L
s
.5 .14091 m
.50375 .14091 L
s
.5 .16585 m
.50375 .16585 L
s
.5 .19079 m
.50375 .19079 L
s
.5 .24068 m
.50375 .24068 L
s
.5 .26562 m
.50375 .26562 L
s
.5 .29056 m
.50375 .29056 L
s
.5 .3155 m
.50375 .3155 L
s
.5 .36539 m
.50375 .36539 L
s
.5 .39033 m
.50375 .39033 L
s
.5 .41527 m
.50375 .41527 L
s
.5 .44022 m
.50375 .44022 L
s
.5 .4901 m
.50375 .4901 L
s
.5 .51504 m
.50375 .51504 L
s
.5 .53999 m
.50375 .53999 L
s
.5 .56493 m
.50375 .56493 L
s
.5 .06608 m
.50375 .06608 L
s
.5 .04114 m
.50375 .04114 L
s
.5 .01619 m
.50375 .01619 L
s
.5 .61482 m
.50375 .61482 L
s
.5 .63976 m
.50375 .63976 L
s
.5 .6647 m
.50375 .6647 L
s
.25 Mabswid
.5 0 m
.5 .68931 L
s
0 0 m
1 0 L
1 .68931 L
0 .68931 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.49877 .35279 m
.49854 .35386 L
.49822 .35525 L
.49781 .35684 L
.49726 .35872 L
.49643 .36125 L
.49521 .36441 L
.49311 .36895 L
.48948 .3751 L
.48266 .38359 L
.47644 .38927 L
.47202 .39247 L
.46591 .39603 L
.46234 .3977 L
.4585 .39921 L
.45463 .40045 L
.45221 .40108 L
.44989 .40159 L
.44755 .40201 L
.44488 .40238 L
.44335 .40254 L
.4419 .40266 L
.44047 .40274 L
.43893 .40279 L
.43757 .4028 L
.43608 .40278 L
.43464 .40273 L
.4333 .40265 L
.4317 .40252 L
.42992 .40232 L
.42658 .40181 L
.42297 .40105 L
.41895 .39994 L
.4114 .39701 L
.40693 .39471 L
.40221 .39176 L
.39403 .38501 L
.39014 .38085 L
.38631 .37585 L
.38334 .37109 L
.38055 .36551 L
.3791 .36191 L
.37795 .35848 L
.37705 .35518 L
.37627 .35147 L
.37576 .34809 L
.37545 .3449 L
.3753 .34152 L
.37529 .33961 L
.37534 .33787 L
Mistroke
.37557 .3345 L
.37595 .33135 L
.37643 .32855 L
.37709 .32557 L
.37907 .31907 L
.38145 .31342 L
.38697 .30411 L
.3902 .29998 L
.394 .29591 L
.40255 .2889 L
.40749 .28587 L
.41197 .28362 L
.41608 .28194 L
.42045 .28051 L
.42444 .2795 L
.428 .27884 L
.42975 .27859 L
.43155 .27839 L
.43305 .27826 L
.43466 .27816 L
.43636 .2781 L
.43729 .27809 L
.43812 .27809 L
.43971 .27812 L
.44117 .27819 L
.44251 .27828 L
.4439 .2784 L
.44628 .27869 L
.44872 .27908 L
.45125 .27959 L
.45608 .28088 L
.46063 .28248 L
.46741 .28565 L
.47283 .28896 L
.47742 .29242 L
.48337 .29805 L
.4901 .30673 L
.4934 .31252 L
.49524 .31656 L
.49648 .31978 L
.49726 .32218 L
.49784 .32419 L
.49825 .32576 L
.49853 .32701 L
.49877 .3281 L
Mfstroke
.49889 .35282 m
.49868 .35389 L
.49839 .35529 L
.49802 .3569 L
.49752 .3588 L
.49677 .36136 L
.49566 .36459 L
.49373 .36925 L
.49038 .37567 L
.48397 .38477 L
.478 .39108 L
.47369 .39479 L
.46763 .39908 L
.46013 .40318 L
.45577 .40504 L
.45117 .40664 L
.44598 .40803 L
.44297 .40864 L
.44135 .40891 L
.43955 .40917 L
.43776 .40937 L
.43607 .40952 L
.43441 .40963 L
.4326 .40971 L
.43094 .40973 L
.42935 .40972 L
.42756 .40966 L
.4256 .40954 L
.42346 .40935 L
.42104 .40905 L
.41844 .40864 L
.41595 .40814 L
.41135 .40697 L
.40624 .40526 L
.40041 .40275 L
.3942 .39933 L
.38886 .39566 L
.38331 .39098 L
.37829 .38575 L
.37408 .38035 L
.37025 .37427 L
.36722 .36817 L
.36441 .36055 L
.36328 .35636 L
.36281 .35419 L
.36237 .35182 L
.36182 .34782 L
.36152 .34404 L
.36144 .34172 L
.36144 .33952 L
Mistroke
.36161 .3354 L
.36202 .3314 L
.36236 .32916 L
.36272 .32712 L
.36354 .32348 L
.36465 .31958 L
.36707 .31306 L
.37025 .30662 L
.37433 .30018 L
.37926 .29405 L
.3891 .28505 L
.39405 .28166 L
.39945 .27861 L
.40418 .27644 L
.4091 .27462 L
.41341 .27336 L
.418 .27234 L
.41995 .272 L
.422 .27171 L
.42388 .2715 L
.42561 .27135 L
.42776 .27122 L
.42967 .27117 L
.43166 .27117 L
.43276 .27119 L
.43376 .27123 L
.43539 .27132 L
.43713 .27146 L
.4389 .27165 L
.4405 .27186 L
.44401 .27245 L
.44701 .2731 L
.45307 .27487 L
.45808 .27679 L
.46278 .27903 L
.46969 .28316 L
.47877 .29053 L
.48472 .29705 L
.49067 .30571 L
.4939 .31201 L
.49566 .31631 L
.49681 .31968 L
.49754 .32216 L
.49803 .32405 L
.49841 .32568 L
.49868 .32697 L
.49889 .32808 L
Mfstroke
.49901 .35284 m
.49883 .35392 L
.49857 .35533 L
.49823 .35695 L
.49779 .35887 L
.49711 .36147 L
.49612 .36475 L
.49437 .36953 L
.49132 .37619 L
.4854 .38587 L
.47977 .39283 L
.47565 .39705 L
.46975 .4021 L
.46228 .40721 L
.45313 .41193 L
.4477 .41405 L
.44451 .41509 L
.44085 .41609 L
.43706 .41694 L
.43337 .41757 L
.4315 .41782 L
.42942 .41804 L
.42739 .41821 L
.42546 .41832 L
.42295 .41839 L
.4205 .41838 L
.41823 .4183 L
.41569 .41813 L
.41285 .41785 L
.40974 .41741 L
.40702 .41693 L
.40394 .41626 L
.3983 .41468 L
.39202 .41237 L
.38037 .40631 L
.37377 .40164 L
.3668 .39542 L
.36006 .38769 L
.35453 .37938 L
.35021 .37069 L
.3472 .36217 L
.34594 .35726 L
.34541 .35462 L
.34494 .35181 L
.34435 .34658 L
.34412 .34172 L
.3442 .33677 L
.34464 .3314 L
.34539 .32639 L
.34637 .32182 L
Mistroke
.3476 .31739 L
.34892 .31347 L
.35257 .30513 L
.35741 .29689 L
.36348 .28903 L
.36922 .28314 L
.37585 .27767 L
.38815 .27026 L
.39479 .26742 L
.40082 .26545 L
.40627 .26412 L
.41103 .26328 L
.41359 .26296 L
.41628 .26272 L
.41876 .26257 L
.42098 .26251 L
.4234 .26251 L
.42586 .26259 L
.42789 .26272 L
.43005 .26291 L
.4323 .26318 L
.43461 .26352 L
.43855 .26427 L
.44552 .26612 L
.45101 .26808 L
.46182 .27341 L
.46928 .27843 L
.47915 .28738 L
.48468 .29405 L
.49111 .30429 L
.49414 .3108 L
.49595 .31564 L
.497 .31904 L
.49773 .32177 L
.49821 .32383 L
.49854 .32542 L
.4988 .32681 L
.49899 .32793 L
.49901 .32805 L
Mfstroke
.49913 .35286 m
.49897 .35394 L
.49874 .35536 L
.49845 .35699 L
.49806 .35893 L
.49746 .36156 L
.49658 .36489 L
.49503 .36978 L
.49231 .37666 L
.48694 .38689 L
.48175 .39447 L
.47788 .3992 L
.47227 .40504 L
.46501 .41122 L
.45588 .41735 L
.45033 .42033 L
.44319 .42348 L
.43949 .42482 L
.43521 .42615 L
.43124 .42718 L
.42655 .42815 L
.42356 .42863 L
.42064 .429 L
.41901 .42916 L
.41743 .42929 L
.41557 .42941 L
.41383 .42948 L
.41061 .42953 L
.40751 .42946 L
.404 .42926 L
.40218 .4291 L
.40013 .42887 L
.39577 .42823 L
.39164 .42742 L
.38697 .42625 L
.38191 .42467 L
.37316 .42113 L
.3634 .4158 L
.35432 .40924 L
.34642 .40189 L
.33809 .39174 L
.33467 .38651 L
.3314 .3806 L
.32892 .37526 L
.32658 .36912 L
.32483 .36334 L
.32354 .35778 L
.32248 .3511 L
.32195 .34491 L
.32184 .34148 L
Mistroke
.32188 .33773 L
.32235 .33094 L
.32278 .32751 L
.32338 .32392 L
.32482 .31761 L
.32684 .31102 L
.3296 .30408 L
.33577 .29262 L
.34267 .2832 L
.35017 .27529 L
.35742 .26922 L
.36553 .26379 L
.37416 .2593 L
.38327 .25577 L
.39135 .25354 L
.39567 .25268 L
.3996 .25209 L
.40179 .25184 L
.40375 .25165 L
.40587 .25151 L
.40806 .25141 L
.41137 .25137 L
.41477 .25145 L
.41785 .25164 L
.42055 .25189 L
.4236 .25227 L
.42676 .25279 L
.43211 .25392 L
.44102 .25661 L
.44807 .25948 L
.46044 .2664 L
.46895 .27286 L
.47549 .27907 L
.48318 .28835 L
.48813 .29602 L
.49298 .30579 L
.49543 .31227 L
.49675 .31661 L
.49755 .3197 L
.49812 .32222 L
.49849 .32414 L
.49878 .32578 L
.49899 .32708 L
.49913 .32804 L
Mfstroke
.49925 .35287 m
.49912 .35396 L
.49892 .35539 L
.49867 .35703 L
.49833 .35898 L
.49782 .36164 L
.49705 .36502 L
.49571 .36999 L
.49333 .37708 L
.48858 .38781 L
.48392 .39598 L
.48039 .4012 L
.47521 .40782 L
.46836 .41511 L
.45952 .42276 L
.45403 .42672 L
.44681 .43115 L
.4392 .435 L
.42931 .43892 L
.42244 .44097 L
.41917 .44177 L
.4154 .44256 L
.4119 .44316 L
.40797 .44369 L
.40571 .44393 L
.4036 .4441 L
.39933 .44432 L
.39503 .44437 L
.39089 .44424 L
.38617 .4439 L
.38095 .44327 L
.37628 .44247 L
.37177 .44149 L
.36108 .43831 L
.35542 .43609 L
.34914 .43317 L
.3364 .42554 L
.32491 .41619 L
.31496 .40543 L
.30947 .3979 L
.30481 .39016 L
.3011 .38264 L
.29779 .37423 L
.29635 .36971 L
.295 .36463 L
.29324 .35548 L
.29261 .35024 L
.29223 .34457 L
.29215 .3392 L
.29233 .3343 L
Mistroke
.2933 .32497 L
.29497 .31637 L
.29706 .30886 L
.29991 .30104 L
.30366 .29291 L
.30825 .28488 L
.31778 .2721 L
.32769 .26219 L
.33745 .25463 L
.34835 .24812 L
.3599 .24302 L
.36621 .2409 L
.37189 .23937 L
.37793 .23811 L
.38093 .23763 L
.38409 .23721 L
.38921 .23675 L
.39381 .23654 L
.3964 .23652 L
.39905 .23656 L
.40361 .23679 L
.40751 .23715 L
.41147 .23767 L
.41814 .23889 L
.42532 .24072 L
.43117 .24263 L
.44117 .24681 L
.44977 .25147 L
.4614 .25962 L
.47013 .26754 L
.47682 .27502 L
.48481 .28635 L
.48903 .29397 L
.49357 .30446 L
.49583 .31131 L
.49705 .31585 L
.49784 .31936 L
.49834 .32192 L
.49867 .32386 L
.49892 .32552 L
.49911 .32684 L
.49925 .32801 L
.49925 .32802 L
Mfstroke
.49938 .35289 m
.49926 .35398 L
.4991 .35541 L
.49889 .35706 L
.49861 .35903 L
.49817 .36171 L
.49753 .36512 L
.4964 .37018 L
.49439 .37744 L
.49032 .38862 L
.48627 .39733 L
.47856 .41037 L
.47292 .41804 L
.46413 .42796 L
.45163 .43906 L
.43426 .45034 L
.42119 .4564 L
.41243 .4595 L
.40343 .46194 L
.39896 .46289 L
.39399 .46375 L
.38821 .46449 L
.38259 .46495 L
.37708 .46515 L
.3717 .46511 L
.36553 .46478 L
.35862 .46404 L
.35462 .46344 L
.35027 .46263 L
.34223 .4607 L
.33328 .45787 L
.32311 .45372 L
.31424 .4492 L
.30465 .44323 L
.29648 .43711 L
.28781 .42934 L
.27288 .41163 L
.2659 .40035 L
.26039 .38893 L
.25621 .37752 L
.25336 .36668 L
.25129 .35378 L
.25058 .3414 L
.25107 .32934 L
.25288 .31656 L
.25576 .30485 L
.25932 .29457 L
.26449 .28319 L
.27121 .27173 L
.28565 .25374 L
Mistroke
.29437 .24555 L
.30256 .23913 L
.31153 .23326 L
.32125 .22805 L
.33018 .22418 L
.33821 .22137 L
.34567 .2193 L
.35329 .21769 L
.36014 .21666 L
.36614 .21607 L
.37277 .21576 L
.37874 .21578 L
.38401 .21604 L
.38865 .21645 L
.39352 .21707 L
.39843 .2179 L
.40781 .22005 L
.41568 .22245 L
.43067 .22871 L
.44165 .23486 L
.45113 .24145 L
.46466 .25346 L
.47829 .27014 L
.48576 .28258 L
.4902 .29198 L
.49455 .30398 L
.49649 .31107 L
.49752 .31572 L
.49819 .3193 L
.49861 .32189 L
.49889 .32385 L
.4991 .32553 L
.49926 .32685 L
.49938 .32801 L
Mfstroke
.4995 .3529 m
.49941 .35399 L
.49928 .35543 L
.49911 .35709 L
.49888 .35907 L
.49854 .36176 L
.49802 .36521 L
.49711 .37034 L
.49547 .37774 L
.49215 .3893 L
.4888 .39848 L
.4823 .4126 L
.47745 .4212 L
.46974 .43274 L
.4584 .44646 L
.44189 .46185 L
.42887 .47128 L
.41999 .47662 L
.41023 .48162 L
.39967 .4861 L
.39347 .48832 L
.38641 .49049 L
.38001 .49215 L
.37248 .49373 L
.36516 .49491 L
.3579 .49573 L
.34798 .49629 L
.34207 .49632 L
.3364 .49615 L
.32549 .49522 L
.31322 .49325 L
.30174 .49047 L
.29056 .48685 L
.27797 .48161 L
.2642 .4743 L
.25044 .46506 L
.23584 .45261 L
.22165 .43692 L
.20999 .41991 L
.20089 .402 L
.19454 .38438 L
.19191 .37418 L
.18984 .36287 L
.18822 .34193 L
.18933 .32183 L
.19257 .30386 L
.19877 .28405 L
.20683 .26658 L
.21581 .2519 L
.2252 .23963 L
Mistroke
.24901 .21692 L
.2634 .20707 L
.27702 .19973 L
.28908 .19459 L
.30177 .19041 L
.31509 .18728 L
.32154 .1862 L
.32839 .18535 L
.33406 .18488 L
.33994 .18461 L
.35003 .18467 L
.35531 .18496 L
.3607 .18544 L
.36982 .18669 L
.3746 .18757 L
.37889 .18848 L
.38803 .19087 L
.40147 .19549 L
.41374 .20097 L
.43191 .21163 L
.44427 .22099 L
.46138 .23774 L
.47127 .25027 L
.48347 .27059 L
.48929 .28367 L
.49229 .29202 L
.49562 .30377 L
.49715 .31075 L
.49803 .31577 L
.49855 .31923 L
.49887 .32175 L
.49911 .32385 L
.49928 .32548 L
.49941 .32689 L
.4995 .328 L
Mfstroke
.49963 .35291 m
.49956 .354 L
.49946 .35545 L
.49933 .35711 L
.49916 .3591 L
.4989 .36181 L
.49851 .36528 L
.49782 .37046 L
.49658 .37798 L
.49404 .38984 L
.49146 .3994 L
.48638 .41444 L
.48254 .42384 L
.4763 .43684 L
.46695 .45291 L
.45255 .47263 L
.43915 .48739 L
.42187 .50285 L
.39359 .52186 L
.3839 .52696 L
.37206 .53232 L
.35954 .53707 L
.34644 .54109 L
.33369 .54411 L
.31864 .54661 L
.30939 .54759 L
.30015 .54815 L
.28158 .54803 L
.27146 .54727 L
.26027 .54584 L
.23906 .54141 L
.22676 .53775 L
.21493 .53343 L
.18734 .51995 L
.16523 .50505 L
.14285 .48507 L
.12531 .46442 L
.10871 .4382 L
.09496 .40617 L
.08955 .38693 L
.08624 .36888 L
.08442 .33299 L
.08839 .29938 L
.0974 .26779 L
.11199 .23678 L
.12943 .21111 L
.14759 .19109 L
.17044 .17195 L
.19613 .1561 L
.22014 .14546 L
Mistroke
.2416 .13883 L
.25279 .13635 L
.26446 .13444 L
.28439 .13274 L
.30224 .13284 L
.31728 .13412 L
.33219 .13649 L
.34003 .13818 L
.34694 .13994 L
.37217 .14862 L
.39014 .15714 L
.40419 .16537 L
.4246 .18026 L
.45275 .2085 L
.46812 .22983 L
.47759 .24656 L
.4866 .26702 L
.4938 .29005 L
.49543 .29709 L
.49656 .30277 L
.49784 .31054 L
.4985 .3155 L
.49888 .31894 L
.49915 .32169 L
.49933 .32375 L
.49946 .32549 L
.49956 .32686 L
.49962 .32796 L
.49963 .32799 L
Mfstroke
.49975 .35291 m
.4997 .35401 L
.49964 .35546 L
.49955 .35712 L
.49944 .35912 L
.49927 .36184 L
.49901 .36533 L
.49854 .37055 L
.49771 .37815 L
.496 .39024 L
.49424 .40008 L
.49075 .41581 L
.48808 .42583 L
.48368 .43999 L
.47695 .4581 L
.46623 .48158 L
.44184 .52179 L
.4173 .55194 L
.39868 .57048 L
.37119 .59289 L
.35486 .60396 L
.33442 .61582 L
.31197 .62662 L
.28736 .63605 L
.26058 .64372 L
.2273 .64977 L
.20603 .65172 L
.18427 .6522 L
.13923 .64836 L
.09417 .63771 L
.04308 .61639 L
s
.04308 .61639 m
0 .58886 L
s
0 .09375 m
.01867 .0788 L
.07151 .05133 L
.11684 .03694 L
.15615 .03032 L
.19512 .02874 L
.232 .03175 L
.26574 .03846 L
.28259 .04329 L
.2969 .04822 L
.34127 .06882 L
.37109 .08793 L
.39501 .10711 L
.42689 .13984 L
.4456 .16448 L
.4658 .19847 L
.47759 .22437 L
.4845 .24336 L
.49087 .26555 L
.49584 .28966 L
.49694 .2969 L
.4977 .30267 L
.49856 .31053 L
.499 .31553 L
.49926 .31898 L
.49944 .32174 L
.49956 .3238 L
.49964 .32539 L
.4997 .32679 L
.49975 .3279 L
.49975 .32798 L
s
.49988 .35292 m
.49985 .35402 L
.49982 .35546 L
.49978 .35713 L
.49972 .35913 L
.49963 .36186 L
.4995 .36536 L
.49927 .3706 L
.49885 .37826 L
.49799 .39048 L
.4971 .4005 L
.49533 .41666 L
.49168 .44198 L
.4824 .48756 L
.47712 .50779 L
.46816 .53716 L
.45511 .57276 L
.43017 .62718 L
.40885 .66506 L
s
.40885 .66506 m
.39258 .68931 L
s
.39628 0 m
.42441 .04286 L
.45298 .10289 L
.4687 .14536 L
.48236 .19318 L
.49202 .24099 L
.49533 .26424 L
.49792 .28954 L
.49851 .29735 L
.49886 .30283 L
.49926 .31016 L
.4995 .31537 L
.49963 .31893 L
.49972 .32175 L
.49978 .32384 L
.49982 .32546 L
.49985 .32687 L
.49988 .32798 L
s
.5 .35292 m
.5 .35402 L
.5 .35547 L
.5 .35714 L
.5 .35913 L
.5 .36186 L
.5 .36537 L
.5 .37062 L
.5 .37829 L
.5 .39056 L
.5 .41694 L
.5 .49557 L
s
.5 .49557 m
.5 .68931 L
s
.5 .68931 m
.5 .19138 L
.5 .2649 L
.5 .29089 L
.5 .30322 L
.5 .31041 L
.5 .31553 L
.5 .31905 L
.5 .32184 L
.5 .32391 L
.5 .32551 L
.5 .32691 L
.5 .32798 L
s
.50012 .35292 m
.50015 .35402 L
.50018 .35546 L
.50022 .35713 L
.50028 .35913 L
.50037 .36186 L
.5005 .36536 L
.50073 .3706 L
.50115 .37826 L
.50201 .39048 L
.5029 .4005 L
.50467 .41666 L
.50832 .44198 L
.5176 .48756 L
.52288 .50779 L
.53184 .53716 L
.54489 .57276 L
.56983 .62718 L
.59115 .66506 L
s
.59115 .66506 m
.60742 .68931 L
s
.60372 0 m
.57559 .04286 L
.54702 .10289 L
.5313 .14536 L
.51764 .19318 L
.50798 .24099 L
.50467 .26424 L
.50208 .28954 L
.50149 .29735 L
.50114 .30283 L
.50074 .31016 L
.5005 .31537 L
.50037 .31893 L
.50028 .32175 L
.50022 .32384 L
.50018 .32546 L
.50015 .32687 L
.50012 .32798 L
s
.50025 .35291 m
.5003 .35401 L
.50036 .35546 L
.50045 .35712 L
.50056 .35912 L
.50073 .36184 L
.50099 .36533 L
.50146 .37055 L
.50229 .37815 L
.504 .39024 L
.50576 .40008 L
.50925 .41581 L
.51192 .42583 L
.51632 .43999 L
.52305 .4581 L
.53377 .48158 L
.55816 .52179 L
.5827 .55194 L
.60132 .57048 L
.62881 .59289 L
.64514 .60396 L
.66558 .61582 L
.68803 .62662 L
.71264 .63605 L
.73942 .64372 L
.7727 .64977 L
.79397 .65172 L
.81573 .6522 L
.86077 .64836 L
.90583 .63771 L
.95692 .61639 L
s
.95692 .61639 m
1 .58886 L
s
1 .09375 m
.98133 .0788 L
.92849 .05133 L
.88316 .03694 L
.84385 .03032 L
.80488 .02874 L
.768 .03175 L
.73426 .03846 L
.71741 .04329 L
.7031 .04822 L
.65873 .06882 L
.62891 .08793 L
.60499 .10711 L
.57311 .13984 L
.5544 .16448 L
.5342 .19847 L
.52241 .22437 L
.5155 .24336 L
.50913 .26555 L
.50416 .28966 L
.50306 .2969 L
.5023 .30267 L
.50144 .31053 L
.501 .31553 L
.50074 .31898 L
.50056 .32174 L
.50044 .3238 L
.50036 .32539 L
.5003 .32679 L
.50025 .3279 L
.50025 .32798 L
s
.50037 .35291 m
.50044 .354 L
.50054 .35545 L
.50067 .35711 L
.50084 .3591 L
.5011 .36181 L
.50149 .36528 L
.50218 .37046 L
.50342 .37798 L
.50596 .38984 L
.50854 .3994 L
.51362 .41444 L
.51746 .42384 L
.5237 .43684 L
.53305 .45291 L
.54745 .47263 L
.56085 .48739 L
.57813 .50285 L
.60641 .52186 L
.6161 .52696 L
.62794 .53232 L
.64046 .53707 L
.65356 .54109 L
.66631 .54411 L
.68136 .54661 L
.69061 .54759 L
.69985 .54815 L
.71842 .54803 L
.72854 .54727 L
.73973 .54584 L
.76094 .54141 L
.77324 .53775 L
.78507 .53343 L
.81266 .51995 L
.83477 .50505 L
.85715 .48507 L
.87469 .46442 L
.89129 .4382 L
.90504 .40617 L
.91045 .38693 L
.91376 .36888 L
.91558 .33299 L
.91161 .29938 L
.9026 .26779 L
.88801 .23678 L
.87057 .21111 L
.85241 .19109 L
.82956 .17195 L
.80387 .1561 L
.77986 .14546 L
Mistroke
.7584 .13883 L
.74721 .13635 L
.73554 .13444 L
.71561 .13274 L
.69776 .13284 L
.68272 .13412 L
.66781 .13649 L
.65997 .13818 L
.65306 .13994 L
.62783 .14862 L
.60986 .15714 L
.59581 .16537 L
.5754 .18026 L
.54725 .2085 L
.53188 .22983 L
.52241 .24656 L
.5134 .26702 L
.5062 .29005 L
.50457 .29709 L
.50344 .30277 L
.50216 .31054 L
.5015 .3155 L
.50112 .31894 L
.50085 .32169 L
.50067 .32375 L
.50054 .32549 L
.50044 .32686 L
.50038 .32796 L
.50037 .32799 L
Mfstroke
.5005 .3529 m
.50059 .35399 L
.50072 .35543 L
.50089 .35709 L
.50112 .35907 L
.50146 .36176 L
.50198 .36521 L
.50289 .37034 L
.50453 .37774 L
.50785 .3893 L
.5112 .39848 L
.5177 .4126 L
.52255 .4212 L
.53026 .43274 L
.5416 .44646 L
.55811 .46185 L
.57113 .47128 L
.58001 .47662 L
.58977 .48162 L
.60033 .4861 L
.60653 .48832 L
.61359 .49049 L
.61999 .49215 L
.62752 .49373 L
.63484 .49491 L
.6421 .49573 L
.65202 .49629 L
.65793 .49632 L
.6636 .49615 L
.67451 .49522 L
.68678 .49325 L
.69826 .49047 L
.70944 .48685 L
.72203 .48161 L
.7358 .4743 L
.74956 .46506 L
.76416 .45261 L
.77835 .43692 L
.79001 .41991 L
.79911 .402 L
.80546 .38438 L
.80809 .37418 L
.81016 .36287 L
.81178 .34193 L
.81067 .32183 L
.80743 .30386 L
.80123 .28405 L
.79317 .26658 L
.78419 .2519 L
.7748 .23963 L
Mistroke
.75099 .21692 L
.7366 .20707 L
.72298 .19973 L
.71092 .19459 L
.69823 .19041 L
.68491 .18728 L
.67846 .1862 L
.67161 .18535 L
.66594 .18488 L
.66006 .18461 L
.64997 .18467 L
.64469 .18496 L
.6393 .18544 L
.63018 .18669 L
.6254 .18757 L
.62111 .18848 L
.61197 .19087 L
.59853 .19549 L
.58626 .20097 L
.56809 .21163 L
.55573 .22099 L
.53862 .23774 L
.52873 .25027 L
.51653 .27059 L
.51071 .28367 L
.50771 .29202 L
.50438 .30377 L
.50285 .31075 L
.50197 .31577 L
.50145 .31923 L
.50113 .32175 L
.50089 .32385 L
.50072 .32548 L
.50059 .32689 L
.5005 .328 L
Mfstroke
.50062 .35289 m
.50074 .35398 L
.5009 .35541 L
.50111 .35706 L
.50139 .35903 L
.50183 .36171 L
.50247 .36512 L
.5036 .37018 L
.50561 .37744 L
.50968 .38862 L
.51373 .39733 L
.52144 .41037 L
.52708 .41804 L
.53587 .42796 L
.54837 .43906 L
.56574 .45034 L
.57881 .4564 L
.58757 .4595 L
.59657 .46194 L
.60104 .46289 L
.60601 .46375 L
.61179 .46449 L
.61741 .46495 L
.62292 .46515 L
.6283 .46511 L
.63447 .46478 L
.64138 .46404 L
.64538 .46344 L
.64973 .46263 L
.65777 .4607 L
.66672 .45787 L
.67689 .45372 L
.68576 .4492 L
.69535 .44323 L
.70352 .43711 L
.71219 .42934 L
.72712 .41163 L
.7341 .40035 L
.73961 .38893 L
.74379 .37752 L
.74664 .36668 L
.74871 .35378 L
.74942 .3414 L
.74893 .32934 L
.74712 .31656 L
.74424 .30485 L
.74068 .29457 L
.73551 .28319 L
.72879 .27173 L
.71435 .25374 L
Mistroke
.70563 .24555 L
.69744 .23913 L
.68847 .23326 L
.67875 .22805 L
.66982 .22418 L
.66179 .22137 L
.65433 .2193 L
.64671 .21769 L
.63986 .21666 L
.63386 .21607 L
.62723 .21576 L
.62126 .21578 L
.61599 .21604 L
.61135 .21645 L
.60648 .21707 L
.60157 .2179 L
.59219 .22005 L
.58432 .22245 L
.56933 .22871 L
.55835 .23486 L
.54887 .24145 L
.53534 .25346 L
.52171 .27014 L
.51424 .28258 L
.5098 .29198 L
.50545 .30398 L
.50351 .31107 L
.50248 .31572 L
.50181 .3193 L
.50139 .32189 L
.50111 .32385 L
.5009 .32553 L
.50074 .32685 L
.50062 .32801 L
Mfstroke
.50075 .35287 m
.50088 .35396 L
.50108 .35539 L
.50133 .35703 L
.50167 .35898 L
.50218 .36164 L
.50295 .36502 L
.50429 .36999 L
.50667 .37708 L
.51142 .38781 L
.51608 .39598 L
.51961 .4012 L
.52479 .40782 L
.53164 .41511 L
.54048 .42276 L
.54597 .42672 L
.55319 .43115 L
.5608 .435 L
.57069 .43892 L
.57756 .44097 L
.58083 .44177 L
.5846 .44256 L
.5881 .44316 L
.59203 .44369 L
.59429 .44393 L
.5964 .4441 L
.60067 .44432 L
.60497 .44437 L
.60911 .44424 L
.61383 .4439 L
.61905 .44327 L
.62372 .44247 L
.62823 .44149 L
.63892 .43831 L
.64458 .43609 L
.65086 .43317 L
.6636 .42554 L
.67509 .41619 L
.68504 .40543 L
.69053 .3979 L
.69519 .39016 L
.6989 .38264 L
.70221 .37423 L
.70365 .36971 L
.705 .36463 L
.70676 .35548 L
.70739 .35024 L
.70777 .34457 L
.70785 .3392 L
.70767 .3343 L
Mistroke
.7067 .32497 L
.70503 .31637 L
.70294 .30886 L
.70009 .30104 L
.69634 .29291 L
.69175 .28488 L
.68222 .2721 L
.67231 .26219 L
.66255 .25463 L
.65165 .24812 L
.6401 .24302 L
.63379 .2409 L
.62811 .23937 L
.62207 .23811 L
.61907 .23763 L
.61591 .23721 L
.61079 .23675 L
.60619 .23654 L
.6036 .23652 L
.60095 .23656 L
.59639 .23679 L
.59249 .23715 L
.58853 .23767 L
.58186 .23889 L
.57468 .24072 L
.56883 .24263 L
.55883 .24681 L
.55023 .25147 L
.5386 .25962 L
.52987 .26754 L
.52318 .27502 L
.51519 .28635 L
.51097 .29397 L
.50643 .30446 L
.50417 .31131 L
.50295 .31585 L
.50216 .31936 L
.50166 .32192 L
.50133 .32386 L
.50108 .32552 L
.50089 .32684 L
.50075 .32801 L
.50075 .32802 L
Mfstroke
.50087 .35286 m
.50103 .35394 L
.50126 .35536 L
.50155 .35699 L
.50194 .35893 L
.50254 .36156 L
.50342 .36489 L
.50497 .36978 L
.50769 .37666 L
.51306 .38689 L
.51825 .39447 L
.52212 .3992 L
.52773 .40504 L
.53499 .41122 L
.54412 .41735 L
.54967 .42033 L
.55681 .42348 L
.56051 .42482 L
.56479 .42615 L
.56876 .42718 L
.57345 .42815 L
.57644 .42863 L
.57936 .429 L
.58099 .42916 L
.58257 .42929 L
.58443 .42941 L
.58617 .42948 L
.58939 .42953 L
.59249 .42946 L
.596 .42926 L
.59782 .4291 L
.59987 .42887 L
.60423 .42823 L
.60836 .42742 L
.61303 .42625 L
.61809 .42467 L
.62684 .42113 L
.6366 .4158 L
.64568 .40924 L
.65358 .40189 L
.66191 .39174 L
.66533 .38651 L
.6686 .3806 L
.67108 .37526 L
.67342 .36912 L
.67517 .36334 L
.67646 .35778 L
.67752 .3511 L
.67805 .34491 L
.67816 .34148 L
Mistroke
.67812 .33773 L
.67765 .33094 L
.67722 .32751 L
.67662 .32392 L
.67518 .31761 L
.67316 .31102 L
.6704 .30408 L
.66423 .29262 L
.65733 .2832 L
.64983 .27529 L
.64258 .26922 L
.63447 .26379 L
.62584 .2593 L
.61673 .25577 L
.60865 .25354 L
.60433 .25268 L
.6004 .25209 L
.59821 .25184 L
.59625 .25165 L
.59413 .25151 L
.59194 .25141 L
.58863 .25137 L
.58523 .25145 L
.58215 .25164 L
.57945 .25189 L
.5764 .25227 L
.57324 .25279 L
.56789 .25392 L
.55898 .25661 L
.55193 .25948 L
.53956 .2664 L
.53105 .27286 L
.52451 .27907 L
.51682 .28835 L
.51187 .29602 L
.50702 .30579 L
.50457 .31227 L
.50325 .31661 L
.50245 .3197 L
.50188 .32222 L
.50151 .32414 L
.50122 .32578 L
.50101 .32708 L
.50087 .32804 L
Mfstroke
.50099 .35284 m
.50117 .35392 L
.50143 .35533 L
.50177 .35695 L
.50221 .35887 L
.50289 .36147 L
.50388 .36475 L
.50563 .36953 L
.50868 .37619 L
.5146 .38587 L
.52023 .39283 L
.52435 .39705 L
.53025 .4021 L
.53772 .40721 L
.54687 .41193 L
.5523 .41405 L
.55549 .41509 L
.55915 .41609 L
.56294 .41694 L
.56663 .41757 L
.5685 .41782 L
.57058 .41804 L
.57261 .41821 L
.57454 .41832 L
.57705 .41839 L
.5795 .41838 L
.58177 .4183 L
.58431 .41813 L
.58715 .41785 L
.59026 .41741 L
.59298 .41693 L
.59606 .41626 L
.6017 .41468 L
.60798 .41237 L
.61963 .40631 L
.62623 .40164 L
.6332 .39542 L
.63994 .38769 L
.64547 .37938 L
.64979 .37069 L
.6528 .36217 L
.65406 .35726 L
.65459 .35462 L
.65506 .35181 L
.65565 .34658 L
.65588 .34172 L
.6558 .33677 L
.65536 .3314 L
.65461 .32639 L
.65363 .32182 L
Mistroke
.6524 .31739 L
.65108 .31347 L
.64743 .30513 L
.64259 .29689 L
.63652 .28903 L
.63078 .28314 L
.62415 .27767 L
.61185 .27026 L
.60521 .26742 L
.59918 .26545 L
.59373 .26412 L
.58897 .26328 L
.58641 .26296 L
.58372 .26272 L
.58124 .26257 L
.57902 .26251 L
.5766 .26251 L
.57414 .26259 L
.57211 .26272 L
.56995 .26291 L
.5677 .26318 L
.56539 .26352 L
.56145 .26427 L
.55448 .26612 L
.54899 .26808 L
.53818 .27341 L
.53072 .27843 L
.52085 .28738 L
.51532 .29405 L
.50889 .30429 L
.50586 .3108 L
.50405 .31564 L
.503 .31904 L
.50227 .32177 L
.50179 .32383 L
.50146 .32542 L
.5012 .32681 L
.50101 .32793 L
.50099 .32805 L
Mfstroke
.50111 .35282 m
.50132 .35389 L
.50161 .35529 L
.50198 .3569 L
.50248 .3588 L
.50323 .36136 L
.50434 .36459 L
.50627 .36925 L
.50962 .37567 L
.51603 .38477 L
.522 .39108 L
.52631 .39479 L
.53237 .39908 L
.53987 .40318 L
.54423 .40504 L
.54883 .40664 L
.55402 .40803 L
.55703 .40864 L
.55865 .40891 L
.56045 .40917 L
.56224 .40937 L
.56393 .40952 L
.56559 .40963 L
.5674 .40971 L
.56906 .40973 L
.57065 .40972 L
.57244 .40966 L
.5744 .40954 L
.57654 .40935 L
.57896 .40905 L
.58156 .40864 L
.58405 .40814 L
.58865 .40697 L
.59376 .40526 L
.59959 .40275 L
.6058 .39933 L
.61114 .39566 L
.61669 .39098 L
.62171 .38575 L
.62592 .38035 L
.62975 .37427 L
.63278 .36817 L
.63559 .36055 L
.63672 .35636 L
.63719 .35419 L
.63763 .35182 L
.63818 .34782 L
.63848 .34404 L
.63856 .34172 L
.63856 .33952 L
Mistroke
.63839 .3354 L
.63798 .3314 L
.63764 .32916 L
.63728 .32712 L
.63646 .32348 L
.63535 .31958 L
.63293 .31306 L
.62975 .30662 L
.62567 .30018 L
.62074 .29405 L
.6109 .28505 L
.60595 .28166 L
.60055 .27861 L
.59582 .27644 L
.5909 .27462 L
.58659 .27336 L
.582 .27234 L
.58005 .272 L
.578 .27171 L
.57612 .2715 L
.57439 .27135 L
.57224 .27122 L
.57033 .27117 L
.56834 .27117 L
.56724 .27119 L
.56624 .27123 L
.56461 .27132 L
.56287 .27146 L
.5611 .27165 L
.5595 .27186 L
.55599 .27245 L
.55299 .2731 L
.54693 .27487 L
.54192 .27679 L
.53722 .27903 L
.53031 .28316 L
.52123 .29053 L
.51528 .29705 L
.50933 .30571 L
.5061 .31201 L
.50434 .31631 L
.50319 .31968 L
.50246 .32216 L
.50197 .32405 L
.50159 .32568 L
.50132 .32697 L
.50111 .32808 L
Mfstroke
.50123 .35279 m
.50146 .35386 L
.50178 .35525 L
.50219 .35684 L
.50274 .35872 L
.50357 .36125 L
.50479 .36441 L
.50689 .36895 L
.51052 .3751 L
.51734 .38359 L
.52356 .38927 L
.52798 .39247 L
.53409 .39603 L
.53766 .3977 L
.5415 .39921 L
.54537 .40045 L
.54779 .40108 L
.55011 .40159 L
.55245 .40201 L
.55512 .40238 L
.55665 .40254 L
.5581 .40266 L
.55953 .40274 L
.56107 .40279 L
.56243 .4028 L
.56392 .40278 L
.56536 .40273 L
.5667 .40265 L
.5683 .40252 L
.57008 .40232 L
.57342 .40181 L
.57703 .40105 L
.58105 .39994 L
.5886 .39701 L
.59307 .39471 L
.59779 .39176 L
.60597 .38501 L
.60986 .38085 L
.61369 .37585 L
.61666 .37109 L
.61945 .36551 L
.6209 .36191 L
.62205 .35848 L
.62295 .35518 L
.62373 .35147 L
.62424 .34809 L
.62455 .3449 L
.6247 .34152 L
.62471 .33961 L
.62466 .33787 L
Mistroke
.62443 .3345 L
.62405 .33135 L
.62357 .32855 L
.62291 .32557 L
.62093 .31907 L
.61855 .31342 L
.61303 .30411 L
.6098 .29998 L
.606 .29591 L
.59745 .2889 L
.59251 .28587 L
.58803 .28362 L
.58392 .28194 L
.57955 .28051 L
.57556 .2795 L
.572 .27884 L
.57025 .27859 L
.56845 .27839 L
.56695 .27826 L
.56534 .27816 L
.56364 .2781 L
.56271 .27809 L
.56188 .27809 L
.56029 .27812 L
.55883 .27819 L
.55749 .27828 L
.5561 .2784 L
.55372 .27869 L
.55128 .27908 L
.54875 .27959 L
.54392 .28088 L
.53937 .28248 L
.53259 .28565 L
.52717 .28896 L
.52258 .29242 L
.51663 .29805 L
.5099 .30673 L
.5066 .31252 L
.50476 .31656 L
.50352 .31978 L
.50274 .32218 L
.50216 .32419 L
.50175 .32576 L
.50147 .32701 L
.50123 .3281 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 198.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["Damit ergibt sich folgendes Gesamtschaubild:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Dipol = 
      Show[FeldlinienBilder[2], PotenzialBilder[2], 
        DisplayFunction \[Rule] $DisplayFunction, 
        AspectRatio \[Rule] Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.502232 1.53515 0.497768 1.53515 [
[.04169 .48527 -14 -15 ]
[.04169 .48527 14 0 ]
[.1952 .48527 -14 -15 ]
[.1952 .48527 14 0 ]
[.34872 .48527 -14 -15 ]
[.34872 .48527 14 0 ]
[.65575 .48527 -9.5 -15 ]
[.65575 .48527 9.5 0 ]
[.80926 .48527 -9.5 -15 ]
[.80926 .48527 9.5 0 ]
[.96278 .48527 -9.5 -15 ]
[.96278 .48527 9.5 0 ]
[.48973 .03722 -28 -7.5 ]
[.48973 .03722 0 7.5 ]
[.48973 .19074 -28 -7.5 ]
[.48973 .19074 0 7.5 ]
[.48973 .34425 -28 -7.5 ]
[.48973 .34425 0 7.5 ]
[.48973 .65128 -19 -7.5 ]
[.48973 .65128 0 7.5 ]
[.48973 .8048 -19 -7.5 ]
[.48973 .8048 0 7.5 ]
[.48973 .95831 -19 -7.5 ]
[.48973 .95831 0 7.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04169 .49777 m
.04169 .50402 L
s
gsave
.04169 .48527 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.1952 .49777 m
.1952 .50402 L
s
gsave
.1952 .48527 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34872 .49777 m
.34872 .50402 L
s
gsave
.34872 .48527 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65575 .49777 m
.65575 .50402 L
s
gsave
.65575 .48527 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80926 .49777 m
.80926 .50402 L
s
gsave
.80926 .48527 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.96278 .49777 m
.96278 .50402 L
s
gsave
.96278 .48527 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07239 .49777 m
.07239 .50152 L
s
.10309 .49777 m
.10309 .50152 L
s
.1338 .49777 m
.1338 .50152 L
s
.1645 .49777 m
.1645 .50152 L
s
.2259 .49777 m
.2259 .50152 L
s
.25661 .49777 m
.25661 .50152 L
s
.28731 .49777 m
.28731 .50152 L
s
.31801 .49777 m
.31801 .50152 L
s
.37942 .49777 m
.37942 .50152 L
s
.41012 .49777 m
.41012 .50152 L
s
.44083 .49777 m
.44083 .50152 L
s
.47153 .49777 m
.47153 .50152 L
s
.53293 .49777 m
.53293 .50152 L
s
.56364 .49777 m
.56364 .50152 L
s
.59434 .49777 m
.59434 .50152 L
s
.62504 .49777 m
.62504 .50152 L
s
.68645 .49777 m
.68645 .50152 L
s
.71715 .49777 m
.71715 .50152 L
s
.74786 .49777 m
.74786 .50152 L
s
.77856 .49777 m
.77856 .50152 L
s
.83996 .49777 m
.83996 .50152 L
s
.87067 .49777 m
.87067 .50152 L
s
.90137 .49777 m
.90137 .50152 L
s
.93207 .49777 m
.93207 .50152 L
s
.01098 .49777 m
.01098 .50152 L
s
.99348 .49777 m
.99348 .50152 L
s
.25 Mabswid
0 .49777 m
1 .49777 L
s
.50223 .03722 m
.50848 .03722 L
s
gsave
.48973 .03722 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.50223 .19074 m
.50848 .19074 L
s
gsave
.48973 .19074 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.50223 .34425 m
.50848 .34425 L
s
gsave
.48973 .34425 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.50223 .65128 m
.50848 .65128 L
s
gsave
.48973 .65128 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.50223 .8048 m
.50848 .8048 L
s
gsave
.48973 .8048 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.50223 .95831 m
.50848 .95831 L
s
gsave
.48973 .95831 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.50223 .06793 m
.50598 .06793 L
s
.50223 .09863 m
.50598 .09863 L
s
.50223 .12933 m
.50598 .12933 L
s
.50223 .16004 m
.50598 .16004 L
s
.50223 .22144 m
.50598 .22144 L
s
.50223 .25214 m
.50598 .25214 L
s
.50223 .28285 m
.50598 .28285 L
s
.50223 .31355 m
.50598 .31355 L
s
.50223 .37496 m
.50598 .37496 L
s
.50223 .40566 m
.50598 .40566 L
s
.50223 .43636 m
.50598 .43636 L
s
.50223 .46707 m
.50598 .46707 L
s
.50223 .52847 m
.50598 .52847 L
s
.50223 .55917 m
.50598 .55917 L
s
.50223 .58988 m
.50598 .58988 L
s
.50223 .62058 m
.50598 .62058 L
s
.50223 .68199 m
.50598 .68199 L
s
.50223 .71269 m
.50598 .71269 L
s
.50223 .74339 m
.50598 .74339 L
s
.50223 .7741 m
.50598 .7741 L
s
.50223 .8355 m
.50598 .8355 L
s
.50223 .8662 m
.50598 .8662 L
s
.50223 .89691 m
.50598 .89691 L
s
.50223 .92761 m
.50598 .92761 L
s
.50223 .00652 m
.50598 .00652 L
s
.50223 .98902 m
.50598 .98902 L
s
.25 Mabswid
.50223 0 m
.50223 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.50071 .51297 m
.50043 .51428 L
.50004 .51599 L
.49953 .51795 L
.49886 .52027 L
.49783 .52338 L
.49634 .52727 L
.49374 .53285 L
.48929 .54043 L
.48089 .55088 L
.47323 .55786 L
.46778 .56181 L
.46026 .56619 L
.45588 .56825 L
.45115 .5701 L
.44638 .57162 L
.44341 .5724 L
.44055 .57303 L
.43767 .57355 L
.43438 .57401 L
.43249 .5742 L
.43071 .57435 L
.42896 .57445 L
.42705 .57451 L
.42538 .57453 L
.42355 .5745 L
.42177 .57444 L
.42013 .57434 L
.41816 .57418 L
.41596 .57393 L
.41185 .57331 L
.40741 .57237 L
.40246 .571 L
.39317 .5674 L
.38766 .56457 L
.38186 .56093 L
.37178 .55262 L
.36701 .5475 L
.36229 .54134 L
.35862 .53549 L
.35519 .52862 L
.35341 .52419 L
.35199 .51996 L
.35089 .5159 L
.34993 .51134 L
.3493 .50718 L
.34891 .50325 L
.34873 .49909 L
.34872 .49674 L
.34878 .4946 L
Mistroke
.34907 .49045 L
.34954 .48657 L
.35013 .48313 L
.35093 .47945 L
.35337 .47146 L
.3563 .46451 L
.36309 .45304 L
.36707 .44796 L
.37175 .44295 L
.38228 .43432 L
.38835 .43058 L
.39387 .42782 L
.39893 .42574 L
.40431 .42399 L
.40922 .42275 L
.4136 .42193 L
.41575 .42163 L
.41797 .42138 L
.41982 .42122 L
.4218 .4211 L
.42389 .42103 L
.42504 .42101 L
.42606 .42101 L
.42802 .42105 L
.42982 .42113 L
.43147 .42125 L
.43317 .4214 L
.4361 .42175 L
.43911 .42223 L
.44223 .42286 L
.44817 .42444 L
.45376 .42641 L
.46212 .43032 L
.46878 .4344 L
.47444 .43866 L
.48176 .44558 L
.49004 .45626 L
.4941 .46339 L
.49637 .46836 L
.49789 .47233 L
.49886 .47528 L
.49958 .47776 L
.50007 .47969 L
.50043 .48123 L
.50071 .48257 L
Mfstroke
.50086 .513 m
.50061 .51432 L
.50025 .51604 L
.49979 .51802 L
.49918 .52036 L
.49825 .52352 L
.49689 .52748 L
.49451 .53322 L
.49039 .54112 L
.4825 .55232 L
.47516 .5601 L
.46985 .56466 L
.46239 .56994 L
.45316 .57499 L
.44779 .57728 L
.44212 .57925 L
.43573 .58096 L
.43203 .58171 L
.43004 .58204 L
.42782 .58236 L
.42562 .58261 L
.42354 .5828 L
.42149 .58293 L
.41927 .58302 L
.41722 .58305 L
.41526 .58304 L
.41306 .58297 L
.41064 .58282 L
.40801 .58259 L
.40504 .58222 L
.40184 .58171 L
.39877 .58109 L
.39311 .57966 L
.38681 .57755 L
.37964 .57446 L
.372 .57025 L
.36543 .56574 L
.3586 .55997 L
.35241 .55353 L
.34723 .54689 L
.34251 .5394 L
.33879 .5319 L
.33533 .52252 L
.33394 .51736 L
.33335 .51468 L
.33282 .51177 L
.33214 .50684 L
.33177 .50219 L
.33167 .49934 L
.33167 .49663 L
Mistroke
.33189 .49156 L
.33239 .48663 L
.3328 .48387 L
.33325 .48136 L
.33426 .47689 L
.33562 .47209 L
.3386 .46406 L
.34252 .45613 L
.34754 .44821 L
.35361 .44065 L
.36572 .42958 L
.37181 .4254 L
.37847 .42166 L
.38429 .41898 L
.39034 .41674 L
.39564 .41519 L
.40129 .41393 L
.40369 .41352 L
.40622 .41316 L
.40853 .4129 L
.41066 .41271 L
.41331 .41256 L
.41566 .41249 L
.41811 .41249 L
.41946 .41252 L
.42069 .41256 L
.4227 .41268 L
.42484 .41285 L
.42702 .41308 L
.42899 .41334 L
.43331 .41407 L
.437 .41487 L
.44446 .41704 L
.45063 .41942 L
.45642 .42217 L
.46492 .42726 L
.4761 .43633 L
.48343 .44434 L
.49074 .45501 L
.49472 .46276 L
.49689 .46805 L
.49831 .47221 L
.49921 .47526 L
.49981 .47759 L
.50027 .47959 L
.5006 .48118 L
.50086 .48254 L
Mfstroke
.50101 .51302 m
.50079 .51435 L
.50047 .51609 L
.50006 .51808 L
.49951 .52045 L
.49868 .52364 L
.49745 .52768 L
.4953 .53356 L
.49155 .54176 L
.48426 .55368 L
.47734 .56225 L
.47225 .56744 L
.46499 .57366 L
.45581 .57995 L
.44454 .58576 L
.43785 .58837 L
.43393 .58965 L
.42942 .59088 L
.42475 .59192 L
.42021 .5927 L
.41792 .59301 L
.41535 .59329 L
.41285 .59349 L
.41048 .59362 L
.40739 .59371 L
.40437 .5937 L
.40157 .5936 L
.39845 .59339 L
.39495 .59304 L
.39113 .59251 L
.38777 .59191 L
.38398 .59109 L
.37704 .58915 L
.36931 .58631 L
.35498 .57884 L
.34685 .57309 L
.33827 .56544 L
.32997 .55592 L
.32316 .54569 L
.31785 .53499 L
.31414 .52451 L
.3126 .51846 L
.31194 .51522 L
.31136 .51175 L
.31064 .50532 L
.31035 .49934 L
.31044 .49324 L
.31099 .48663 L
.31191 .48046 L
.31312 .47484 L
Mistroke
.31463 .46938 L
.31627 .46457 L
.32075 .4543 L
.32671 .44416 L
.33418 .43447 L
.34125 .42723 L
.34941 .4205 L
.36456 .41137 L
.37273 .40788 L
.38015 .40545 L
.38685 .40381 L
.39272 .40279 L
.39586 .40239 L
.39918 .40208 L
.40223 .40191 L
.40497 .40183 L
.40794 .40184 L
.41097 .40194 L
.41347 .40209 L
.41612 .40233 L
.41889 .40265 L
.42174 .40307 L
.42659 .40399 L
.43517 .40627 L
.44193 .40869 L
.45523 .41525 L
.46441 .42144 L
.47657 .43245 L
.48338 .44065 L
.49128 .45326 L
.49502 .46128 L
.49724 .46724 L
.49854 .47142 L
.49944 .47478 L
.50003 .47731 L
.50043 .47927 L
.50075 .48099 L
.50099 .48236 L
.50101 .48251 L
Mfstroke
.50116 .51304 m
.50097 .51438 L
.50068 .51613 L
.50032 .51813 L
.49985 .52052 L
.49911 .52376 L
.49802 .52786 L
.49612 .53387 L
.49276 .54234 L
.48615 .55493 L
.47976 .56427 L
.475 .57009 L
.46809 .57727 L
.45917 .58489 L
.44792 .59243 L
.44109 .59611 L
.4323 .59997 L
.42775 .60163 L
.42248 .60327 L
.41759 .60453 L
.41182 .60572 L
.40814 .60631 L
.40455 .60677 L
.40254 .60697 L
.40059 .60713 L
.3983 .60727 L
.39617 .60736 L
.39219 .60742 L
.38838 .60734 L
.38406 .60709 L
.38182 .60689 L
.3793 .60661 L
.37393 .60582 L
.36884 .60482 L
.36309 .60338 L
.35687 .60145 L
.34609 .59708 L
.33409 .59052 L
.32291 .58245 L
.31318 .5734 L
.30293 .56091 L
.29872 .55447 L
.2947 .54719 L
.29164 .54062 L
.28876 .53307 L
.28661 .52594 L
.28502 .5191 L
.28371 .51088 L
.28306 .50327 L
.28293 .49904 L
Mistroke
.28298 .49443 L
.28355 .48607 L
.28409 .48185 L
.28483 .47743 L
.28659 .46966 L
.28908 .46154 L
.29248 .45301 L
.30007 .43889 L
.30856 .42731 L
.3178 .41757 L
.32672 .41009 L
.33671 .40341 L
.34733 .39788 L
.35854 .39353 L
.36849 .39079 L
.37381 .38973 L
.37864 .389 L
.38134 .38869 L
.38376 .38847 L
.38637 .38829 L
.38905 .38817 L
.39313 .38812 L
.39732 .38822 L
.40111 .38845 L
.40443 .38876 L
.40819 .38923 L
.41207 .38986 L
.41866 .39126 L
.42964 .39457 L
.43831 .39811 L
.45354 .40662 L
.46401 .41457 L
.47206 .42222 L
.48153 .43364 L
.48762 .44309 L
.49359 .4551 L
.4966 .46308 L
.49823 .46842 L
.49922 .47223 L
.49991 .47534 L
.50038 .4777 L
.50074 .47972 L
.50099 .48132 L
.50116 .48249 L
Mfstroke
.50131 .51306 m
.50115 .5144 L
.5009 .51616 L
.50059 .51818 L
.50018 .52059 L
.49954 .52386 L
.49861 .52801 L
.49695 .53414 L
.49402 .54286 L
.48818 .55607 L
.48244 .56613 L
.4781 .57255 L
.47171 .5807 L
.46329 .58968 L
.45241 .59909 L
.44564 .60396 L
.43675 .60942 L
.42739 .61416 L
.41522 .61898 L
.40676 .62151 L
.40274 .6225 L
.39809 .62347 L
.39379 .6242 L
.38895 .62486 L
.38617 .62515 L
.38357 .62536 L
.37831 .62563 L
.37302 .62569 L
.36792 .62554 L
.36211 .62512 L
.35569 .62434 L
.34994 .62336 L
.34438 .62215 L
.33123 .61823 L
.32426 .6155 L
.31653 .61191 L
.30085 .60251 L
.28671 .59101 L
.27446 .57776 L
.2677 .56849 L
.26196 .55897 L
.25739 .54971 L
.25332 .53935 L
.25155 .53379 L
.24988 .52754 L
.24772 .51627 L
.24694 .50982 L
.24647 .50284 L
.24638 .49623 L
.2466 .4902 L
Mistroke
.2478 .47872 L
.24985 .46813 L
.25243 .45888 L
.25593 .44926 L
.26054 .43925 L
.2662 .42937 L
.27793 .41363 L
.29013 .40143 L
.30214 .39214 L
.31556 .38412 L
.32978 .37784 L
.33755 .37523 L
.34454 .37335 L
.35197 .3718 L
.35566 .3712 L
.35955 .37069 L
.36585 .37012 L
.37152 .36987 L
.3747 .36984 L
.37796 .36989 L
.38358 .37018 L
.38838 .37062 L
.39326 .37125 L
.40147 .37276 L
.4103 .37501 L
.41751 .37736 L
.42981 .38251 L
.4404 .38824 L
.45472 .39827 L
.46547 .40802 L
.4737 .41723 L
.48354 .43118 L
.48873 .44056 L
.49432 .45347 L
.4971 .4619 L
.4986 .46749 L
.49957 .47182 L
.50018 .47496 L
.50059 .47735 L
.50091 .4794 L
.50113 .48102 L
.50131 .48245 L
.50131 .48247 L
Mfstroke
.50147 .51308 m
.50133 .51443 L
.50112 .51619 L
.50086 .51822 L
.50052 .52064 L
.49998 .52394 L
.4992 .52814 L
.4978 .53437 L
.49532 .54331 L
.49032 .55706 L
.48534 .56778 L
.47584 .58384 L
.4689 .59329 L
.45808 .6055 L
.44269 .61916 L
.42131 .63304 L
.40523 .6405 L
.39444 .64432 L
.38335 .64732 L
.37786 .64849 L
.37174 .64955 L
.36463 .65046 L
.35771 .65102 L
.35093 .65127 L
.3443 .65122 L
.33671 .65081 L
.3282 .64991 L
.32328 .64916 L
.31793 .64816 L
.30803 .64579 L
.297 .64231 L
.2845 .6372 L
.27357 .63163 L
.26177 .62429 L
.25171 .61675 L
.24104 .60719 L
.22266 .58539 L
.21407 .57151 L
.20728 .55745 L
.20214 .5434 L
.19864 .53006 L
.19608 .51418 L
.19521 .49894 L
.19581 .4841 L
.19804 .46837 L
.20159 .45395 L
.20597 .44129 L
.21234 .42729 L
.2206 .41319 L
.23837 .39104 L
Mistroke
.24911 .38095 L
.25919 .37306 L
.27024 .36583 L
.2822 .35941 L
.29319 .35465 L
.30307 .3512 L
.31227 .34864 L
.32164 .34666 L
.33008 .34539 L
.33746 .34467 L
.34562 .34428 L
.35297 .34431 L
.35945 .34463 L
.36517 .34514 L
.37116 .3459 L
.3772 .34692 L
.38875 .34957 L
.39843 .35253 L
.41689 .36022 L
.43041 .36779 L
.44208 .3759 L
.45873 .39069 L
.47551 .41122 L
.4847 .42653 L
.49017 .43811 L
.49552 .45288 L
.49791 .46161 L
.49919 .46734 L
.50001 .47174 L
.50052 .47493 L
.50087 .47734 L
.50113 .4794 L
.50132 .48103 L
.50147 .48246 L
Mfstroke
.50162 .5131 m
.50151 .51444 L
.50134 .51621 L
.50114 .51825 L
.50086 .52069 L
.50043 .52401 L
.4998 .52825 L
.49867 .53456 L
.49666 .54368 L
.49257 .5579 L
.48844 .5692 L
.48044 .58658 L
.47448 .59717 L
.46498 .61138 L
.45102 .62827 L
.43071 .64722 L
.41467 .65882 L
.40374 .6654 L
.39173 .67155 L
.37872 .67706 L
.3711 .67979 L
.36241 .68246 L
.35453 .6845 L
.34526 .68646 L
.33625 .6879 L
.32731 .68891 L
.31511 .6896 L
.30783 .68965 L
.30084 .68943 L
.28742 .68829 L
.27231 .68586 L
.25818 .68244 L
.24442 .67799 L
.22893 .67154 L
.21197 .66253 L
.19504 .65116 L
.17707 .63583 L
.1596 .61652 L
.14524 .59558 L
.13404 .57354 L
.12622 .55185 L
.12299 .53929 L
.12044 .52537 L
.11845 .49959 L
.11982 .47486 L
.1238 .45273 L
.13144 .42835 L
.14135 .40684 L
.15241 .38877 L
.16397 .37367 L
Mistroke
.19327 .34572 L
.21099 .33359 L
.22776 .32455 L
.24261 .31823 L
.25823 .31309 L
.27462 .30923 L
.28256 .3079 L
.29099 .30685 L
.29797 .30627 L
.30521 .30594 L
.31763 .30601 L
.32413 .30637 L
.33076 .30696 L
.34199 .3085 L
.34787 .30958 L
.35315 .31071 L
.3644 .31365 L
.38095 .31934 L
.39605 .32608 L
.41842 .3392 L
.43363 .35072 L
.45469 .37134 L
.46687 .38677 L
.48189 .41178 L
.48905 .42788 L
.49274 .43816 L
.49684 .45262 L
.49872 .46121 L
.49981 .46739 L
.50045 .47165 L
.50085 .47476 L
.50114 .47734 L
.50134 .47934 L
.5015 .48108 L
.50162 .48244 L
Mfstroke
.50177 .51311 m
.50169 .51446 L
.50156 .51623 L
.50141 .51828 L
.5012 .52073 L
.50088 .52406 L
.5004 .52834 L
.49955 .53471 L
.49803 .54397 L
.4949 .55857 L
.49172 .57034 L
.48547 .58885 L
.48074 .60042 L
.47306 .61642 L
.46155 .6362 L
.44383 .66048 L
.42733 .67865 L
.40606 .69768 L
.37125 .72108 L
.35931 .72735 L
.34475 .73396 L
.32933 .7398 L
.3132 .74474 L
.29752 .74846 L
.27899 .75154 L
.2676 .75274 L
.25622 .75344 L
.23336 .7533 L
.22092 .75236 L
.20713 .7506 L
.18103 .74514 L
.16589 .74064 L
.15133 .73532 L
.11737 .71872 L
.09015 .70039 L
.0626 .67579 L
.041 .65037 L
.02058 .6181 L
.00364 .57867 L
s
.00364 .57867 m
0 .56569 L
s
0 .43165 m
.00666 .40833 L
.02461 .37016 L
.04608 .33856 L
.06843 .31392 L
.09656 .29035 L
.12818 .27085 L
.15774 .25775 L
.18416 .24959 L
.19793 .24654 L
.2123 .24419 L
.23683 .24209 L
.2588 .24221 L
.27731 .24379 L
.29567 .2467 L
.30531 .24879 L
.31383 .25096 L
.34488 .26163 L
.36699 .27213 L
.38429 .28226 L
.40942 .30059 L
.44407 .33534 L
.46299 .36161 L
.47464 .38219 L
.48574 .40739 L
.4946 .43573 L
.4966 .4444 L
.49799 .45139 L
.49957 .46095 L
.50038 .46706 L
.50086 .47129 L
.50119 .47468 L
.5014 .47721 L
.50157 .47936 L
.50168 .48104 L
.50177 .4824 L
.50177 .48243 L
s
.50192 .51311 m
.50187 .51447 L
.50179 .51624 L
.50168 .5183 L
.50154 .52075 L
.50133 .5241 L
.50101 .5284 L
.50044 .53482 L
.49941 .54418 L
.49731 .55906 L
.49515 .57118 L
.49085 .59053 L
.48756 .60287 L
.48215 .6203 L
.47386 .6426 L
.46066 .6715 L
.43064 .72099 L
.40043 .7581 L
.37751 .78092 L
.34367 .80852 L
.32357 .82214 L
.29841 .83674 L
.27078 .85003 L
.24048 .86164 L
.20751 .87108 L
.16655 .87853 L
.14037 .88093 L
.11358 .88153 L
.05814 .87679 L
.00267 .86368 L
s
.00267 .86368 m
0 .86256 L
s
0 .13388 m
.03058 .12417 L
.07897 .11602 L
.12695 .11407 L
.17234 .11778 L
.21388 .12603 L
.23462 .13199 L
.25223 .13805 L
.30685 .16341 L
.34355 .18693 L
.373 .21055 L
.41224 .25083 L
.43527 .28117 L
.46013 .323 L
.47464 .35488 L
.48315 .37827 L
.491 .40558 L
.49711 .43526 L
.49847 .44417 L
.4994 .45127 L
.50046 .46094 L
.501 .4671 L
.50132 .47134 L
.50154 .47474 L
.50168 .47728 L
.50178 .47924 L
.50186 .48095 L
.50192 .48233 L
.50192 .48242 L
s
.50208 .51312 m
.50205 .51447 L
.50201 .51625 L
.50196 .51831 L
.50189 .52077 L
.50178 .52412 L
.50162 .52843 L
.50133 .53488 L
.50082 .54431 L
.49976 .55936 L
.49866 .57169 L
.49648 .59158 L
.49199 .62275 L
.48057 .67885 L
.47407 .70376 L
.46304 .73991 L
.44697 .78373 L
.41627 .85072 L
.39003 .89734 L
.35304 .95249 L
s
.35304 .95249 m
.31416 1 L
s
.3168 0 m
.33905 .02461 L
.40919 .13146 L
.44435 .20534 L
.4637 .25762 L
.48052 .31649 L
.49241 .37534 L
.49648 .40397 L
.49967 .43511 L
.5004 .44472 L
.50083 .45147 L
.50133 .46049 L
.50161 .46689 L
.50177 .47128 L
.50189 .47475 L
.50196 .47733 L
.50201 .47932 L
.50205 .48105 L
.50208 .48242 L
s
.50223 .51312 m
.50223 .51448 L
.50223 .51626 L
.50223 .51831 L
.50223 .52077 L
.50223 .52413 L
.50223 .52845 L
.50223 .53491 L
.50223 .54436 L
.50223 .55946 L
.50223 .59193 L
.50223 .68872 L
s
.50223 .68872 m
.50223 1 L
s
.50223 1 m
.50223 .31427 L
.50223 .40478 L
.50223 .43677 L
.50223 .45195 L
.50223 .4608 L
.50223 .4671 L
.50223 .47143 L
.50223 .47486 L
.50223 .47741 L
.50223 .47939 L
.50223 .48111 L
.50223 .48242 L
s
.50239 .51312 m
.50241 .51447 L
.50245 .51625 L
.50251 .51831 L
.50258 .52077 L
.50268 .52412 L
.50284 .52843 L
.50313 .53488 L
.50364 .54431 L
.50471 .55936 L
.5058 .57169 L
.50799 .59158 L
.51248 .62275 L
.5239 .67885 L
.53039 .70376 L
.54143 .73991 L
.55749 .78373 L
.58819 .85072 L
.61444 .89734 L
.65142 .95249 L
s
.65142 .95249 m
.6903 1 L
s
.68767 0 m
.66541 .02461 L
.59528 .13146 L
.56012 .20534 L
.54076 .25762 L
.52395 .31649 L
.51206 .37534 L
.50798 .40397 L
.50479 .43511 L
.50407 .44472 L
.50363 .45147 L
.50314 .46049 L
.50285 .46689 L
.50269 .47128 L
.50258 .47475 L
.5025 .47733 L
.50245 .47932 L
.50241 .48105 L
.50239 .48242 L
s
.50254 .51311 m
.5026 .51447 L
.50268 .51624 L
.50278 .5183 L
.50292 .52075 L
.50314 .5241 L
.50346 .5284 L
.50402 .53482 L
.50505 .54418 L
.50716 .55906 L
.50932 .57118 L
.51361 .59053 L
.5169 .60287 L
.52232 .6203 L
.53061 .6426 L
.5438 .6715 L
.57382 .72099 L
.60403 .7581 L
.62695 .78092 L
.66079 .80852 L
.6809 .82214 L
.70605 .83674 L
.73369 .85003 L
.76398 .86164 L
.79695 .87108 L
.83791 .87853 L
.86409 .88093 L
.89088 .88153 L
.94632 .87679 L
s
.94632 .87679 m
1 .8641 L
s
1 .13246 m
.97388 .12417 L
.9255 .11602 L
.87752 .11407 L
.83213 .11778 L
.79059 .12603 L
.76985 .13199 L
.75224 .13805 L
.69762 .16341 L
.66091 .18693 L
.63146 .21055 L
.59222 .25083 L
.5692 .28117 L
.54433 .323 L
.52982 .35488 L
.52131 .37827 L
.51347 .40558 L
.50736 .43526 L
.50599 .44417 L
.50506 .45127 L
.504 .46094 L
.50346 .4671 L
.50314 .47134 L
.50292 .47474 L
.50278 .47728 L
.50268 .47924 L
.5026 .48095 L
.50254 .48233 L
.50254 .48242 L
s
.50269 .51311 m
.50278 .51446 L
.5029 .51623 L
.50306 .51828 L
.50326 .52073 L
.50359 .52406 L
.50406 .52834 L
.50491 .53471 L
.50644 .54397 L
.50956 .55857 L
.51274 .57034 L
.51899 .58885 L
.52373 .60042 L
.53141 .61642 L
.54291 .6362 L
.56064 .66048 L
.57713 .67865 L
.59841 .69768 L
.63321 .72108 L
.64515 .72735 L
.65971 .73396 L
.67513 .7398 L
.69126 .74474 L
.70695 .74846 L
.72547 .75154 L
.73687 .75274 L
.74824 .75344 L
.7711 .7533 L
.78355 .75236 L
.79733 .7506 L
.82343 .74514 L
.83857 .74064 L
.85313 .73532 L
.8871 .71872 L
.91432 .70039 L
.94186 .67579 L
.96346 .65037 L
.98389 .6181 L
s
.98389 .6181 m
1 .58058 L
s
1 .41601 m
.99781 .40833 L
.97985 .37016 L
.95838 .33856 L
.93603 .31392 L
.9079 .29035 L
.87628 .27085 L
.84672 .25775 L
.82031 .24959 L
.80653 .24654 L
.79217 .24419 L
.76763 .24209 L
.74567 .24221 L
.72715 .24379 L
.70879 .2467 L
.69915 .24879 L
.69064 .25096 L
.65958 .26163 L
.63747 .27213 L
.62017 .28226 L
.59504 .30059 L
.5604 .33534 L
.54147 .36161 L
.52982 .38219 L
.51873 .40739 L
.50987 .43573 L
.50786 .4444 L
.50647 .45139 L
.50489 .46095 L
.50408 .46706 L
.50361 .47129 L
.50328 .47468 L
.50306 .47721 L
.50289 .47936 L
.50278 .48104 L
.50269 .4824 L
.50269 .48243 L
s
.50284 .5131 m
.50296 .51444 L
.50312 .51621 L
.50333 .51825 L
.50361 .52069 L
.50403 .52401 L
.50467 .52825 L
.50579 .53456 L
.5078 .54368 L
.5119 .5579 L
.51602 .5692 L
.52402 .58658 L
.52998 .59717 L
.53948 .61138 L
.55344 .62827 L
.57376 .64722 L
.58979 .65882 L
.60072 .6654 L
.61274 .67155 L
.62574 .67706 L
.63336 .67979 L
.64205 .68246 L
.64994 .6845 L
.6592 .68646 L
.66821 .6879 L
.67715 .68891 L
.68936 .6896 L
.69664 .68965 L
.70362 .68943 L
.71705 .68829 L
.73215 .68586 L
.74628 .68244 L
.76004 .67799 L
.77554 .67154 L
.79249 .66253 L
.80943 .65116 L
.8274 .63583 L
.84486 .61652 L
.85922 .59558 L
.87043 .57354 L
.87824 .55185 L
.88147 .53929 L
.88402 .52537 L
.88601 .49959 L
.88465 .47486 L
.88066 .45273 L
.87302 .42835 L
.86311 .40684 L
.85206 .38877 L
.84049 .37367 L
Mistroke
.81119 .34572 L
.79347 .33359 L
.77671 .32455 L
.76186 .31823 L
.74624 .31309 L
.72984 .30923 L
.72191 .3079 L
.71348 .30685 L
.70649 .30627 L
.69926 .30594 L
.68684 .30601 L
.68034 .30637 L
.6737 .30696 L
.66247 .3085 L
.6566 .30958 L
.65131 .31071 L
.64006 .31365 L
.62351 .31934 L
.60841 .32608 L
.58605 .3392 L
.57083 .35072 L
.54977 .37134 L
.53759 .38677 L
.52258 .41178 L
.51541 .42788 L
.51173 .43816 L
.50762 .45262 L
.50575 .46121 L
.50465 .46739 L
.50402 .47165 L
.50362 .47476 L
.50332 .47734 L
.50312 .47934 L
.50296 .48108 L
.50284 .48244 L
Mfstroke
.503 .51308 m
.50314 .51443 L
.50334 .51619 L
.5036 .51822 L
.50395 .52064 L
.50448 .52394 L
.50527 .52814 L
.50666 .53437 L
.50914 .54331 L
.51415 .55706 L
.51913 .56778 L
.52863 .58384 L
.53557 .59329 L
.54638 .6055 L
.56177 .61916 L
.58315 .63304 L
.59924 .6405 L
.61003 .64432 L
.62111 .64732 L
.6266 .64849 L
.63273 .64955 L
.63984 .65046 L
.64675 .65102 L
.65354 .65127 L
.66016 .65122 L
.66776 .65081 L
.67627 .64991 L
.68119 .64916 L
.68654 .64816 L
.69644 .64579 L
.70746 .64231 L
.71997 .6372 L
.7309 .63163 L
.74269 .62429 L
.75275 .61675 L
.76343 .60719 L
.7818 .58539 L
.79039 .57151 L
.79718 .55745 L
.80232 .5434 L
.80583 .53006 L
.80838 .51418 L
.80926 .49894 L
.80865 .4841 L
.80642 .46837 L
.80288 .45395 L
.7985 .44129 L
.79213 .42729 L
.78386 .41319 L
.76609 .39104 L
Mistroke
.75535 .38095 L
.74527 .37306 L
.73422 .36583 L
.72226 .35941 L
.71128 .35465 L
.70139 .3512 L
.6922 .34864 L
.68282 .34666 L
.67439 .34539 L
.667 .34467 L
.65885 .34428 L
.65149 .34431 L
.64501 .34463 L
.63929 .34514 L
.6333 .3459 L
.62726 .34692 L
.61571 .34957 L
.60603 .35253 L
.58757 .36022 L
.57405 .36779 L
.56239 .3759 L
.54574 .39069 L
.52895 .41122 L
.51976 .42653 L
.5143 .43811 L
.50894 .45288 L
.50655 .46161 L
.50528 .46734 L
.50445 .47174 L
.50394 .47493 L
.5036 .47734 L
.50333 .4794 L
.50315 .48103 L
.503 .48246 L
Mfstroke
.50315 .51306 m
.50332 .5144 L
.50356 .51616 L
.50387 .51818 L
.50428 .52059 L
.50492 .52386 L
.50586 .52801 L
.50751 .53414 L
.51044 .54286 L
.51629 .55607 L
.52203 .56613 L
.52637 .57255 L
.53275 .5807 L
.54117 .58968 L
.55206 .59909 L
.55882 .60396 L
.56771 .60942 L
.57708 .61416 L
.58925 .61898 L
.5977 .62151 L
.60172 .6225 L
.60637 .62347 L
.61068 .6242 L
.61552 .62486 L
.61829 .62515 L
.62089 .62536 L
.62615 .62563 L
.63144 .62569 L
.63654 .62554 L
.64235 .62512 L
.64877 .62434 L
.65452 .62336 L
.66008 .62215 L
.67324 .61823 L
.6802 .6155 L
.68793 .61191 L
.70361 .60251 L
.71775 .59101 L
.73 .57776 L
.73676 .56849 L
.7425 .55897 L
.74707 .54971 L
.75114 .53935 L
.75291 .53379 L
.75458 .52754 L
.75675 .51627 L
.75752 .50982 L
.75799 .50284 L
.75808 .49623 L
.75787 .4902 L
Mistroke
.75666 .47872 L
.75461 .46813 L
.75204 .45888 L
.74854 .44926 L
.74392 .43925 L
.73827 .42937 L
.72653 .41363 L
.71434 .40143 L
.70232 .39214 L
.6889 .38412 L
.67469 .37784 L
.66692 .37523 L
.65992 .37335 L
.65249 .3718 L
.6488 .3712 L
.64491 .37069 L
.63861 .37012 L
.63294 .36987 L
.62976 .36984 L
.6265 .36989 L
.62089 .37018 L
.61609 .37062 L
.6112 .37125 L
.603 .37276 L
.59416 .37501 L
.58695 .37736 L
.57465 .38251 L
.56406 .38824 L
.54974 .39827 L
.539 .40802 L
.53077 .41723 L
.52093 .43118 L
.51574 .44056 L
.51015 .45347 L
.50736 .4619 L
.50587 .46749 L
.50489 .47182 L
.50428 .47496 L
.50387 .47735 L
.50356 .4794 L
.50333 .48102 L
.50315 .48245 L
.50315 .48247 L
Mfstroke
.5033 .51304 m
.5035 .51438 L
.50378 .51613 L
.50414 .51813 L
.50462 .52052 L
.50536 .52376 L
.50644 .52786 L
.50835 .53387 L
.5117 .54234 L
.51831 .55493 L
.5247 .56427 L
.52946 .57009 L
.53637 .57727 L
.5453 .58489 L
.55654 .59243 L
.56337 .59611 L
.57216 .59997 L
.57672 .60163 L
.58199 .60327 L
.58687 .60453 L
.59265 .60572 L
.59633 .60631 L
.59992 .60677 L
.60192 .60697 L
.60387 .60713 L
.60616 .60727 L
.6083 .60736 L
.61227 .60742 L
.61608 .60734 L
.62041 .60709 L
.62265 .60689 L
.62516 .60661 L
.63053 .60582 L
.63562 .60482 L
.64137 .60338 L
.64759 .60145 L
.65837 .59708 L
.67037 .59052 L
.68155 .58245 L
.69128 .5734 L
.70154 .56091 L
.70574 .55447 L
.70977 .54719 L
.71282 .54062 L
.7157 .53307 L
.71786 .52594 L
.71944 .5191 L
.72075 .51088 L
.7214 .50327 L
.72153 .49904 L
Mistroke
.72149 .49443 L
.72091 .48607 L
.72038 .48185 L
.71964 .47743 L
.71787 .46966 L
.71538 .46154 L
.71199 .45301 L
.70439 .43889 L
.6959 .42731 L
.68666 .41757 L
.67774 .41009 L
.66775 .40341 L
.65713 .39788 L
.64592 .39353 L
.63597 .39079 L
.63065 .38973 L
.62582 .389 L
.62313 .38869 L
.6207 .38847 L
.6181 .38829 L
.61541 .38817 L
.61133 .38812 L
.60715 .38822 L
.60335 .38845 L
.60003 .38876 L
.59627 .38923 L
.59239 .38986 L
.5858 .39126 L
.57483 .39457 L
.56615 .39811 L
.55092 .40662 L
.54045 .41457 L
.53241 .42222 L
.52294 .43364 L
.51684 .44309 L
.51087 .4551 L
.50786 .46308 L
.50623 .46842 L
.50525 .47223 L
.50455 .47534 L
.50408 .4777 L
.50373 .47972 L
.50347 .48132 L
.5033 .48249 L
Mfstroke
.50345 .51302 m
.50368 .51435 L
.504 .51609 L
.50441 .51808 L
.50495 .52045 L
.50579 .52364 L
.50701 .52768 L
.50916 .53356 L
.51291 .54176 L
.52021 .55368 L
.52713 .56225 L
.53221 .56744 L
.53947 .57366 L
.54866 .57995 L
.55993 .58576 L
.56661 .58837 L
.57053 .58965 L
.57504 .59088 L
.57971 .59192 L
.58425 .5927 L
.58655 .59301 L
.58911 .59329 L
.59161 .59349 L
.59398 .59362 L
.59707 .59371 L
.6001 .5937 L
.60289 .5936 L
.60602 .59339 L
.60951 .59304 L
.61334 .59251 L
.61669 .59191 L
.62048 .59109 L
.62742 .58915 L
.63515 .58631 L
.64949 .57884 L
.65761 .57309 L
.66619 .56544 L
.6745 .55592 L
.6813 .54569 L
.68661 .53499 L
.69032 .52451 L
.69187 .51846 L
.69253 .51522 L
.6931 .51175 L
.69383 .50532 L
.69411 .49934 L
.69402 .49324 L
.69348 .48663 L
.69255 .48046 L
.69134 .47484 L
Mistroke
.68983 .46938 L
.6882 .46457 L
.68371 .4543 L
.67775 .44416 L
.67029 .43447 L
.66322 .42723 L
.65505 .4205 L
.63991 .41137 L
.63173 .40788 L
.62432 .40545 L
.61761 .40381 L
.61174 .40279 L
.6086 .40239 L
.60528 .40208 L
.60224 .40191 L
.5995 .40183 L
.59652 .40184 L
.5935 .40194 L
.59099 .40209 L
.58834 .40233 L
.58557 .40265 L
.58272 .40307 L
.57787 .40399 L
.5693 .40627 L
.56253 .40869 L
.54923 .41525 L
.54005 .42144 L
.5279 .43245 L
.52108 .44065 L
.51318 .45326 L
.50944 .46128 L
.50722 .46724 L
.50592 .47142 L
.50503 .47478 L
.50444 .47731 L
.50403 .47927 L
.50371 .48099 L
.50348 .48236 L
.50345 .48251 L
Mfstroke
.5036 .513 m
.50385 .51432 L
.50421 .51604 L
.50467 .51802 L
.50528 .52036 L
.50621 .52352 L
.50758 .52748 L
.50995 .53322 L
.51407 .54112 L
.52196 .55232 L
.52931 .5601 L
.53461 .56466 L
.54207 .56994 L
.55131 .57499 L
.55667 .57728 L
.56234 .57925 L
.56873 .58096 L
.57244 .58171 L
.57442 .58204 L
.57665 .58236 L
.57884 .58261 L
.58092 .5828 L
.58297 .58293 L
.5852 .58302 L
.58724 .58305 L
.5892 .58304 L
.5914 .58297 L
.59382 .58282 L
.59645 .58259 L
.59943 .58222 L
.60262 .58171 L
.6057 .58109 L
.61135 .57966 L
.61765 .57755 L
.62482 .57446 L
.63246 .57025 L
.63903 .56574 L
.64587 .55997 L
.65205 .55353 L
.65724 .54689 L
.66195 .5394 L
.66568 .5319 L
.66913 .52252 L
.67052 .51736 L
.67111 .51468 L
.67165 .51177 L
.67232 .50684 L
.67269 .50219 L
.67279 .49934 L
.6728 .49663 L
Mistroke
.67258 .49156 L
.67207 .48663 L
.67166 .48387 L
.67121 .48136 L
.67021 .47689 L
.66885 .47209 L
.66586 .46406 L
.66195 .45613 L
.65692 .44821 L
.65086 .44065 L
.63874 .42958 L
.63265 .4254 L
.626 .42166 L
.62018 .41898 L
.61412 .41674 L
.60882 .41519 L
.60317 .41393 L
.60077 .41352 L
.59824 .41316 L
.59593 .4129 L
.5938 .41271 L
.59115 .41256 L
.58881 .41249 L
.58635 .41249 L
.585 .41252 L
.58377 .41256 L
.58177 .41268 L
.57962 .41285 L
.57745 .41308 L
.57548 .41334 L
.57115 .41407 L
.56747 .41487 L
.56 .41704 L
.55383 .41942 L
.54804 .42217 L
.53954 .42726 L
.52837 .43633 L
.52104 .44434 L
.51372 .45501 L
.50975 .46276 L
.50758 .46805 L
.50615 .47221 L
.50526 .47526 L
.50465 .47759 L
.50419 .47959 L
.50386 .48118 L
.5036 .48254 L
Mfstroke
.50375 .51297 m
.50403 .51428 L
.50443 .51599 L
.50493 .51795 L
.5056 .52027 L
.50663 .52338 L
.50813 .52727 L
.51072 .53285 L
.51518 .54043 L
.52357 .55088 L
.53124 .55786 L
.53668 .56181 L
.5442 .56619 L
.54858 .56825 L
.55331 .5701 L
.55808 .57162 L
.56106 .5724 L
.56392 .57303 L
.5668 .57355 L
.57008 .57401 L
.57197 .5742 L
.57376 .57435 L
.57551 .57445 L
.57741 .57451 L
.57908 .57453 L
.58092 .5745 L
.58269 .57444 L
.58434 .57434 L
.58631 .57418 L
.5885 .57393 L
.59261 .57331 L
.59705 .57237 L
.602 .571 L
.6113 .5674 L
.6168 .56457 L
.6226 .56093 L
.63268 .55262 L
.63746 .5475 L
.64218 .54134 L
.64584 .53549 L
.64927 .52862 L
.65106 .52419 L
.65247 .51996 L
.65357 .5159 L
.65454 .51134 L
.65517 .50718 L
.65555 .50325 L
.65574 .49909 L
.65574 .49674 L
.65568 .4946 L
Mistroke
.6554 .49045 L
.65493 .48657 L
.65434 .48313 L
.65353 .47945 L
.6511 .47146 L
.64816 .46451 L
.64137 .45304 L
.63739 .44796 L
.63272 .44295 L
.62218 .43432 L
.61611 .43058 L
.6106 .42782 L
.60553 .42574 L
.60015 .42399 L
.59524 .42275 L
.59086 .42193 L
.58871 .42163 L
.58649 .42138 L
.58464 .42122 L
.58266 .4211 L
.58057 .42103 L
.57943 .42101 L
.5784 .42101 L
.57644 .42105 L
.57464 .42113 L
.57299 .42125 L
.57129 .4214 L
.56836 .42175 L
.56536 .42223 L
.56224 .42286 L
.55629 .42444 L
.5507 .42641 L
.54235 .43032 L
.53568 .4344 L
.53003 .43866 L
.5227 .44558 L
.51442 .45626 L
.51036 .46339 L
.50809 .46836 L
.50657 .47233 L
.5056 .47528 L
.50489 .47776 L
.50439 .47969 L
.50404 .48123 L
.50375 .48257 L
Mfstroke
0 0 1 r
.48703 .49929 m
.48572 .49957 L
.48401 .49996 L
.48205 .50047 L
.47973 .50114 L
.47662 .50217 L
.47273 .50366 L
.46715 .50626 L
.45957 .51071 L
.44912 .51911 L
.44214 .52677 L
.43819 .53222 L
.43381 .53974 L
.43175 .54412 L
.4299 .54885 L
.42838 .55362 L
.4276 .55659 L
.42697 .55945 L
.42645 .56233 L
.42599 .56562 L
.4258 .56751 L
.42565 .56929 L
.42555 .57104 L
.42549 .57295 L
.42547 .57462 L
.4255 .57645 L
.42556 .57823 L
.42566 .57987 L
.42582 .58184 L
.42607 .58404 L
.42669 .58815 L
.42763 .59259 L
.429 .59754 L
.4326 .60683 L
.43543 .61234 L
.43907 .61814 L
.44738 .62822 L
.4525 .63299 L
.45866 .63771 L
.46451 .64138 L
.47138 .64481 L
.47581 .64659 L
.48004 .64801 L
.4841 .64911 L
.48866 .65007 L
.49282 .6507 L
.49675 .65109 L
.50091 .65127 L
.50326 .65128 L
.5054 .65122 L
Mistroke
.50955 .65093 L
.51343 .65046 L
.51687 .64987 L
.52055 .64907 L
.52854 .64663 L
.53549 .6437 L
.54696 .63691 L
.55204 .63293 L
.55705 .62825 L
.56568 .61772 L
.56942 .61165 L
.57218 .60613 L
.57426 .60107 L
.57601 .59569 L
.57725 .59078 L
.57807 .5864 L
.57837 .58425 L
.57862 .58203 L
.57878 .58018 L
.5789 .5782 L
.57897 .57611 L
.57899 .57496 L
.57899 .57394 L
.57895 .57198 L
.57887 .57018 L
.57875 .56853 L
.5786 .56683 L
.57825 .5639 L
.57777 .56089 L
.57714 .55777 L
.57556 .55183 L
.57359 .54624 L
.56968 .53788 L
.5656 .53122 L
.56134 .52556 L
.55442 .51824 L
.54374 .50996 L
.53661 .5059 L
.53164 .50363 L
.52767 .50211 L
.52472 .50114 L
.52224 .50042 L
.52031 .49993 L
.51877 .49957 L
.51743 .49929 L
Mfstroke
.487 .49914 m
.48568 .49939 L
.48396 .49975 L
.48198 .50021 L
.47964 .50082 L
.47648 .50175 L
.47252 .50311 L
.46678 .50549 L
.45888 .50961 L
.44768 .5175 L
.4399 .52484 L
.43534 .53015 L
.43006 .53761 L
.42501 .54684 L
.42272 .55221 L
.42075 .55788 L
.41904 .56427 L
.41829 .56797 L
.41796 .56996 L
.41764 .57218 L
.41739 .57438 L
.4172 .57646 L
.41707 .57851 L
.41698 .58073 L
.41695 .58278 L
.41696 .58474 L
.41703 .58694 L
.41718 .58936 L
.41741 .59199 L
.41778 .59496 L
.41829 .59816 L
.41891 .60123 L
.42034 .60689 L
.42245 .61319 L
.42554 .62036 L
.42975 .628 L
.43426 .63457 L
.44003 .6414 L
.44647 .64759 L
.45311 .65277 L
.4606 .65749 L
.4681 .66121 L
.47748 .66467 L
.48264 .66606 L
.48532 .66665 L
.48823 .66718 L
.49316 .66786 L
.49781 .66823 L
.50066 .66833 L
.50337 .66833 L
Mistroke
.50844 .66811 L
.51337 .66761 L
.51613 .6672 L
.51864 .66675 L
.52311 .66574 L
.52791 .66438 L
.53594 .6614 L
.54387 .65748 L
.55179 .65246 L
.55935 .64639 L
.57042 .63428 L
.5746 .62819 L
.57834 .62153 L
.58102 .61571 L
.58326 .60966 L
.58481 .60436 L
.58607 .59871 L
.58648 .59631 L
.58684 .59378 L
.5871 .59147 L
.58729 .58934 L
.58744 .58669 L
.58751 .58434 L
.58751 .58189 L
.58748 .58054 L
.58744 .57931 L
.58732 .5773 L
.58715 .57516 L
.58692 .57298 L
.58666 .57101 L
.58593 .56669 L
.58513 .563 L
.58296 .55554 L
.58058 .54937 L
.57783 .54358 L
.57274 .53508 L
.56367 .5239 L
.55566 .51657 L
.54499 .50926 L
.53724 .50528 L
.53195 .50311 L
.52779 .50169 L
.52474 .50079 L
.52241 .50019 L
.52041 .49973 L
.51882 .4994 L
.51746 .49914 L
Mfstroke
.48698 .49899 m
.48565 .49921 L
.48391 .49953 L
.48192 .49994 L
.47955 .50049 L
.47636 .50132 L
.47232 .50255 L
.46644 .5047 L
.45824 .50845 L
.44632 .51574 L
.43775 .52266 L
.43256 .52775 L
.42634 .53501 L
.42005 .54419 L
.41424 .55546 L
.41163 .56215 L
.41035 .56607 L
.40912 .57058 L
.40808 .57525 L
.4073 .57979 L
.40699 .58208 L
.40671 .58465 L
.40651 .58715 L
.40638 .58952 L
.40629 .59261 L
.4063 .59563 L
.4064 .59843 L
.40661 .60155 L
.40696 .60505 L
.40749 .60887 L
.40809 .61223 L
.40891 .61602 L
.41085 .62296 L
.41369 .63069 L
.42116 .64502 L
.42691 .65315 L
.43456 .66173 L
.44408 .67003 L
.45431 .67684 L
.46501 .68215 L
.47549 .68586 L
.48154 .6874 L
.48478 .68806 L
.48825 .68864 L
.49468 .68936 L
.50066 .68965 L
.50676 .68956 L
.51337 .68901 L
.51954 .68809 L
.52516 .68688 L
Mistroke
.53062 .68537 L
.53543 .68373 L
.5457 .67925 L
.55584 .67329 L
.56553 .66582 L
.57277 .65875 L
.5795 .65059 L
.58863 .63544 L
.59212 .62727 L
.59455 .61985 L
.59619 .61315 L
.59721 .60728 L
.59761 .60414 L
.59792 .60082 L
.59809 .59777 L
.59817 .59503 L
.59816 .59206 L
.59806 .58903 L
.59791 .58653 L
.59767 .58388 L
.59735 .58111 L
.59693 .57826 L
.59601 .57341 L
.59373 .56483 L
.59131 .55807 L
.58475 .54477 L
.57856 .53559 L
.56755 .52343 L
.55935 .51662 L
.54674 .50872 L
.53872 .50498 L
.53276 .50276 L
.52858 .50146 L
.52522 .50056 L
.52269 .49997 L
.52073 .49957 L
.51901 .49925 L
.51764 .49901 L
.51749 .49899 L
Mfstroke
.48696 .49884 m
.48562 .49903 L
.48387 .49932 L
.48187 .49968 L
.47948 .50015 L
.47624 .50089 L
.47214 .50198 L
.46613 .50388 L
.45766 .50724 L
.44507 .51385 L
.43573 .52024 L
.42991 .525 L
.42273 .53191 L
.41511 .54083 L
.40757 .55208 L
.40389 .55891 L
.40003 .5677 L
.39837 .57225 L
.39673 .57752 L
.39547 .58241 L
.39428 .58818 L
.39369 .59186 L
.39323 .59545 L
.39303 .59746 L
.39287 .59941 L
.39273 .6017 L
.39264 .60383 L
.39258 .60781 L
.39266 .61162 L
.39291 .61594 L
.39311 .61818 L
.39339 .6207 L
.39418 .62607 L
.39518 .63116 L
.39662 .63691 L
.39855 .64313 L
.40292 .65391 L
.40948 .66591 L
.41755 .67709 L
.4266 .68682 L
.43909 .69707 L
.44553 .70128 L
.45281 .7053 L
.45938 .70836 L
.46693 .71124 L
.47406 .71339 L
.4809 .71498 L
.48912 .71629 L
.49673 .71694 L
.50096 .71707 L
Mistroke
.50557 .71702 L
.51393 .71645 L
.51815 .71591 L
.52257 .71517 L
.53034 .71341 L
.53846 .71092 L
.54699 .70752 L
.56111 .69993 L
.57269 .69144 L
.58243 .6822 L
.58991 .67328 L
.59659 .66329 L
.60212 .65267 L
.60647 .64146 L
.60921 .63151 L
.61027 .62619 L
.611 .62136 L
.61131 .61866 L
.61153 .61624 L
.61171 .61363 L
.61183 .61095 L
.61188 .60687 L
.61178 .60268 L
.61155 .59889 L
.61124 .59557 L
.61077 .59181 L
.61014 .58793 L
.60874 .58134 L
.60543 .57036 L
.60189 .56169 L
.59338 .54646 L
.58543 .53599 L
.57778 .52794 L
.56636 .51847 L
.55691 .51238 L
.5449 .50641 L
.53692 .5034 L
.53158 .50177 L
.52777 .50078 L
.52466 .50009 L
.5223 .49962 L
.52028 .49926 L
.51868 .49901 L
.51751 .49884 L
Mfstroke
.48694 .49869 m
.4856 .49885 L
.48384 .4991 L
.48182 .49941 L
.47941 .49982 L
.47614 .50046 L
.47199 .50139 L
.46586 .50305 L
.45714 .50598 L
.44393 .51182 L
.43387 .51756 L
.42745 .5219 L
.4193 .52829 L
.41032 .53671 L
.40091 .54759 L
.39604 .55436 L
.39058 .56325 L
.38584 .57261 L
.38102 .58478 L
.37849 .59324 L
.3775 .59726 L
.37653 .60191 L
.3758 .60621 L
.37514 .61105 L
.37485 .61383 L
.37464 .61643 L
.37437 .62169 L
.37431 .62698 L
.37446 .63208 L
.37488 .63789 L
.37566 .64431 L
.37664 .65006 L
.37785 .65562 L
.38177 .66877 L
.3845 .67574 L
.38809 .68347 L
.39749 .69915 L
.40899 .71329 L
.42224 .72554 L
.43151 .7323 L
.44103 .73804 L
.45029 .74261 L
.46065 .74668 L
.46621 .74845 L
.47246 .75012 L
.48373 .75228 L
.49018 .75306 L
.49716 .75353 L
.50377 .75362 L
.5098 .7534 L
Mistroke
.52128 .7522 L
.53187 .75015 L
.54112 .74757 L
.55074 .74407 L
.56075 .73946 L
.57063 .7338 L
.58637 .72207 L
.59857 .70987 L
.60786 .69786 L
.61588 .68444 L
.62216 .67022 L
.62477 .66245 L
.62665 .65546 L
.6282 .64803 L
.6288 .64434 L
.62931 .64045 L
.62988 .63415 L
.63013 .62848 L
.63016 .6253 L
.63011 .62204 L
.62982 .61642 L
.62938 .61162 L
.62875 .60674 L
.62724 .59853 L
.62499 .5897 L
.62264 .58249 L
.61749 .57019 L
.61176 .5596 L
.60173 .54528 L
.59198 .53453 L
.58277 .5263 L
.56882 .51646 L
.55944 .51127 L
.54653 .50568 L
.5381 .5029 L
.53251 .5014 L
.52818 .50043 L
.52504 .49982 L
.52265 .49941 L
.5206 .49909 L
.51898 .49887 L
.51755 .49869 L
.51753 .49869 L
Mfstroke
.48692 .49853 m
.48557 .49867 L
.48381 .49888 L
.48178 .49914 L
.47936 .49948 L
.47606 .50002 L
.47186 .5008 L
.46563 .5022 L
.45669 .50468 L
.44294 .50968 L
.43222 .51466 L
.41616 .52416 L
.40671 .5311 L
.3945 .54192 L
.38084 .55731 L
.36696 .57869 L
.3595 .59477 L
.35568 .60556 L
.35268 .61665 L
.35151 .62214 L
.35045 .62826 L
.34954 .63537 L
.34898 .64229 L
.34873 .64907 L
.34878 .6557 L
.34919 .66329 L
.35009 .6718 L
.35084 .67672 L
.35184 .68207 L
.35421 .69197 L
.35769 .703 L
.3628 .7155 L
.36837 .72643 L
.37571 .73823 L
.38325 .74829 L
.39281 .75896 L
.41461 .77734 L
.42849 .78593 L
.44255 .79272 L
.4566 .79786 L
.46994 .80136 L
.48582 .80392 L
.50106 .80479 L
.5159 .80419 L
.53163 .80196 L
.54605 .79841 L
.55871 .79403 L
.57271 .78766 L
.58681 .7794 L
.60896 .76163 L
Mistroke
.61905 .75089 L
.62694 .74081 L
.63417 .72976 L
.64059 .7178 L
.64535 .70681 L
.6488 .69693 L
.65136 .68773 L
.65334 .67836 L
.65461 .66992 L
.65533 .66254 L
.65572 .65438 L
.65569 .64703 L
.65537 .64055 L
.65486 .63483 L
.6541 .62884 L
.65308 .6228 L
.65043 .61125 L
.64747 .60157 L
.63978 .58311 L
.63221 .56959 L
.6241 .55792 L
.60931 .54127 L
.58878 .52449 L
.57347 .5153 L
.56189 .50983 L
.54712 .50448 L
.53839 .50209 L
.53266 .50081 L
.52826 .49999 L
.52507 .49948 L
.52266 .49913 L
.5206 .49887 L
.51897 .49868 L
.51754 .49853 L
Mfstroke
.4869 .49838 m
.48556 .49849 L
.48379 .49866 L
.48175 .49886 L
.47931 .49914 L
.47599 .49957 L
.47175 .5002 L
.46544 .50133 L
.45632 .50334 L
.4421 .50743 L
.4308 .51156 L
.41342 .51956 L
.40283 .52552 L
.38862 .53502 L
.37173 .54898 L
.35278 .56929 L
.34118 .58533 L
.3346 .59626 L
.32845 .60827 L
.32294 .62128 L
.32021 .6289 L
.31754 .63759 L
.3155 .64547 L
.31354 .65474 L
.3121 .66375 L
.31109 .67269 L
.3104 .68489 L
.31035 .69217 L
.31057 .69916 L
.31171 .71258 L
.31414 .72769 L
.31756 .74182 L
.32201 .75558 L
.32846 .77107 L
.33747 .78803 L
.34884 .80496 L
.36417 .82293 L
.38348 .8404 L
.40442 .85476 L
.42646 .86596 L
.44815 .87378 L
.46071 .87701 L
.47463 .87956 L
.50041 .88155 L
.52514 .88018 L
.54727 .8762 L
.57165 .86856 L
.59316 .85865 L
.61123 .84759 L
.62633 .83603 L
Mistroke
.65428 .80673 L
.66641 .78901 L
.67545 .77224 L
.68177 .75739 L
.68691 .74177 L
.69077 .72538 L
.6921 .71744 L
.69315 .70901 L
.69373 .70203 L
.69406 .69479 L
.69399 .68237 L
.69363 .67587 L
.69304 .66924 L
.6915 .65801 L
.69042 .65213 L
.68929 .64685 L
.68635 .6356 L
.68066 .61905 L
.67392 .60395 L
.6608 .58158 L
.64928 .56637 L
.62866 .54531 L
.61323 .53313 L
.58822 .51811 L
.57212 .51095 L
.56184 .50726 L
.54738 .50316 L
.53879 .50128 L
.53261 .50019 L
.52835 .49955 L
.52524 .49915 L
.52266 .49886 L
.52066 .49866 L
.51892 .4985 L
.51756 .49838 L
Mfstroke
.48689 .49823 m
.48554 .49831 L
.48377 .49844 L
.48172 .49859 L
.47927 .4988 L
.47594 .49912 L
.47166 .4996 L
.46529 .50045 L
.45603 .50197 L
.44143 .5051 L
.42966 .50828 L
.41115 .51453 L
.39958 .51926 L
.38358 .52694 L
.3638 .53845 L
.33952 .55617 L
.32135 .57267 L
.30232 .59394 L
.27892 .62875 L
.27265 .64069 L
.26604 .65525 L
.2602 .67067 L
.25526 .6868 L
.25154 .70248 L
.24846 .72101 L
.24726 .7324 L
.24656 .74378 L
.2467 .76664 L
.24764 .77908 L
.2494 .79287 L
.25486 .81897 L
.25936 .83411 L
.26468 .84867 L
.28128 .88263 L
.29961 .90985 L
.32421 .9374 L
.34963 .959 L
.3819 .97942 L
.42133 .99636 L
s
.42133 .99636 m
.43431 1 L
s
.56835 1 m
.59167 .99334 L
.62984 .97539 L
.66144 .95392 L
.68608 .93157 L
.70965 .90344 L
.72915 .87182 L
.74225 .84226 L
.75041 .81584 L
.75346 .80207 L
.75581 .7877 L
.75791 .76317 L
.75779 .7412 L
.75621 .72269 L
.7533 .70433 L
.75121 .69469 L
.74904 .68617 L
.73837 .65512 L
.72787 .63301 L
.71774 .61571 L
.69941 .59058 L
.66466 .55593 L
.63839 .53701 L
.61781 .52536 L
.59261 .51426 L
.56427 .5054 L
.5556 .5034 L
.54861 .50201 L
.53905 .50043 L
.53294 .49962 L
.52871 .49914 L
.52532 .49881 L
.52279 .4986 L
.52064 .49843 L
.51896 .49832 L
.5176 .49823 L
.51757 .49823 L
s
.48689 .49808 m
.48553 .49813 L
.48376 .49821 L
.4817 .49832 L
.47925 .49846 L
.4759 .49867 L
.4716 .49899 L
.46518 .49956 L
.45582 .50059 L
.44094 .50269 L
.42882 .50485 L
.40947 .50915 L
.39713 .51244 L
.3797 .51785 L
.3574 .52614 L
.3285 .53934 L
.27901 .56936 L
.2419 .59957 L
.21908 .62249 L
.19148 .65633 L
.17786 .67643 L
.16326 .70159 L
.14997 .72922 L
.13836 .75952 L
.12892 .79249 L
.12147 .83345 L
.11907 .85963 L
.11847 .88642 L
.12321 .94186 L
.13632 .99733 L
s
.13632 .99733 m
.13744 1 L
s
.86612 1 m
.87583 .96942 L
.88398 .92103 L
.88593 .87305 L
.88222 .82766 L
.87397 .78612 L
.86801 .76538 L
.86195 .74777 L
.83659 .69315 L
.81307 .65645 L
.78945 .627 L
.74917 .58776 L
.71883 .56473 L
.677 .53987 L
.64512 .52536 L
.62173 .51685 L
.59442 .509 L
.56474 .50289 L
.55583 .50153 L
.54873 .5006 L
.53906 .49954 L
.5329 .499 L
.52866 .49868 L
.52526 .49846 L
.52272 .49832 L
.52076 .49822 L
.51905 .49814 L
.51767 .49808 L
.51758 .49808 L
s
.48688 .49792 m
.48553 .49795 L
.48375 .49799 L
.48169 .49804 L
.47923 .49811 L
.47588 .49822 L
.47157 .49838 L
.46512 .49867 L
.45569 .49918 L
.44064 .50024 L
.42831 .50134 L
.40842 .50352 L
.37725 .50801 L
.32115 .51943 L
.29624 .52593 L
.26009 .53696 L
.21627 .55303 L
.14928 .58373 L
.10266 .60997 L
.04751 .64696 L
s
.04751 .64696 m
0 .68584 L
s
1 .6832 m
.97539 .66095 L
.86854 .59081 L
.79466 .55565 L
.74238 .5363 L
.68351 .51948 L
.62466 .50759 L
.59603 .50352 L
.56489 .50033 L
.55528 .4996 L
.54853 .49917 L
.53951 .49867 L
.53311 .49839 L
.52872 .49823 L
.52525 .49811 L
.52267 .49804 L
.52068 .49799 L
.51895 .49795 L
.51758 .49792 L
s
.48688 .49777 m
.48552 .49777 L
.48374 .49777 L
.48169 .49777 L
.47923 .49777 L
.47587 .49777 L
.47155 .49777 L
.46509 .49777 L
.45564 .49777 L
.44054 .49777 L
.40807 .49777 L
.31128 .49777 L
s
.31128 .49777 m
0 .49777 L
s
0 .49777 m
.68573 .49777 L
.59522 .49777 L
.56323 .49777 L
.54805 .49777 L
.5392 .49777 L
.5329 .49777 L
.52857 .49777 L
.52514 .49777 L
.52259 .49777 L
.52061 .49777 L
.51889 .49777 L
.51758 .49777 L
s
.48688 .49761 m
.48553 .49759 L
.48375 .49755 L
.48169 .49749 L
.47923 .49742 L
.47588 .49732 L
.47157 .49716 L
.46512 .49687 L
.45569 .49636 L
.44064 .49529 L
.42831 .4942 L
.40842 .49201 L
.37725 .48752 L
.32115 .4761 L
.29624 .46961 L
.26009 .45857 L
.21627 .44251 L
.14928 .41181 L
.10266 .38556 L
.04751 .34858 L
s
.04751 .34858 m
0 .3097 L
s
1 .31233 m
.97539 .33459 L
.86854 .40472 L
.79466 .43988 L
.74238 .45924 L
.68351 .47605 L
.62466 .48794 L
.59603 .49202 L
.56489 .49521 L
.55528 .49593 L
.54853 .49637 L
.53951 .49686 L
.53311 .49715 L
.52872 .49731 L
.52525 .49742 L
.52267 .4975 L
.52068 .49755 L
.51895 .49759 L
.51758 .49761 L
s
.48689 .49746 m
.48553 .4974 L
.48376 .49732 L
.4817 .49722 L
.47925 .49708 L
.4759 .49686 L
.4716 .49654 L
.46518 .49598 L
.45582 .49495 L
.44094 .49284 L
.42882 .49068 L
.40947 .48639 L
.39713 .4831 L
.3797 .47768 L
.3574 .46939 L
.3285 .4562 L
.27901 .42618 L
.2419 .39597 L
.21908 .37305 L
.19148 .33921 L
.17786 .3191 L
.16326 .29395 L
.14997 .26631 L
.13836 .23602 L
.12892 .20305 L
.12147 .16209 L
.11907 .13591 L
.11847 .10912 L
.12321 .05368 L
s
.12321 .05368 m
.1359 0 L
s
.86754 0 m
.87583 .02612 L
.88398 .0745 L
.88593 .12248 L
.88222 .16787 L
.87397 .20941 L
.86801 .23015 L
.86195 .24776 L
.83659 .30238 L
.81307 .33909 L
.78945 .36854 L
.74917 .40778 L
.71883 .4308 L
.677 .45567 L
.64512 .47018 L
.62173 .47869 L
.59442 .48653 L
.56474 .49264 L
.55583 .49401 L
.54873 .49494 L
.53906 .496 L
.5329 .49654 L
.52866 .49686 L
.52526 .49708 L
.52272 .49722 L
.52076 .49732 L
.51905 .4974 L
.51767 .49746 L
.51758 .49746 L
s
.48689 .49731 m
.48554 .49722 L
.48377 .4971 L
.48172 .49694 L
.47927 .49674 L
.47594 .49641 L
.47166 .49594 L
.46529 .49509 L
.45603 .49356 L
.44143 .49044 L
.42966 .48726 L
.41115 .48101 L
.39958 .47627 L
.38358 .46859 L
.3638 .45709 L
.33952 .43936 L
.32135 .42287 L
.30232 .40159 L
.27892 .36679 L
.27265 .35485 L
.26604 .34029 L
.2602 .32487 L
.25526 .30874 L
.25154 .29305 L
.24846 .27453 L
.24726 .26313 L
.24656 .25176 L
.2467 .2289 L
.24764 .21645 L
.2494 .20267 L
.25486 .17657 L
.25936 .16143 L
.26468 .14687 L
.28128 .1129 L
.29961 .08568 L
.32421 .05814 L
.34963 .03654 L
.3819 .01611 L
s
.3819 .01611 m
.41942 0 L
s
.58399 0 m
.59167 .00219 L
.62984 .02015 L
.66144 .04162 L
.68608 .06397 L
.70965 .0921 L
.72915 .12372 L
.74225 .15328 L
.75041 .17969 L
.75346 .19347 L
.75581 .20783 L
.75791 .23237 L
.75779 .25433 L
.75621 .27285 L
.7533 .29121 L
.75121 .30085 L
.74904 .30936 L
.73837 .34042 L
.72787 .36253 L
.71774 .37983 L
.69941 .40496 L
.66466 .4396 L
.63839 .45853 L
.61781 .47018 L
.59261 .48127 L
.56427 .49013 L
.5556 .49214 L
.54861 .49353 L
.53905 .49511 L
.53294 .49592 L
.52871 .49639 L
.52532 .49672 L
.52279 .49694 L
.52064 .49711 L
.51896 .49722 L
.5176 .49731 L
.51757 .49731 L
s
.4869 .49716 m
.48556 .49704 L
.48379 .49688 L
.48175 .49667 L
.47931 .49639 L
.47599 .49597 L
.47175 .49533 L
.46544 .49421 L
.45632 .4922 L
.4421 .4881 L
.4308 .48398 L
.41342 .47598 L
.40283 .47002 L
.38862 .46052 L
.37173 .44656 L
.35278 .42624 L
.34118 .41021 L
.3346 .39928 L
.32845 .38726 L
.32294 .37426 L
.32021 .36664 L
.31754 .35795 L
.3155 .35006 L
.31354 .3408 L
.3121 .33179 L
.31109 .32285 L
.3104 .31064 L
.31035 .30336 L
.31057 .29638 L
.31171 .28295 L
.31414 .26785 L
.31756 .25372 L
.32201 .23996 L
.32846 .22446 L
.33747 .20751 L
.34884 .19057 L
.36417 .1726 L
.38348 .15514 L
.40442 .14078 L
.42646 .12957 L
.44815 .12176 L
.46071 .11853 L
.47463 .11598 L
.50041 .11399 L
.52514 .11535 L
.54727 .11934 L
.57165 .12698 L
.59316 .13689 L
.61123 .14794 L
.62633 .15951 L
Mistroke
.65428 .18881 L
.66641 .20653 L
.67545 .22329 L
.68177 .23814 L
.68691 .25376 L
.69077 .27016 L
.6921 .27809 L
.69315 .28652 L
.69373 .29351 L
.69406 .30074 L
.69399 .31316 L
.69363 .31966 L
.69304 .3263 L
.6915 .33753 L
.69042 .3434 L
.68929 .34869 L
.68635 .35994 L
.68066 .37649 L
.67392 .39159 L
.6608 .41395 L
.64928 .42917 L
.62866 .45023 L
.61323 .46241 L
.58822 .47742 L
.57212 .48459 L
.56184 .48827 L
.54738 .49238 L
.53879 .49425 L
.53261 .49535 L
.52835 .49598 L
.52524 .49638 L
.52266 .49668 L
.52066 .49688 L
.51892 .49704 L
.51756 .49716 L
Mfstroke
.48692 .497 m
.48557 .49686 L
.48381 .49666 L
.48178 .4964 L
.47936 .49605 L
.47606 .49552 L
.47186 .49473 L
.46563 .49334 L
.45669 .49086 L
.44294 .48585 L
.43222 .48087 L
.41616 .47137 L
.40671 .46443 L
.3945 .45362 L
.38084 .43823 L
.36696 .41685 L
.3595 .40076 L
.35568 .38997 L
.35268 .37889 L
.35151 .3734 L
.35045 .36727 L
.34954 .36016 L
.34898 .35325 L
.34873 .34646 L
.34878 .33984 L
.34919 .33224 L
.35009 .32373 L
.35084 .31881 L
.35184 .31346 L
.35421 .30356 L
.35769 .29254 L
.3628 .28003 L
.36837 .2691 L
.37571 .25731 L
.38325 .24725 L
.39281 .23657 L
.41461 .2182 L
.42849 .20961 L
.44255 .20282 L
.4566 .19768 L
.46994 .19417 L
.48582 .19162 L
.50106 .19074 L
.5159 .19135 L
.53163 .19358 L
.54605 .19712 L
.55871 .2015 L
.57271 .20787 L
.58681 .21614 L
.60896 .23391 L
Mistroke
.61905 .24465 L
.62694 .25473 L
.63417 .26578 L
.64059 .27774 L
.64535 .28872 L
.6488 .29861 L
.65136 .3078 L
.65334 .31718 L
.65461 .32561 L
.65533 .333 L
.65572 .34115 L
.65569 .34851 L
.65537 .35499 L
.65486 .36071 L
.6541 .3667 L
.65308 .37274 L
.65043 .38429 L
.64747 .39397 L
.63978 .41243 L
.63221 .42595 L
.6241 .43761 L
.60931 .45426 L
.58878 .47105 L
.57347 .48024 L
.56189 .4857 L
.54712 .49106 L
.53839 .49345 L
.53266 .49472 L
.52826 .49555 L
.52507 .49606 L
.52266 .4964 L
.5206 .49667 L
.51897 .49685 L
.51754 .497 L
Mfstroke
.48694 .49685 m
.4856 .49668 L
.48384 .49644 L
.48182 .49613 L
.47941 .49572 L
.47614 .49508 L
.47199 .49414 L
.46586 .49249 L
.45714 .48956 L
.44393 .48371 L
.43387 .47797 L
.42745 .47363 L
.4193 .46725 L
.41032 .45883 L
.40091 .44794 L
.39604 .44118 L
.39058 .43229 L
.38584 .42292 L
.38102 .41075 L
.37849 .4023 L
.3775 .39828 L
.37653 .39363 L
.3758 .38932 L
.37514 .38448 L
.37485 .38171 L
.37464 .37911 L
.37437 .37385 L
.37431 .36856 L
.37446 .36346 L
.37488 .35765 L
.37566 .35123 L
.37664 .34548 L
.37785 .33992 L
.38177 .32676 L
.3845 .3198 L
.38809 .31207 L
.39749 .29639 L
.40899 .28225 L
.42224 .27 L
.43151 .26324 L
.44103 .2575 L
.45029 .25293 L
.46065 .24886 L
.46621 .24709 L
.47246 .24542 L
.48373 .24325 L
.49018 .24248 L
.49716 .24201 L
.50377 .24192 L
.5098 .24213 L
Mistroke
.52128 .24334 L
.53187 .24539 L
.54112 .24796 L
.55074 .25146 L
.56075 .25608 L
.57063 .26173 L
.58637 .27347 L
.59857 .28566 L
.60786 .29768 L
.61588 .3111 L
.62216 .32531 L
.62477 .33308 L
.62665 .34008 L
.6282 .34751 L
.6288 .3512 L
.62931 .35509 L
.62988 .36139 L
.63013 .36706 L
.63016 .37024 L
.63011 .3735 L
.62982 .37911 L
.62938 .38391 L
.62875 .3888 L
.62724 .397 L
.62499 .40584 L
.62264 .41305 L
.61749 .42535 L
.61176 .43594 L
.60173 .45026 L
.59198 .461 L
.58277 .46923 L
.56882 .47907 L
.55944 .48426 L
.54653 .48985 L
.5381 .49264 L
.53251 .49413 L
.52818 .49511 L
.52504 .49572 L
.52265 .49613 L
.5206 .49644 L
.51898 .49667 L
.51755 .49685 L
.51753 .49685 L
Mfstroke
.48696 .4967 m
.48562 .4965 L
.48387 .49622 L
.48187 .49586 L
.47948 .49538 L
.47624 .49464 L
.47214 .49356 L
.46613 .49165 L
.45766 .4883 L
.44507 .48169 L
.43573 .4753 L
.42991 .47054 L
.42273 .46363 L
.41511 .4547 L
.40757 .44346 L
.40389 .43663 L
.40003 .42784 L
.39837 .42328 L
.39673 .41801 L
.39547 .41313 L
.39428 .40735 L
.39369 .40367 L
.39323 .40008 L
.39303 .39808 L
.39287 .39613 L
.39273 .39384 L
.39264 .3917 L
.39258 .38773 L
.39266 .38392 L
.39291 .37959 L
.39311 .37735 L
.39339 .37484 L
.39418 .36947 L
.39518 .36438 L
.39662 .35863 L
.39855 .35241 L
.40292 .34163 L
.40948 .32963 L
.41755 .31845 L
.4266 .30872 L
.43909 .29846 L
.44553 .29426 L
.45281 .29023 L
.45938 .28718 L
.46693 .2843 L
.47406 .28214 L
.4809 .28056 L
.48912 .27925 L
.49673 .2786 L
.50096 .27847 L
Mistroke
.50557 .27851 L
.51393 .27909 L
.51815 .27962 L
.52257 .28036 L
.53034 .28213 L
.53846 .28462 L
.54699 .28801 L
.56111 .29561 L
.57269 .3041 L
.58243 .31334 L
.58991 .32226 L
.59659 .33225 L
.60212 .34287 L
.60647 .35408 L
.60921 .36403 L
.61027 .36935 L
.611 .37418 L
.61131 .37687 L
.61153 .3793 L
.61171 .3819 L
.61183 .38459 L
.61188 .38867 L
.61178 .39285 L
.61155 .39665 L
.61124 .39997 L
.61077 .40373 L
.61014 .40761 L
.60874 .4142 L
.60543 .42517 L
.60189 .43385 L
.59338 .44908 L
.58543 .45955 L
.57778 .46759 L
.56636 .47706 L
.55691 .48316 L
.5449 .48913 L
.53692 .49214 L
.53158 .49377 L
.52777 .49475 L
.52466 .49545 L
.5223 .49592 L
.52028 .49627 L
.51868 .49653 L
.51751 .4967 L
Mfstroke
.48698 .49655 m
.48565 .49632 L
.48391 .496 L
.48192 .49559 L
.47955 .49505 L
.47636 .49421 L
.47232 .49299 L
.46644 .49084 L
.45824 .48709 L
.44632 .47979 L
.43775 .47287 L
.43256 .46779 L
.42634 .46053 L
.42005 .45134 L
.41424 .44007 L
.41163 .43339 L
.41035 .42947 L
.40912 .42496 L
.40808 .42029 L
.4073 .41575 L
.40699 .41345 L
.40671 .41089 L
.40651 .40839 L
.40638 .40602 L
.40629 .40293 L
.4063 .3999 L
.4064 .39711 L
.40661 .39398 L
.40696 .39049 L
.40749 .38666 L
.40809 .38331 L
.40891 .37952 L
.41085 .37258 L
.41369 .36485 L
.42116 .35051 L
.42691 .34239 L
.43456 .33381 L
.44408 .3255 L
.45431 .3187 L
.46501 .31339 L
.47549 .30968 L
.48154 .30813 L
.48478 .30747 L
.48825 .3069 L
.49468 .30617 L
.50066 .30589 L
.50676 .30598 L
.51337 .30652 L
.51954 .30745 L
.52516 .30866 L
Mistroke
.53062 .31017 L
.53543 .3118 L
.5457 .31629 L
.55584 .32225 L
.56553 .32971 L
.57277 .33678 L
.5795 .34495 L
.58863 .36009 L
.59212 .36827 L
.59455 .37568 L
.59619 .38239 L
.59721 .38826 L
.59761 .3914 L
.59792 .39472 L
.59809 .39776 L
.59817 .4005 L
.59816 .40348 L
.59806 .4065 L
.59791 .40901 L
.59767 .41166 L
.59735 .41443 L
.59693 .41728 L
.59601 .42213 L
.59373 .4307 L
.59131 .43747 L
.58475 .45077 L
.57856 .45995 L
.56755 .4721 L
.55935 .47892 L
.54674 .48682 L
.53872 .49056 L
.53276 .49278 L
.52858 .49408 L
.52522 .49497 L
.52269 .49556 L
.52073 .49597 L
.51901 .49629 L
.51764 .49652 L
.51749 .49655 L
Mfstroke
.487 .4964 m
.48568 .49615 L
.48396 .49579 L
.48198 .49533 L
.47964 .49472 L
.47648 .49379 L
.47252 .49242 L
.46678 .49005 L
.45888 .48593 L
.44768 .47804 L
.4399 .47069 L
.43534 .46539 L
.43006 .45793 L
.42501 .44869 L
.42272 .44333 L
.42075 .43766 L
.41904 .43127 L
.41829 .42756 L
.41796 .42558 L
.41764 .42335 L
.41739 .42116 L
.4172 .41908 L
.41707 .41703 L
.41698 .4148 L
.41695 .41276 L
.41696 .4108 L
.41703 .4086 L
.41718 .40618 L
.41741 .40355 L
.41778 .40057 L
.41829 .39738 L
.41891 .3943 L
.42034 .38865 L
.42245 .38235 L
.42554 .37518 L
.42975 .36754 L
.43426 .36097 L
.44003 .35413 L
.44647 .34795 L
.45311 .34276 L
.4606 .33805 L
.4681 .33432 L
.47748 .33087 L
.48264 .32948 L
.48532 .32889 L
.48823 .32835 L
.49316 .32768 L
.49781 .32731 L
.50066 .32721 L
.50337 .3272 L
Mistroke
.50844 .32742 L
.51337 .32793 L
.51613 .32834 L
.51864 .32879 L
.52311 .32979 L
.52791 .33115 L
.53594 .33414 L
.54387 .33805 L
.55179 .34308 L
.55935 .34914 L
.57042 .36126 L
.5746 .36735 L
.57834 .374 L
.58102 .37982 L
.58326 .38588 L
.58481 .39118 L
.58607 .39683 L
.58648 .39923 L
.58684 .40176 L
.5871 .40407 L
.58729 .4062 L
.58744 .40885 L
.58751 .41119 L
.58751 .41365 L
.58748 .415 L
.58744 .41623 L
.58732 .41823 L
.58715 .42038 L
.58692 .42255 L
.58666 .42452 L
.58593 .42885 L
.58513 .43253 L
.58296 .44 L
.58058 .44617 L
.57783 .45196 L
.57274 .46046 L
.56367 .47163 L
.55566 .47896 L
.54499 .48628 L
.53724 .49025 L
.53195 .49242 L
.52779 .49385 L
.52474 .49474 L
.52241 .49535 L
.52041 .49581 L
.51882 .49614 L
.51746 .4964 L
Mfstroke
.48703 .49625 m
.48572 .49597 L
.48401 .49557 L
.48205 .49507 L
.47973 .4944 L
.47662 .49337 L
.47273 .49187 L
.46715 .48928 L
.45957 .48482 L
.44912 .47643 L
.44214 .46876 L
.43819 .46332 L
.43381 .4558 L
.43175 .45142 L
.4299 .44669 L
.42838 .44192 L
.4276 .43894 L
.42697 .43608 L
.42645 .4332 L
.42599 .42992 L
.4258 .42803 L
.42565 .42624 L
.42555 .42449 L
.42549 .42259 L
.42547 .42092 L
.4255 .41908 L
.42556 .41731 L
.42566 .41566 L
.42582 .41369 L
.42607 .4115 L
.42669 .40739 L
.42763 .40295 L
.429 .398 L
.4326 .3887 L
.43543 .3832 L
.43907 .3774 L
.44738 .36732 L
.4525 .36254 L
.45866 .35782 L
.46451 .35416 L
.47138 .35073 L
.47581 .34894 L
.48004 .34753 L
.4841 .34643 L
.48866 .34546 L
.49282 .34483 L
.49675 .34445 L
.50091 .34426 L
.50326 .34426 L
.5054 .34432 L
Mistroke
.50955 .3446 L
.51343 .34507 L
.51687 .34566 L
.52055 .34647 L
.52854 .3489 L
.53549 .35184 L
.54696 .35863 L
.55204 .36261 L
.55705 .36728 L
.56568 .37782 L
.56942 .38389 L
.57218 .3894 L
.57426 .39447 L
.57601 .39985 L
.57725 .40476 L
.57807 .40914 L
.57837 .41129 L
.57862 .41351 L
.57878 .41536 L
.5789 .41734 L
.57897 .41943 L
.57899 .42057 L
.57899 .4216 L
.57895 .42356 L
.57887 .42536 L
.57875 .42701 L
.5786 .42871 L
.57825 .43164 L
.57777 .43464 L
.57714 .43776 L
.57556 .44371 L
.57359 .4493 L
.56968 .45765 L
.5656 .46432 L
.56134 .46997 L
.55442 .4773 L
.54374 .48558 L
.53661 .48964 L
.53164 .49191 L
.52767 .49343 L
.52472 .4944 L
.52224 .49511 L
.52031 .49561 L
.51877 .49596 L
.51743 .49625 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
Diese Abbildung zeigt, dass die Interpretation als \
\[CapitalADoubleDot]quipotenziallinie oder Feldlinie inhaltlich austauschbar \
sein kann.\
\>", "Text"],

Cell["\<\
Eine Systematik zur Beschreibung von Versuchsaufbauten durch eine konforme \
Abbildung ist mir bislang nicht bekannt. Es besteht lediglich die M\
\[ODoubleDot]glichkeit, einige konforme Abbildungen f\[UDoubleDot]r die \
Elektrostatik zu interpretieren.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Elektrische Feldst\[ADoubleDot]rke"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Symbol und Einheit"
}], "Subsubsection"],

Cell[TextData[{
  "Die elektrische Feldst\[ADoubleDot]rke wird wie die Energie mit ",
  Cell[BoxData[
      \(TraditionalForm\`E\)]],
  " abgek\[UDoubleDot]rzt. Verwechslungen sind vorprogrammiert und m\
\[UDoubleDot]ssen durch Einheitenkontrolle oder den Vektorpfeil vermieden \
werden."
}], "Text"],

Cell["Zur Mechanik besteht folgendes Analogon", "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \) \[Equal] m\ \(a\& \[Rule] \) \[Equal] 
      q\ \(E\& \[Rule] \)\)], "NumberedEquation",
  CellFrame->True],

Cell["\<\
Daraus folgt die (anf\[ADoubleDot]ngliche) Beschleunigung im Schwerefeld:\
\>", "Text"],

Cell[BoxData[
    \(\(a\& \[Rule] \) \[Equal] \(q\/m\) \(E\& \[Rule] \)\)], 
  "NumberedEquation"],

Cell["Das elektrische Feld ergibt sich aus Messwerten wie folgt:", "Text"],

Cell[BoxData[
    \(\(E\& \[Rule] \) \[Equal] \(F\& \[Rule] \)\/q\)], "NumberedEquation",
  CellTags->"Feldst\[ADoubleDot]rke"],

Cell["Daraus folgt die Einheit der elektrischen Feldst\[ADoubleDot]rke:", 
  "Text"],

Cell[BoxData[
    \(\([\(E\& \[Rule] \)]\) \[Equal] 1  N\/C \[Equal] 
      1 \( kg\ m\)\/\(A\ s\^3\) \[Equal] 1 \( kg\/C\) m\/s\^2 \[Equal] 
      1  V\/m\)], "NumberedEquation"],

Cell[TextData[{
  "Die elektrische Feldst\[ADoubleDot]rke besitzt also die Einheit einer \
Beschleunigung, multipliziert mit der Einheit des elektrochemischen \
\[CapitalADoubleDot]quivalents. Ein Zusammenhang ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(E\& \[Rule] \) \[Equal] \[CapitalADoubleDot]\ \(a\& \[Rule] \)\)]],
  " besteht trotzdem nicht."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elektrische Feldst\[ADoubleDot]rke im Plattenkondensator"
}], "Subsubsection"],

Cell["\<\
Wie die Betrachtung der konformen Abbildung ergeben hat, ist das elektrische \
Feld im Innern eines Plattenkondensators recht homogen.\
\>", "Text"],

Cell["\<\
Der Einheitenvergleich ergibt folgenden Zusammenhang zur elektrischen \
Spannung:\
\>", "Text"],

Cell[BoxData[
    \(\(( | \(E\& \[Rule] \) | )\) \[Equal] U\/d\)], "NumberedEquation",
  CellFrame->True],

Cell["\<\
Dies gilt nur f\[UDoubleDot]r homogene elektrische Felder, also den \
Plattenkondensator.\
\>", "Text"],

Cell["\<\
Wird der Plattenabstand eines geladenen Kondensators verringert, so erh\
\[ODoubleDot]ht sich die Feldst\[ADoubleDot]rke deutlich. Es kann sogar zur \
Plasma-Entladung kommen, so wie dies beabsichtigt in der \
arch\[ADoubleDot]ologischen Restaurierung angewendet wird.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elektrische Feldst\[ADoubleDot]rke einer Punktladung"
}], "Subsubsection"],

Cell[TextData[{
  "Aus der Coulombkraft folgt mit Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Feldst\[ADoubleDot]rke"],
  "):"
}], "Text"],

Cell[BoxData[
    \(\(E\& \[Rule] \) \[Equal] 
      \(1\/\(4  \[Pi]\ \[Epsilon]\_0\)\) \(Q\/r\^2\) \(r\& \[Rule] \)\/r\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Die (positive) Probeladung ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " spielt also keine Rolle mehr \[Dash] wie in der Mechanik die Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  "."
}], "Text"],

Cell["\<\
Da sich Kr\[ADoubleDot]fte vektoriell addieren lassen, lassen sich auch \
elektrische Feldst\[ADoubleDot]rken vektoriell addieren.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elektrische Feldst\[ADoubleDot]rke mehrerer Punktladungen"
}], "Subsubsection"],

Cell[TextData[{
  "Folgende Ladungen seien vorhanden: ",
  Cell[BoxData[
      \(TraditionalForm\`Q\_1 \[Equal] 2*\(10\^\(-9\)\) C\)]],
  " bei ",
  Cell[BoxData[
      \(TraditionalForm\`{0  m, 2  m}\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Q\_2 \[Equal] 2.5*\(10\^\(-9\)\) C\)]],
  " bei ",
  Cell[BoxData[
      \(TraditionalForm\`{3  m, 4  m}\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`Q\_3 \[Equal] \(-2\)*\(10\^\(-9\)\) C\)]],
  " bei ",
  Cell[BoxData[
      \(TraditionalForm\`{2  m, 0  m}\)]],
  "."
}], "Text"],

Cell["Daraus folgt das elektrische Feld:", "Text"],

Cell[BoxData[
    \(<< Utilities`Notation`\)], "Input"],

Cell[BoxData[
    \(\(Symbolize[\(E\& \[Rule] \)]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(E\& \[Rule] \) = 
      \(1\/\(4  \[Pi]\ \[Epsilon]\_0\)\) 
        \((\(Q\_1\/\((\@\(\((x - 0 "\<m\>")\)\^2 + \((y - 2 "\<m\>")\)\^2\))
                      \)\^3\) {x - 0 "\<m\>", y - 2 "\<m\>"} + 
            \(Q\_2\/\((\@\(\((x - 3 "\<m\>")\)\^2 + \((y - 4 "\<m\>")\)\^2\))
                      \)\^3\) {x - 3 "\<m\>", y - 4 "\<m\>"} + 
            \(Q\_3\/\((\@\(\((x - 2 "\<m\>")\)\^2 + \((y - 0 "\<m\>")\)\^2\))
                      \)\^3\) {x - 2 "\<m\>", y - 0 "\<m\>"})\); \n
    \(E\& \[Rule] \) // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
           
             {\(\(\(x\ Q\_1\)\/\((x\^2 + \((\(-2\)\ "m" + y)\)\^2)\)\^\(3/2
                          \) + \(\((\(-3\)\ "m" + x)\)\ 
                        Q\_2\)\/\((
                          \((\(-3\)\ "m" + x)\)\^2 + \((\(-4\)\ "m" + y)\)\^2)
                          \)\^\(3/2\) + 
                    \(\((\(-2\)\ "m" + x)\)\ 
                        Q\_3\)\/\((\((\(-2\)\ "m" + x)\)\^2 + y\^2)\)\^\(3/2
                          \)\)\/\(4\ \[Pi]\ \[Epsilon]\_0\)\)},
           
             {\(\(\(\((\(-2\)\ "m" + y)\)\ 
                        Q\_1\)\/\((x\^2 + \((\(-2\)\ "m" + y)\)\^2)\)\^\(3/2
                          \) + \(\((\(-4\)\ "m" + y)\)\ 
                        Q\_2\)\/\((
                          \((\(-3\)\ "m" + x)\)\^2 + \((\(-4\)\ "m" + y)\)\^2)
                          \)\^\(3/2\) + 
                    \(y\ Q\_3\)\/\((\((\(-2\)\ "m" + x)\)\^2 + y\^2)\)\^\(3/2
                          \)\)\/\(4\ \[Pi]\ \[Epsilon]\_0\)\)}
            }], ")"}],
      MatrixForm[ {
        Times[ 
          Rational[ 1, 4], 
          Power[ Pi, -1], 
          Plus[ 
            Times[ x, 
              Power[ 
                Plus[ 
                  Power[ x, 2], 
                  Power[ 
                    Plus[ 
                      Times[ -2, "m"], y], 2]], 
                Rational[ -3, 2]], 
              Subscript[ Q, 1]], 
            Times[ 
              Plus[ 
                Times[ -3, "m"], x], 
              Power[ 
                Plus[ 
                  Power[ 
                    Plus[ 
                      Times[ -3, "m"], x], 2], 
                  Power[ 
                    Plus[ 
                      Times[ -4, "m"], y], 2]], 
                Rational[ -3, 2]], 
              Subscript[ Q, 2]], 
            Times[ 
              Plus[ 
                Times[ -2, "m"], x], 
              Power[ 
                Plus[ 
                  Power[ 
                    Plus[ 
                      Times[ -2, "m"], x], 2], 
                  Power[ y, 2]], 
                Rational[ -3, 2]], 
              Subscript[ Q, 3]]], 
          Power[ 
            Subscript[ \[Epsilon], 0], -1]], 
        Times[ 
          Rational[ 1, 4], 
          Power[ Pi, -1], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ -2, "m"], y], 
              Power[ 
                Plus[ 
                  Power[ x, 2], 
                  Power[ 
                    Plus[ 
                      Times[ -2, "m"], y], 2]], 
                Rational[ -3, 2]], 
              Subscript[ Q, 1]], 
            Times[ 
              Plus[ 
                Times[ -4, "m"], y], 
              Power[ 
                Plus[ 
                  Power[ 
                    Plus[ 
                      Times[ -3, "m"], x], 2], 
                  Power[ 
                    Plus[ 
                      Times[ -4, "m"], y], 2]], 
                Rational[ -3, 2]], 
              Subscript[ Q, 2]], 
            Times[ y, 
              Power[ 
                Plus[ 
                  Power[ 
                    Plus[ 
                      Times[ -2, "m"], x], 2], 
                  Power[ y, 2]], 
                Rational[ -3, 2]], 
              Subscript[ Q, 3]]], 
          Power[ 
            Subscript[ \[Epsilon], 0], -1]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Im Punkt ",
  Cell[BoxData[
      \(TraditionalForm\`{0, 0}\)]],
  " ergibt sich:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Feldst\[ADoubleDot]rke = 
      \(\(E\& \[Rule] \) /. {x \[Rule] 0 "\<m\>", y \[Rule] 0 "\<m\>", 
              \[Epsilon]\_0 \[Rule] 
                8.854187817*\(10\^\(-12\)\) "\<F\>"\/"\<m\>", 
              Q\_1 \[Rule] 2*\(10\^\(-9\)\) "\<C\>", 
              Q\_2 \[Rule] 2.5*\(10\^\(-9\)\) "\<C\>", 
              Q\_3 \[Rule] \(-2\)*\(10\^\(-9\)\) "\<C\>"}\) /. {
            "\<F\>" \[Rule] "\<C\>"\/"\<V\>"} // PowerExpand\)], "Input"],

Cell[BoxData[
    \({\(3.95452278671908086`\ "V"\)\/"m", 
      \(-\(\(5.21278003703878844`\ "V"\)\/"m"\)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Auf eine Probeladung ",
  Cell[BoxData[
      \(TraditionalForm\`q \[Equal] \(10\^\(-12\)\) C\)]],
  " wirkt am Koordinatenursprung folgende Kraft:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft = 
      \(q\ Feldst\[ADoubleDot]rke /. {q \[Rule] \(10\^\(-12\)\) "\<C\>"}
            \) /. {"\<V\>" \[Rule] 
            \("\<kg\>"\/"\<C\>"\) "\<m\>"\^2\/"\<s\>"\^2}; \n
    Kraft // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {\(\(3.95452278671908086`*^-12\ "kg"\ "m"\)\/"s"\^2\)},
            {\(-\(\(5.21278003703878844`*^-12\ "kg"\ "m"\)\/"s"\^2\)\)}
            }], ")"}],
      MatrixForm[ {
        Times[ .39545227867190805*^-11, "kg", "m", 
          Power[ "s", -2]], 
        Times[ -.52127800370387886*^-11, "kg", "m", 
          Power[ "s", -2]]}]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Das Coulomb-Potenzial"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Potenzielle Energie"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wiederholung aus der Mechanik"
}], "Subsubsection"],

Cell[TextData[{
  "Die Arbeit ",
  Cell[BoxData[
      \(TraditionalForm\`W\)]],
  " ist durch eine Arbeitskraft ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  " und einen zur\[UDoubleDot]ckgelegten Weg ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]\(s\& \[Rule] \)\)]],
  " gekennzeichnet:"
}], "Text"],

Cell[BoxData[
    \(W = 
      \[Integral]\_\(s\& \[Rule] \)\_1\%\(s\& \[Rule] \)\_2\( F\& \[Rule] \).
          \[DifferentialD]\(s\& \[Rule] \)\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "F\[UDoubleDot]r die Hubarbeit gegen die Fallbeschleunigung ergab sich: ",
  Cell[BoxData[
      \(TraditionalForm\`W \[Equal] m\ g\ \[CapitalDelta]h\)]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Integral bei Coulombkraft"
}], "Subsubsection"],

Cell[TextData[{
  "Um eine Probeladung ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " gegen das Coulombfeld einer elektrischen Ladung ",
  Cell[BoxData[
      \(TraditionalForm\`Q\)]],
  " zu bewegen, muss folgende Arbeit aufgewendet werden:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CoulombArbeit = 
      \[Integral]\_r\_1\%r\_2\( 1\/\(4  \[Pi]\ \[Epsilon]\_0\)\) 
          \(\(q\ Q\)\/r\^2\) \[DifferentialD]r\)], "Input"],

Cell[BoxData[
    \(\(q\ Q\)\/\(4\ \[Pi]\ r\_1\ \[Epsilon]\_0\) - 
      \(q\ Q\)\/\(4\ \[Pi]\ r\_2\ \[Epsilon]\_0\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Nun ist ",
  Cell[BoxData[
      \(TraditionalForm\`W = U\ i\ t \[Equal] U\ q\)]],
  ", also folgt:"
}], "Text"],

Cell[BoxData[
    \(U \[Equal] W\/q\)], "NumberedEquation",
  CellFrame->True],

Cell["\<\
Die elektrische Spannung ist eine reduzierte Arbeit, also eine intensive Gr\
\[ODoubleDot]\[SZ]e. Sie kann als die Arbeit verstanden werden, die je Ladung \
verrichtet werden kann.\
\>", "Text"],

Cell["\<\
Daraus folgt nun die elektrische Spannung f\[UDoubleDot]r die Coulombkraft:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CoulombPotenzial = CoulombArbeit\/q // Expand\)], "Input"],

Cell[BoxData[
    \(Q\/\(4\ \[Pi]\ r\_1\ \[Epsilon]\_0\) - 
      Q\/\(4\ \[Pi]\ r\_2\ \[Epsilon]\_0\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Es handelt sich um eine ",
  StyleBox["Potenzialdifferenz",
    FontSlant->"Italic"],
  ". Auch der Ort ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Rule] \[Infinity]\)]],
  " f\[UDoubleDot]hrt hier auf eine endliche Potenzialdifferenz \[Dash] wie \
in der Mechanik bei der Gravitation."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Messbarkeit"
}], "Subsubsection"],

Cell["\<\
Elektrische Spannungen k\[ODoubleDot]nnen auch zwischen verschiedenen \
Positionen im Vakuum oder der Luft anliegen. Da das Messen der elektrischen \
Spannung etwas Strom erfordert, bricht die Spannung eventuell durch den \
Messprozess zusammen.\
\>", "Text"],

Cell[TextData[{
  "Elektrische Feldst\[ADoubleDot]rken lassen sich durch empfindliche ",
  StyleBox["Elektrometer",
    FontSlant->"Italic"],
  " auch stromfrei messen, etwa vor einem Gewitter. Im Gebirge kommt es bei \
gewittriger Luft zu Surren und Funkenbildung an Metallen. Bei Blitzgefahr \
stehen sogar die Haare zu Berge, was auf sehr hohe elektrische Feldst\
\[ADoubleDot]rken am Boden hinweist \[Dash] gleichnamig geladene K\
\[ODoubleDot]rper (auch Haare) sto\[SZ]en sich ab!"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Coulomb-Potenziale"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Absto\[SZ]ung"
}], "Subsubsection"],

Cell["\<\
Gleichnamige Ladungen sto\[SZ]en sich ab. Das ergibt folgendes Schaubild:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Which[Abs[r] > 1, 1\/\@r\^2, Abs[r] \[LessEqual] 1, 1], {r, \(-5\), 5}, 
      PlotRange \[Rule] {0, 1}, PlotStyle \[Rule] Hue[0], 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(r\/\([\\\ m\\\ ]\)\)\>\"", 
          \*"\"\<\!\(U\/\([\\\ V\\\ ]\)\)\>\""}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0 0.618034 [
[.11905 -0.0125 -9.5 -15 ]
[.11905 -0.0125 9.5 0 ]
[.30952 -0.0125 -9.5 -15 ]
[.30952 -0.0125 9.5 0 ]
[.69048 -0.0125 -5 -15 ]
[.69048 -0.0125 5 0 ]
[.88095 -0.0125 -5 -15 ]
[.88095 -0.0125 5 0 ]
[1.025 0 0 -13.5 ]
[1.025 0 28 13.5 ]
[.4875 .12361 -19 -7.5 ]
[.4875 .12361 0 7.5 ]
[.4875 .24721 -19 -7.5 ]
[.4875 .24721 0 7.5 ]
[.4875 .37082 -19 -7.5 ]
[.4875 .37082 0 7.5 ]
[.4875 .49443 -19 -7.5 ]
[.4875 .49443 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -13.5 0 ]
[.5 .64303 13.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30952 0 m
.30952 .00625 L
s
gsave
.30952 -0.0125 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.69048 0 m
.69048 .00625 L
s
gsave
.69048 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.750000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
72.750000 10.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.312500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.437500 moveto
(@) show
70.000000 27.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.437500 moveto
(D) show
86.437500 18.750000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .12361 m
.50625 .12361 L
s
gsave
.4875 .12361 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .24721 m
.50625 .24721 L
s
gsave
.4875 .24721 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .37082 m
.50625 .37082 L
s
gsave
.4875 .37082 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .49443 m
.50625 .49443 L
s
gsave
.4875 .49443 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -74.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.812500 moveto
18.500000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.937500 moveto
(@) show
70.000000 29.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.625000 29.937500 moveto
(D) show
85.687500 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .12361 m
.06244 .13452 L
.10458 .14886 L
.14415 .16541 L
.18221 .18522 L
.22272 .21228 L
.26171 .24701 L
.28158 .26949 L
.30316 .29902 L
.32216 .33097 L
.34309 .37511 L
.36292 .42939 L
.38395 .50721 L
.39474 .55918 L
.40005 .58892 L
.40264 .60458 L
.40377 .61167 L
.40499 .61803 L
.40618 .61803 L
.40728 .61803 L
.40944 .61803 L
.41419 .61803 L
.42424 .61803 L
.46301 .61803 L
.5025 .61803 L
.54047 .61803 L
.56162 .61803 L
.58089 .61803 L
.58554 .61803 L
.59046 .61803 L
.59304 .61803 L
.59374 .61803 L
.5945 .61803 L
.59522 .61803 L
.59587 .61395 L
.60088 .5835 L
.6198 .49131 L
.63873 .42429 L
.65943 .3692 L
.67904 .32876 L
.69999 .29432 L
.74149 .24374 L
.78147 .20912 L
.81993 .18398 L
.86085 .16311 L
.90026 .14706 L
.93814 .13434 L
.97619 .12361 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "Hier wird also das Potenzial einer geladenen Kugel mit Radius ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Rule] 1  m\)]],
  " zu einer gleichnamig geladenen Probeladung dargestellt. Im Innern der \
Kugel ist die Potenzialdifferenz Null, was den Faraday-Effekt unterstreicht."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Anziehung"
}], "Subsubsection"],

Cell["\<\
Ungleichnamige Ladungen ziehen sich an. Das ergibt folgendes Schaubild:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Which[Abs[r] > 1, \(-1\)\/\@r\^2, Abs[r] \[LessEqual] 1, \(-1\)], {r, 
        \(-5\), 5}, PlotRange \[Rule] {0, \(-1\)}, PlotStyle \[Rule] Hue[0], 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(r\/\([\\\ m\\\ ]\)\)\>\"", 
          \*"\"\<\!\(U\/\([\\\ V\\\ ]\)\)\>\""}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.618034 0.618034 [
[.11905 .60553 -9.5 -15 ]
[.11905 .60553 9.5 0 ]
[.30952 .60553 -9.5 -15 ]
[.30952 .60553 9.5 0 ]
[.69048 .60553 -5 -15 ]
[.69048 .60553 5 0 ]
[.88095 .60553 -5 -15 ]
[.88095 .60553 5 0 ]
[1.025 .61803 0 -13.5 ]
[1.025 .61803 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .12361 -28 -7.5 ]
[.4875 .12361 0 7.5 ]
[.4875 .24721 -28 -7.5 ]
[.4875 .24721 0 7.5 ]
[.4875 .37082 -28 -7.5 ]
[.4875 .37082 0 7.5 ]
[.4875 .49443 -28 -7.5 ]
[.4875 .49443 0 7.5 ]
[.5 .64303 -13.5 0 ]
[.5 .64303 13.5 29 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 .61803 m
.11905 .62428 L
s
gsave
.11905 .60553 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30952 .61803 m
.30952 .62428 L
s
gsave
.30952 .60553 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.69048 .61803 m
.69048 .62428 L
s
gsave
.69048 .60553 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 .61803 m
.88095 .62428 L
s
gsave
.88095 .60553 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16667 .61803 m
.16667 .62178 L
s
.21429 .61803 m
.21429 .62178 L
s
.2619 .61803 m
.2619 .62178 L
s
.35714 .61803 m
.35714 .62178 L
s
.40476 .61803 m
.40476 .62178 L
s
.45238 .61803 m
.45238 .62178 L
s
.54762 .61803 m
.54762 .62178 L
s
.59524 .61803 m
.59524 .62178 L
s
.64286 .61803 m
.64286 .62178 L
s
.7381 .61803 m
.7381 .62178 L
s
.78571 .61803 m
.78571 .62178 L
s
.83333 .61803 m
.83333 .62178 L
s
.07143 .61803 m
.07143 .62178 L
s
.02381 .61803 m
.02381 .62178 L
s
.92857 .61803 m
.92857 .62178 L
s
.97619 .61803 m
.97619 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
1.025 .61803 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.750000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
72.750000 10.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.312500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.437500 moveto
(@) show
70.000000 27.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.437500 moveto
(D) show
86.437500 18.750000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .12361 m
.50625 .12361 L
s
gsave
.4875 .12361 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .24721 m
.50625 .24721 L
s
gsave
.4875 .24721 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .37082 m
.50625 .37082 L
s
gsave
.4875 .37082 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .49443 m
.50625 .49443 L
s
gsave
.4875 .49443 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -74.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.812500 moveto
18.500000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.937500 moveto
(@) show
70.000000 29.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.625000 29.937500 moveto
(D) show
85.687500 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .49443 m
.06244 .48351 L
.10458 .46918 L
.14415 .45263 L
.18221 .43282 L
.22272 .40576 L
.26171 .37102 L
.28158 .34855 L
.30316 .31901 L
.32216 .28707 L
.34309 .24292 L
.36292 .18864 L
.38395 .11083 L
.39474 .05886 L
.40005 .02911 L
.40264 .01345 L
.40377 .00637 L
.40499 0 L
.40618 0 L
.40728 0 L
.40944 0 L
.41419 0 L
.42424 0 L
.46301 0 L
.5025 0 L
.54047 0 L
.56162 0 L
.58089 0 L
.58554 0 L
.59046 0 L
.59304 0 L
.59374 0 L
.5945 0 L
.59522 0 L
.59587 .00409 L
.60088 .03454 L
.6198 .12672 L
.63873 .19374 L
.65943 .24884 L
.67904 .28927 L
.69999 .32371 L
.74149 .37429 L
.78147 .40891 L
.81993 .43406 L
.86085 .45492 L
.90026 .47098 L
.93814 .48369 L
.97619 .49443 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "Hier wird das Potenzial einer geladenen Kugel mit Radius ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Rule] 1  m\)]],
  " zu einer ungleichnamig geladenen Probeladung dargestellt. Im Innern der \
Kugel ist die Potenzialdifferenz Null, was den Faraday-Effekt unterstreicht."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Vergleich zur Gravitation"
}], "Subsubsection"],

Cell["Folgende Gr\[ODoubleDot]\[SZ]en korrespondieren zueinander:", "Text"],

Cell[BoxData[{
    \(\(1\/\(4  \[Pi]\ \[Epsilon]\_0\)\)\ \ \[DoubleLongLeftRightArrow]\ \ 
      \(-\[Gamma]\)\), 
    \(q\ \ \[DoubleLongLeftRightArrow]\ \ m\), 
    \(Q\ \ \[DoubleLongLeftRightArrow]\ \ M\)}], "NumberedEquation"],

Cell[TextData[{
  "Der genaue Zusammenhang zwischen Coulombkraft und Gravitationskraft ist \
noch nicht erforscht. Speziell die geschwindigkeitsabh\[ADoubleDot]ngige \
Diskussion dieser Kr\[ADoubleDot]fte kann eine Kopplung ergeben, da die \
Elektronen im Atom deutlich schneller als die Kerne bewegt sind. Die ",
  StyleBox["Quantenphysik",
    FontSlant->"Italic"],
  " ist ein theoretischer Ansatz, mit dem die konkreten Bahnkurven nicht \
ermittelt werden k\[ODoubleDot]nnen."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Bewegung im elektrischen Feld"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Parallel zu ",
  Cell[BoxData[
      \(TraditionalForm\`\(E\& \[Rule] \)\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beschleunigung"
}], "Subsubsection"],

Cell[TextData[{
  "Analog zum freien Fall ergibt sich eine konstante Beschleunigung, die so \
verringert wird, dass eine Grenzgeschwindigkeit resultiert. Die \
Grenzgeschwindigkeit der Elektrodynamik ist die Vakuumlichtgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c \[Equal] 299792458  m\/s\)]],
  "."
}], "Text"],

Cell["\<\
Die Grenzgeschwindigkeit wird in der Potenzialtheorie zun\[ADoubleDot]chst \
nicht erfasst.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Energiesatz"
}], "Subsubsection"],

Cell["\<\
Auch f\[UDoubleDot]r die elektrodynamische Beschleunigung kann der \
Energiesatz verwendet werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Geschwindigkeit = Solve[q\ U == \(m\ v\^2\)\/2, v] // Last\)], "Input"],

Cell[BoxData[
    \({v \[Rule] \(\@2\ \@q\ \@U\)\/\@m}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r ein Elektron (",
  Cell[BoxData[
      \(TraditionalForm\`m\_e \[Equal] 9.1093897*\(10\^\(-31\)\) kg\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`e \[Equal] 1.60217733*\(10\^\(-19\)\) A\ s\)]],
  ", vgl. ",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", Seite XIX) ergibt das folgende Spannung f\[UDoubleDot]r das Erreichen \
der Vakuumlichtgeschwindigkeit:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[c == v /. Geschwindigkeit, U] // Flatten\), 
    \(\(% /. {m \[Rule] 9.1093897*\(10\^\(-31\)\) "\<kg\>", 
          q \[Rule] 1.60217733*\(10\^\(-19\)\) "\<C\>", 
          c \[Rule] 299792458 "\<m\>"\/"\<s\>"}\) /. {
        "\<kg\>" \[Rule] \("\<V\>" "\<C\>" "\<s\>"\^2\)\/"\<m\>"\^2}\)}], 
  "Input"],

Cell[BoxData[
    \({U \[Rule] \(c\^2\ m\)\/\(2\ q\)}\)], "Output"],

Cell[BoxData[
    \({U \[Rule] 255499.532252363881`\ "V"}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Da hat selbst eine \[CapitalUDoubleDot]berlandleitung mit ",
  Cell[BoxData[
      \(TraditionalForm\`380  kV\)]],
  " mehr Spannung zwischen den einzelnen Phasen!"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Evolution der Physik"
}], "Subsubsection"],

Cell[TextData[{
  "In der Kernphysik werden Energien oft in ",
  StyleBox["Elektronenvolt",
    FontSlant->"Italic"],
  " (",
  Cell[BoxData[
      \(TraditionalForm\`eV\)]],
  ") angegeben. Gebr\[ADoubleDot]chlich sind au\[SZ]erdem die Einheiten ",
  Cell[BoxData[
      \(TraditionalForm\`keV\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`MeV\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`GeV\)]],
  ", wobei die Fachleute tats\[ADoubleDot]chlich glauben, dass sie dem \
Elektron beim Durchfallen einer entsprechend gro\[SZ]en Spannung eine \
entsprechend gro\[SZ]e kinetische Energie mitgeben k\[ODoubleDot]nnen. Dieser \
Glaube wird durch eine dogmatisch vertretene Einsteinsche ",
  StyleBox["Relativit\[ADoubleDot]tstheorie",
    FontSlant->"Italic"],
  " gen\[ADoubleDot]hrt, wonach sich die tr\[ADoubleDot]ge Masse bei Ann\
\[ADoubleDot]herung an die Lichtgeschwindigkeit deutlich vergr\[ODoubleDot]\
\[SZ]ert."
}], "Text"],

Cell[TextData[{
  "Eine alternative Deutung besteht in der Einf\[UDoubleDot]hrung ",
  StyleBox["geschwindigkeitsabh\[ADoubleDot]ngiger Kr\[ADoubleDot]fte",
    FontSlant->"Italic"],
  ", wodurch die kinetische Energie des beschleunigten Teilchens nicht \
beliebig gesteigert werden kann. Geschwindigkeitsabh\[ADoubleDot]ngige Kr\
\[ADoubleDot]fte zwingen zum Potenzialverzicht und sind deshalb wenig \
beliebt. Der Interessierte bekommt dadurch einen ",
  StyleBox["Wirkungsgrad",
    FontSlant->"Italic"],
  " ",
  StyleBox["der Beschleunigung",
    FontSlant->"Italic"],
  ", der deutlich kleiner als Eins ist, und muss die entsprechende \
Differentialgleichung vollst\[ADoubleDot]ndig l\[ODoubleDot]sen."
}], "Text"],

Cell[TextData[{
  "Historisch gab es einen unr\[UDoubleDot]hmlichen Streit zwischen \"j\
\[UDoubleDot]discher\" und \"deutscher\" Physik, wobei die deutsche Physik \
die M\[ODoubleDot]glichkeit der Grenzgeschwindigkeit ganz ausschloss. Es sei \
darauf verwiesen, dass Einstein an eine ",
  StyleBox["Evolution der Physik",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[EI1957]",
    ButtonData:>"[EI1957]",
    ButtonStyle->"Hyperlink"],
  ") glaubte, also die M\[ODoubleDot]glichkeit, immer wieder Korrekturen und \
Modifikationen an etablierten Formalismen (auch eigenen) vornehmen zu d\
\[UDoubleDot]rfen."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Quer zu ",
  Cell[BoxData[
      \(TraditionalForm\`\(E\& \[Rule] \)\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Oszilloskop"
}], "Subsubsection"],

Cell[TextData[{
  "Ein Oszilloskop ist eine ",
  StyleBox["Brownsche R\[ODoubleDot]hre",
    FontSlant->"Italic"],
  ", in der die Ablenkspannung eines Plattenkondensators quer zur \
Ausbreitungsrichtung der Elektronen durch einen zu vermessenden \
Versuchsaufbau vorgegeben ist."
}], "Text"],

Cell[TextData[{
  "Das Fernsehbild ist eine ",
  StyleBox["Anwendung",
    FontSlant->"Italic"],
  " des Oszilloskops f\[UDoubleDot]r die Nachrichtentechnik."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Prinzipskizze"
}], "Subsubsection"],

Cell[BoxData[
    \(\(Elektronenkurve = 
      Plot[Which[0 \[LessEqual] t < 2, 0, 2 \[LessEqual] t < 4, 
          \(-\(\((t - 2)\)\^2\/200\)\), 4 \[LessEqual] t \[LessEqual] 7, 
          \(-\(1\/50\)\) - \((t - 4)\)\/50], {t, 0, 7}, 
        PlotStyle \[Rule] Hue[0], DisplayFunction \[Rule] Identity]; \)\)], 
  "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
      Graphics[{
          Polygon[{{0, \(-1\)\/200}, {0, 1\/200}, {\(-1\)\/7, 1\/200}, {
                \(-1\)\/7, \(-1\)\/200}}], 
          Line[{{\(-1\)\/14, \(-1\)\/40}, {\(-1\)\/14, 1\/20}}], 
          Line[{{\(-1\)\/14, 1\/20}, {1\/2 - 1\/20, 1\/20}}], 
          Line[{{1\/2 - 1\/20, 1\/20 - 1\/200}, {1\/2 - 1\/20, 
                1\/20 + 1\/200}}], 
          Line[{{1\/2 + 1\/20, 1\/20 - 1\/50}, {1\/2 + 1\/20, 
                1\/20 + 1\/50}}], Line[{{1\/2 + 1\/20, 1\/20}, {1, 1\/20}}], 
          Line[{{1, \(-1\)\/200}, {1, \(-1\)\/50}}], 
          Line[{{1, 1\/200}, {1, 1\/20}}], 
          Line[{{2, \(-1\)\/20}, {4, \(-1\)\/20}}], 
          Line[{{2, 1\/20}, {4, 1\/20}}], Line[{{7, \(-1\)\/7}, {7, 1\/7}}], 
          Text["\<  Gl\[UDoubleDot]h=\nkathode\>", {\(-1\), 0}], 
          Text[\*"\"\<\!\(U\_A\)\>\"", {1\/2, 1\/20 + 1\/30}], 
          Text["\<  Anode\nmit Loch\>", {1, \(-1\)\/20}], 
          Text[\*"\"\<\!\(t\_1\)\>\"", {3, \(-1\)\/15}], 
          Text[\*"\"\<\!\(U\_K\)\>\"", {3, 1\/20 + 1\/30}], 
          Text["\<Ablenkkondensator\>", {3, \(-1\)\/10}], 
          Text[\*"\"\<\!\(t\_2\)\>\"", {11\/2, \(-1\)\/10}], 
          Text["\<Leuchtschirm\>", {7, \(-1\)\/6}]}], Elektronenkurve, 
      PlotRange \[Rule] All, DisplayFunction \[Rule] $DisplayFunction]; \)\)],
   "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.142857 0.119048 0.331656 1.90164 [
[.02381 .33166 -21 -15.5 ]
[.02381 .33166 21 15.5 ]
[.20238 .49013 -10 -7.5 ]
[.20238 .49013 10 7.5 ]
[.2619 .23657 -24 -15.5 ]
[.2619 .23657 24 15.5 ]
[.5 .20488 -6.5 -7.5 ]
[.5 .20488 6.5 7.5 ]
[.5 .49013 -10 -7.5 ]
[.5 .49013 10 7.5 ]
[.5 .14149 -49 -7.5 ]
[.5 .14149 49 7.5 ]
[.79762 .14149 -6.5 -7.5 ]
[.79762 .14149 6.5 7.5 ]
[.97619 .01472 -35 -7.5 ]
[.97619 .01472 35 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.14286 .32215 m
.14286 .34116 L
.12585 .34116 L
.12585 .32215 L
F
.5 Mabswid
.13435 .28411 m
.13435 .42674 L
s
.13435 .42674 m
.19643 .42674 L
s
.19643 .41723 m
.19643 .43625 L
s
.20833 .3887 m
.20833 .46477 L
s
.20833 .42674 m
.2619 .42674 L
s
.2619 .32215 m
.2619 .29362 L
s
.2619 .34116 m
.2619 .42674 L
s
.38095 .23657 m
.61905 .23657 L
s
.38095 .42674 m
.61905 .42674 L
s
.97619 .05999 m
.97619 .60332 L
s
gsave
.02381 .33166 -82 -19.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 39 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gl\\374h) show
92.937500 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
63.000000 30.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(kathode) show
100.812500 30.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.20238 .49013 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
78.562500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.2619 .23657 -85 -19.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 39 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Anode) show
63.000000 30.625000 moveto
(mit) show
82.000000 30.625000 moveto
(Loch) show
106.312500 30.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.5 .20488 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
66.312500 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
71.375000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.5 .49013 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(K) show
78.562500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.5 .14149 -110 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ablenkkondensator) show
156.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.79762 .14149 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
66.312500 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
71.375000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.97619 .01472 -96 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leuchtschirm) show
128.437500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
1 0 0 r
.14286 .33166 m
.17666 .33166 L
.21353 .33166 L
.24816 .33166 L
.28146 .33166 L
.3169 .33166 L
.35102 .33166 L
.35996 .33166 L
.36966 .33166 L
.37411 .33166 L
.37654 .33166 L
.37883 .33166 L
.37982 .33166 L
.38076 .33166 L
.38185 .33166 L
.38285 .33165 L
.38395 .33165 L
.38497 .33164 L
.38609 .33164 L
.38728 .33163 L
.38956 .33161 L
.39197 .33157 L
.39628 .3315 L
.40093 .33139 L
.40602 .33123 L
.41515 .33087 L
.42367 .33043 L
.44148 .3292 L
.45771 .3277 L
.49258 .3233 L
.52612 .31752 L
.5618 .30971 L
.59616 .30058 L
.62919 .29038 L
.66437 .27914 L
.69822 .26833 L
.73422 .25683 L
.76889 .24575 L
.80223 .2351 L
.83772 .22376 L
.87189 .21285 L
.9082 .20125 L
.94318 .19007 L
.97619 .17952 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, -177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["Es gibt also 4 Spannungsregler am Oszilloskop:", "Text"],

Cell["Spannung der Gl\[UDoubleDot]hkathode (bestimmt die Strahldicke)", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Anodenspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_A\)]],
  " (bestimmt die Elektronengeschwindigkeit)"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "vertikale Ablenkspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_K\)]],
  " (wird durch das Experiment bestimmt)"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "horizontale Ablenkspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_H\)]],
  " (wird durch das Experiment, eine Zeitfunktion oder eine Triggerschaltung \
bestimmt)"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beschleunigung durch Anodenspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_A\)]]
}], "Subsubsection"],

Cell["Nach dem Energiesatz gilt (vereinfacht):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HorizontalGeschwindigkeit = 
      Solve[e\ U\_A == \(m\ v\_x\%2\)\/2, v\_x] // Last\)], "Input"],

Cell[BoxData[
    \({v\_x \[Rule] \(\@2\ \@e\ \@U\_A\)\/\@m}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Geschwindigkeit in ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "-Richtung ist bei genauer Justage des Ablenkkondensators konstant."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beschleunigung durch Ablenkspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_K\)]]
}], "Subsubsection"],

Cell["Es entsteht ein waagerechter Wurf!", "Text"],

Cell[TextData[{
  "Die Beschleunigung in ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  "-Richtung ergibt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Beschleunigung = 
      Solve[m\ a\_y == e\ E /. {E \[Rule] U\_K\/d}, a\_y] // Flatten\)], 
  "Input"],

Cell[BoxData[
    \({a\_y \[Rule] \(e\ U\_K\)\/\(d\ m\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Nach Durchlaufen des Ablenkkondensators (L\[ADoubleDot]nge ",
  Cell[BoxData[
      \(TraditionalForm\`l\)]],
  ") ergibt sich:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Zeit[1] = Solve[l == \(v\_x\) t\_1, t\_1] // Flatten\)], "Input"],

Cell[BoxData[
    \({t\_1 \[Rule] l\/v\_x}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(VertikalGeschwindigkeit = 
      \({v\_y \[Rule] \(a\_y\) t\_1} /. Beschleunigung\) /. Zeit[1]\)], 
  "Input"],

Cell[BoxData[
    \({v\_y \[Rule] \(e\ l\ U\_K\)\/\(d\ m\ v\_x\)}\)], "Output"]
}, Open  ]],

Cell["Die Ablenkung am Ende des Kondensators betr\[ADoubleDot]gt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ablenkung[1] = 
      \(\({y\_1 \[Rule] \(a\_y\ t\_1\%2\)\/2} /. Beschleunigung\) /. 
          Zeit[1]\) /. HorizontalGeschwindigkeit\)], "Input"],

Cell[BoxData[
    \({y\_1 \[Rule] \(l\^2\ U\_K\)\/\(4\ d\ U\_A\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Bewegung bis zum Schirm"
}], "Subsubsection"],

Cell[TextData[{
  "Bis zum Schirm wird noch die Strecke ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " durchlaufen, wof\[UDoubleDot]r die Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\_2\)]],
  " ben\[ODoubleDot]tigt wird:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Zeit[2] = Solve[s == \(v\_x\) t\_2, t\_2] // Flatten\)], "Input"],

Cell[BoxData[
    \({t\_2 \[Rule] s\/v\_x}\)], "Output"]
}, Open  ]],

Cell["\<\
Die in Ablenkrichtung erzielte Geschwindigkeit wird beibehalten:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ablenkung[2] = 
      \(\({y\_2 \[Rule] \(v\_y\) t\_2} /. VertikalGeschwindigkeit\) /. 
          Zeit[2]\) /. HorizontalGeschwindigkeit\)], "Input"],

Cell[BoxData[
    \({y\_2 \[Rule] \(l\ s\ U\_K\)\/\(2\ d\ U\_A\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Oszilloskop-Ablenkung"
}], "Subsubsection"],

Cell["Daraus folgt die Ablenkung am Oszilloskop-Schirm:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ablenkung[gesamt] = 
      \(y\_1 + y\_2 /. Ablenkung[1]\) /. Ablenkung[2] // Simplify\)], "Input"],

Cell[BoxData[
    \(\(l\ \((l + 2\ s)\)\ U\_K\)\/\(4\ d\ U\_A\)\)], "Output"]
}, Open  ]],

Cell["Dies bedeutet:", "Text"],

Cell[TextData[{
  "Die Ablenkung ist der zu messenden Kondensatorspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_K\)]],
  " direkt proportional."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Die Empfindlichkeit des Oszilloskops wird durch die Anodenspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_A\)]],
  " eingestellt."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Die Horizontalablenkung wird durch einen weiteren Kondensator erreicht, \
der oft genug ein ",
  StyleBox["getriggertes Signal",
    FontSlant->"Italic"],
  " erh\[ADoubleDot]lt, um periodische Spannungs\[ADoubleDot]nderungen \
studieren zu k\[ODoubleDot]nnen."
}], "Text"],

Cell[TextData[
"Ein gutes Oszilloskop kostet mindestens 5000 \:f280. Bitte gehen Sie auch im \
Physik-Praktikum sorgf\[ADoubleDot]ltig damit um."], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(7.67999999999999971`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[BS1993]\nHrsg. Niedrig H, ",
  StyleBox["Bergmann/Schaefer Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["3 Optik",
    FontWeight->"Bold"],
  ", Walter de Gruyter, 9. Auflage, (1993)"
}], "Text",
  CellTags->"[BS1993]"],

Cell[TextData[{
  "[EI1957]\nEinstein A., Infeld L.: ",
  StyleBox["Die Evolution der Physik",
    FontSlant->"Italic"],
  ", Rowohlt Hamburg, (1957)"
}], "Text",
  CellTags->"[EI1957]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Feldst\[ADoubleDot]rke"->{
    Cell[303258, 18045, 127, 2, 69, "NumberedEquation",
      CellTags->"Feldst\[ADoubleDot]rke"]},
  "[BS1993]"->{
    Cell[370857, 20852, 278, 9, 93, "Text",
      CellTags->"[BS1993]"]},
  "[EI1957]"->{
    Cell[371138, 20863, 186, 6, 69, "Text",
      CellTags->"[EI1957]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Feldst\[ADoubleDot]rke", 412167, 22327},
  {"[BS1993]", 412283, 22330},
  {"[EI1957]", 412373, 22333}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 250, 3, 154, "Title",
  CounterAssignments->{{"Title", 3}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1984, 56, 118, 4, 80, "Subtitle"],
Cell[2105, 62, 264, 4, 120, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2394, 70, 112, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2531, 79, 178, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2734, 90, 201, 9, 61, "Subsubsection"],
Cell[2938, 101, 343, 6, 93, "Text"],
Cell[3284, 109, 315, 9, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3636, 123, 209, 9, 61, "Subsubsection"],
Cell[3848, 134, 289, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[4162, 144, 293, 5, 200, "Input"],
Cell[4458, 151, 24336, 1542, 444, 24217, 1538, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[28809, 1696, 291, 5, 93, "Text"],
Cell[29103, 1703, 92, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[29220, 1709, 226, 4, 117, "Input"],
Cell[29449, 1715, 21332, 1341, 444, 21213, 1337, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[50796, 3059, 192, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51025, 3070, 182, 9, 61, "Subsubsection"],
Cell[51210, 3081, 366, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51613, 3092, 211, 9, 61, "Subsubsection"],
Cell[51827, 3103, 207, 4, 69, "Text"],
Cell[52037, 3109, 188, 4, 69, "Text"],
Cell[52228, 3115, 167, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52432, 3123, 199, 9, 61, "Subsubsection"],
Cell[52634, 3134, 154, 4, 45, "Text"],
Cell[52791, 3140, 182, 4, 69, "Text"],
Cell[52976, 3146, 136, 3, 45, "Text"],
Cell[53115, 3151, 142, 4, 45, "Text"],
Cell[53260, 3157, 233, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53530, 3167, 201, 9, 61, "Subsubsection"],
Cell[53734, 3178, 500, 10, 117, "Text"],
Cell[54237, 3190, 375, 6, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[54661, 3202, 150, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[54836, 3213, 198, 9, 61, "Subsubsection"],
Cell[55037, 3224, 106, 4, 45, "Text"],

Cell[CellGroupData[{
Cell[55168, 3232, 154, 3, 41, "Input"],
Cell[55325, 3237, 77, 1, 43, "Output"]
}, Open  ]],
Cell[55417, 3241, 68, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[55510, 3245, 196, 4, 91, "Input"],
Cell[55709, 3251, 504, 18, 85, "Output"]
}, Open  ]],
Cell[56228, 3272, 234, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[56487, 3282, 221, 4, 66, "Input"],
Cell[56711, 3288, 403, 15, 85, "Output"]
}, Open  ]],
Cell[57129, 3306, 201, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[57355, 3315, 162, 3, 66, "Input"],
Cell[57520, 3320, 412, 15, 85, "Output"]
}, Open  ]],
Cell[57947, 3338, 111, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[58083, 3345, 113, 2, 41, "Input"],
Cell[58199, 3349, 35, 1, 41, "Output"]
}, Open  ]],
Cell[58249, 3353, 202, 4, 69, "Text"],
Cell[58454, 3359, 95, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[58574, 3364, 597, 11, 253, "Input"],
Cell[59174, 3377, 20286, 1157, 279, 20163, 1153, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[79475, 4537, 108, 3, 45, "Text"],
Cell[79586, 4542, 100, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[79711, 4547, 346, 7, 150, "Input"],
Cell[80060, 4556, 36600, 2205, 279, 36477, 2201, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[116675, 6764, 60, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[116760, 6768, 203, 4, 66, "Input"],
Cell[116966, 6774, 46077, 2805, 444, 45956, 2801, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[163058, 9582, 343, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163438, 9593, 185, 9, 61, "Subsubsection"],
Cell[163626, 9604, 49, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[163700, 9608, 143, 3, 66, "Input"],
Cell[163846, 9613, 61, 1, 59, "Output"]
}, Open  ]],
Cell[163922, 9617, 68, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[164015, 9621, 247, 5, 108, "Input"],
Cell[164265, 9628, 521, 18, 101, "Output"]
}, Open  ]],
Cell[164801, 9649, 234, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[165060, 9659, 221, 4, 66, "Input"],
Cell[165284, 9665, 689, 24, 124, "Output"]
}, Open  ]],
Cell[165988, 9692, 201, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[166214, 9701, 162, 3, 66, "Input"],
Cell[166379, 9706, 686, 23, 124, "Output"]
}, Open  ]],
Cell[167080, 9732, 111, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[167216, 9739, 127, 2, 41, "Input"],
Cell[167346, 9743, 35, 1, 41, "Output"]
}, Open  ]],
Cell[167396, 9747, 207, 4, 69, "Text"],
Cell[167606, 9753, 90, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[167721, 9758, 377, 7, 175, "Input"],
Cell[168101, 9767, 34319, 2098, 444, 34198, 2094, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[202435, 11868, 422, 9, 117, "Text"],
Cell[202860, 11879, 100, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[202985, 11884, 374, 7, 141, "Input"],
Cell[203362, 11893, 33972, 2098, 310, 33851, 2094, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[237349, 13994, 60, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[237434, 13998, 190, 4, 66, "Input"],
Cell[237627, 14004, 63955, 3973, 444, 63836, 3969, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[301597, 17980, 166, 4, 69, "Text"],
Cell[301766, 17986, 276, 5, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[302091, 17997, 164, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[302280, 18008, 189, 9, 61, "Subsubsection"],
Cell[302472, 18019, 300, 7, 69, "Text"],
Cell[302775, 18028, 55, 0, 45, "Text"],
Cell[302833, 18030, 144, 3, 67, "NumberedEquation"],
Cell[302980, 18035, 97, 2, 45, "Text"],
Cell[303080, 18039, 98, 2, 53, "NumberedEquation"],
Cell[303181, 18043, 74, 0, 45, "Text"],
Cell[303258, 18045, 127, 2, 69, "NumberedEquation",
  CellTags->"Feldst\[ADoubleDot]rke"],
Cell[303388, 18049, 84, 1, 45, "Text"],
Cell[303475, 18052, 179, 3, 54, "NumberedEquation"],
Cell[303657, 18057, 371, 8, 75, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[304065, 18070, 227, 9, 61, "Subsubsection"],
Cell[304295, 18081, 158, 3, 69, "Text"],
Cell[304456, 18086, 105, 3, 45, "Text"],
Cell[304564, 18091, 105, 2, 77, "NumberedEquation"],
Cell[304672, 18095, 113, 3, 45, "Text"],
Cell[304788, 18100, 292, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[305117, 18110, 223, 9, 61, "Subsubsection"],
Cell[305343, 18121, 172, 6, 45, "Text"],
Cell[305518, 18129, 146, 3, 65, "NumberedEquation"],
Cell[305667, 18134, 236, 8, 45, "Text"],
Cell[305906, 18144, 154, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[306097, 18152, 228, 9, 61, "Subsubsection"],
Cell[306328, 18163, 547, 20, 69, "Text"],
Cell[306878, 18185, 50, 0, 45, "Text"],
Cell[306931, 18187, 55, 1, 41, "Input"],
Cell[306989, 18190, 66, 1, 52, "Input"],

Cell[CellGroupData[{
Cell[307080, 18195, 558, 9, 371, "Input"],
Cell[307641, 18206, 3400, 100, 169, "Output"]
}, Open  ]],
Cell[311056, 18309, 113, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[311194, 18318, 466, 8, 181, "Input"],
Cell[311663, 18328, 122, 2, 59, "Output"]
}, Open  ]],
Cell[311800, 18333, 179, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[312004, 18342, 236, 5, 99, "Input"],
Cell[312243, 18349, 424, 10, 121, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[312740, 18367, 113, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[312878, 18376, 149, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[313052, 18387, 200, 9, 61, "Subsubsection"],
Cell[313255, 18398, 338, 11, 51, "Text"],
Cell[313596, 18411, 188, 4, 93, "NumberedEquation"],
Cell[313787, 18417, 183, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[314007, 18426, 196, 9, 61, "Subsubsection"],
Cell[314206, 18437, 262, 8, 69, "Text"],

Cell[CellGroupData[{
Cell[314493, 18449, 162, 3, 71, "Input"],
Cell[314658, 18454, 130, 2, 63, "Output"]
}, Open  ]],
Cell[314803, 18459, 131, 5, 45, "Text"],
Cell[314937, 18466, 78, 2, 81, "NumberedEquation"],
Cell[315018, 18470, 204, 4, 69, "Text"],
Cell[315225, 18476, 99, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[315349, 18482, 78, 1, 70, "Input"],
Cell[315430, 18485, 116, 2, 63, "Output"]
}, Open  ]],
Cell[315561, 18490, 321, 9, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[315919, 18504, 182, 9, 61, "Subsubsection"],
Cell[316104, 18515, 269, 5, 93, "Text"],
Cell[316376, 18522, 498, 9, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[316923, 18537, 148, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[317096, 18548, 184, 9, 61, "Subsubsection"],
Cell[317283, 18559, 97, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[317405, 18565, 304, 6, 145, "Input"],
Cell[317712, 18573, 11796, 558, 279, 11673, 554, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[329523, 19134, 310, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[329870, 19145, 180, 9, 61, "Subsubsection"],
Cell[330053, 19156, 95, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[330173, 19162, 321, 6, 145, "Input"],
Cell[330497, 19170, 12983, 608, 279, 12860, 604, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[343495, 19781, 307, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343839, 19792, 196, 9, 61, "Subsubsection"],
Cell[344038, 19803, 75, 0, 45, "Text"],
Cell[344116, 19805, 231, 4, 109, "NumberedEquation"],
Cell[344350, 19811, 492, 9, 117, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[344903, 19827, 121, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[345049, 19836, 205, 9, 75, "Subsection"],

Cell[CellGroupData[{
Cell[345279, 19849, 185, 9, 61, "Subsubsection"],
Cell[345467, 19860, 328, 7, 101, "Text"],
Cell[345798, 19869, 115, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[345950, 19877, 182, 9, 61, "Subsubsection"],
Cell[346135, 19888, 122, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[346282, 19895, 91, 1, 71, "Input"],
Cell[346376, 19898, 68, 1, 70, "Output"]
}, Open  ]],
Cell[346459, 19902, 455, 13, 69, "Text"],

Cell[CellGroupData[{
Cell[346939, 19919, 330, 6, 186, "Input"],
Cell[347272, 19927, 67, 1, 68, "Output"],
Cell[347342, 19930, 71, 1, 41, "Output"]
}, Open  ]],
Cell[347428, 19934, 195, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347660, 19944, 191, 9, 61, "Subsubsection"],
Cell[347854, 19955, 950, 25, 165, "Text"],
Cell[348807, 19982, 720, 15, 141, "Text"],
Cell[349530, 19999, 628, 14, 141, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[350207, 20019, 201, 9, 75, "Subsection"],

Cell[CellGroupData[{
Cell[350433, 20032, 182, 9, 61, "Subsubsection"],
Cell[350618, 20043, 292, 7, 93, "Text"],
Cell[350913, 20052, 170, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[351120, 20062, 184, 9, 61, "Subsubsection"],
Cell[351307, 20073, 324, 6, 131, "Input"],

Cell[CellGroupData[{
Cell[351656, 20083, 1352, 24, 657, "Input"],
Cell[353011, 20109, 11378, 450, 24, 11254, 446, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[364404, 20562, 62, 0, 45, "Text"],
Cell[364469, 20564, 118, 1, 45, "Text"],
Cell[364590, 20567, 184, 6, 45, "Text"],
Cell[364777, 20575, 190, 6, 45, "Text"],
Cell[364970, 20583, 240, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[365247, 20595, 258, 11, 61, "Subsubsection"],
Cell[365508, 20608, 56, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[365589, 20612, 117, 2, 72, "Input"],
Cell[365709, 20616, 74, 1, 70, "Output"]
}, Open  ]],
Cell[365798, 20620, 175, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366010, 20630, 258, 11, 61, "Subsubsection"],
Cell[366271, 20643, 50, 0, 45, "Text"],
Cell[366324, 20645, 125, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[366474, 20654, 122, 3, 66, "Input"],
Cell[366599, 20659, 70, 1, 59, "Output"]
}, Open  ]],
Cell[366684, 20663, 159, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[366868, 20672, 85, 1, 41, "Input"],
Cell[366956, 20675, 56, 1, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[367049, 20681, 130, 3, 44, "Input"],
Cell[367182, 20686, 79, 1, 64, "Output"]
}, Open  ]],
Cell[367276, 20690, 75, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[367376, 20694, 167, 3, 102, "Input"],
Cell[367546, 20699, 79, 1, 67, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[367674, 20706, 194, 9, 61, "Subsubsection"],
Cell[367871, 20717, 248, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[368144, 20729, 85, 1, 41, "Input"],
Cell[368232, 20732, 56, 1, 59, "Output"]
}, Open  ]],
Cell[368303, 20736, 88, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[368416, 20742, 169, 3, 69, "Input"],
Cell[368588, 20747, 79, 1, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[368716, 20754, 192, 9, 61, "Subsubsection"],
Cell[368911, 20765, 65, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[369001, 20769, 119, 2, 41, "Input"],
Cell[369123, 20773, 77, 1, 64, "Output"]
}, Open  ]],
Cell[369215, 20777, 30, 0, 45, "Text"],
Cell[369248, 20779, 204, 6, 45, "Text"],
Cell[369455, 20787, 208, 6, 45, "Text"],
Cell[369666, 20795, 292, 7, 69, "Text"],
Cell[369961, 20804, 155, 2, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[370177, 20813, 101, 5, 76, "Section"],
Cell[370281, 20820, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[370420, 20829, 71, 1, 41, "Input"],
Cell[370494, 20832, 85, 1, 41, "Output"]
}, Open  ]],
Cell[370594, 20836, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[370676, 20840, 43, 1, 41, "Input"],
Cell[370722, 20843, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[370825, 20850, 29, 0, 80, "Subtitle"],
Cell[370857, 20852, 278, 9, 93, "Text",
  CellTags->"[BS1993]"],
Cell[371138, 20863, 186, 6, 69, "Text",
  CellTags->"[EI1957]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

